(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    458867,      12203]
NotebookOptionsPosition[    424191,      11711]
NotebookOutlinePosition[    424561,      11727]
CellTagsIndexPosition[    424518,      11724]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"SetDirectory", "[", 
   RowBox[{"NotebookDirectory", "[", "]"}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.7970699544990396`*^9, 
  3.797069963841329*^9}},ExpressionUUID->"453a7495-695d-40bb-9f2d-\
c30575613d15"],

Cell[BoxData[
 RowBox[{"<<", "TripleK`"}]], "Input",
 CellChangeTimes->{{3.796994401094096*^9, 3.796994403772036*^9}, 
   3.797178324059503*^9, 
   3.798259262171733*^9},ExpressionUUID->"bddbe136-6011-4279-9f02-\
46fef4ebf3b1"],

Cell[BoxData[
 RowBox[{"<<", "Konformal`"}]], "Input",
 CellChangeTimes->{{3.7970905548111525`*^9, 
  3.7970905566322565`*^9}},ExpressionUUID->"67423637-e072-4c3b-85bf-\
fb54adc6ec88"],

Cell[CellGroupData[{

Cell["Definitions", "Section",
 CellChangeTimes->{{3.79716698336007*^9, 
  3.797166984522019*^9}},ExpressionUUID->"c928ff64-e266-4529-becf-\
e05f27760e23"],

Cell["Numerics.", "Text",
 CellChangeTimes->{{3.797183200085888*^9, 
  3.7971832018308907`*^9}},ExpressionUUID->"eaf704f3-77f6-464f-88a6-\
70aaa257021c"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Aaa", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"p", "[", "1", "]"}], "\[Rule]", "4.5"}], ",", 
     RowBox[{
      RowBox[{"p", "[", "2", "]"}], "\[Rule]", "6.7"}], ",", 
     RowBox[{
      RowBox[{"p", "[", "3", "]"}], "\[Rule]", "3.3"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"KillZero", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x_", "\[RuleDelayed]", 
      RowBox[{"0", "/;", 
       RowBox[{
        RowBox[{"Abs", "[", "x", "]"}], "<", 
        RowBox[{"N", "[", 
         RowBox[{"10", "^", 
          RowBox[{"(", 
           RowBox[{"-", "7"}], ")"}]}], "]"}]}]}]}], ",", 
     RowBox[{"x_", "\[RuleDelayed]", 
      RowBox[{
       RowBox[{"Re", "[", "x", "]"}], "/;", 
       RowBox[{
        RowBox[{"Abs", "[", 
         RowBox[{"Im", "[", "x", "]"}], "]"}], "<", 
        RowBox[{"N", "[", 
         RowBox[{"10", "^", 
          RowBox[{"(", 
           RowBox[{"-", "7"}], ")"}]}], "]"}]}]}]}], ",", 
     RowBox[{"x_", "\[RuleDelayed]", 
      RowBox[{
       RowBox[{"I", " ", 
        RowBox[{"Im", "[", "x", "]"}]}], "/;", 
       RowBox[{
        RowBox[{"Abs", "[", 
         RowBox[{"Re", "[", "x", "]"}], "]"}], "<", 
        RowBox[{"N", "[", 
         RowBox[{"10", "^", 
          RowBox[{"(", 
           RowBox[{"-", "7"}], ")"}]}], "]"}]}]}]}]}], "}"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.79707981021227*^9, 
  3.797079811170899*^9}},ExpressionUUID->"39fb9334-63f8-46d4-9572-\
d7ed59e81ee5"],

Cell[TextData[{
 "Substitution list for recovering form factors and the list of tensors which \
multiplies the ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["A", "1"], TraditionalForm]],ExpressionUUID->
  "e91c1bbf-4a66-4dab-8bfa-534db992e0fc"],
 " form factor."
}], "Text",
 CellChangeTimes->{{3.797183204961895*^9, 3.7971832360369387`*^9}, {
  3.797183290027015*^9, 
  3.797183306851039*^9}},ExpressionUUID->"c9f9e00c-ecb1-4053-af5c-\
1cd8518f3b3b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"suMom", "=", 
   RowBox[{"{", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"p", "[", "3", "]"}], "[", 
       SubscriptBox["\[Mu]", "1"], "]"}], "\[Rule]", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{
         RowBox[{"p", "[", "1", "]"}], "[", 
         SubscriptBox["\[Mu]", "1"], "]"}]}], "-", 
       RowBox[{
        RowBox[{"p", "[", "2", "]"}], "[", 
        SubscriptBox["\[Mu]", "1"], "]"}]}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"p", "[", "3", "]"}], "[", 
       SubscriptBox["\[Nu]", "1"], "]"}], "\[Rule]", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{
         RowBox[{"p", "[", "1", "]"}], "[", 
         SubscriptBox["\[Nu]", "1"], "]"}]}], "-", 
       RowBox[{
        RowBox[{"p", "[", "2", "]"}], "[", 
        SubscriptBox["\[Nu]", "1"], "]"}]}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"p", "[", "1", "]"}], "[", 
       SubscriptBox["\[Mu]", "2"], "]"}], "\[Rule]", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{
         RowBox[{"p", "[", "2", "]"}], "[", 
         SubscriptBox["\[Mu]", "2"], "]"}]}], "-", 
       RowBox[{
        RowBox[{"p", "[", "3", "]"}], "[", 
        SubscriptBox["\[Mu]", "2"], "]"}]}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"p", "[", "1", "]"}], "[", 
       SubscriptBox["\[Nu]", "2"], "]"}], "\[Rule]", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{
         RowBox[{"p", "[", "2", "]"}], "[", 
         SubscriptBox["\[Nu]", "2"], "]"}]}], "-", 
       RowBox[{
        RowBox[{"p", "[", "3", "]"}], "[", 
        SubscriptBox["\[Nu]", "2"], "]"}]}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"p", "[", "2", "]"}], "[", 
       SubscriptBox["\[Mu]", "3"], "]"}], "\[Rule]", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{
         RowBox[{"p", "[", "1", "]"}], "[", 
         SubscriptBox["\[Mu]", "3"], "]"}]}], "-", 
       RowBox[{
        RowBox[{"p", "[", "3", "]"}], "[", 
        SubscriptBox["\[Mu]", "3"], "]"}]}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"p", "[", "2", "]"}], "[", 
       SubscriptBox["\[Nu]", "3"], "]"}], "\[Rule]", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{
         RowBox[{"p", "[", "1", "]"}], "[", 
         SubscriptBox["\[Nu]", "3"], "]"}]}], "-", 
       RowBox[{
        RowBox[{"p", "[", "3", "]"}], "[", 
        SubscriptBox["\[Nu]", "3"], "]"}]}]}]}], " ", "}"}]}], ";"}]], "Input",\
ExpressionUUID->"8618dd88-40eb-4efa-acf3-a36faadd5931"],

Cell[BoxData[
 RowBox[{
  RowBox[{"A1Coefficient", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"OOO", "\[Rule]", "1"}], ",", 
     RowBox[{"JOO", "\[Rule]", 
      RowBox[{
       RowBox[{"p", "[", "2", "]"}], "[", 
       SubscriptBox["\[Mu]", "1"], "]"}]}], ",", 
     RowBox[{"JJO", "\[Rule]", 
      RowBox[{
       RowBox[{
        RowBox[{"p", "[", "2", "]"}], "[", 
        SubscriptBox["\[Mu]", "1"], "]"}], 
       RowBox[{
        RowBox[{"p", "[", "3", "]"}], "[", 
        SubscriptBox["\[Mu]", "2"], "]"}]}]}], ",", 
     RowBox[{"TOO", "\[Rule]", 
      RowBox[{
       RowBox[{
        RowBox[{"p", "[", "2", "]"}], "[", 
        SubscriptBox["\[Mu]", "1"], "]"}], 
       RowBox[{
        RowBox[{"p", "[", "2", "]"}], "[", 
        SubscriptBox["\[Nu]", "1"], "]"}]}]}], ",", 
     RowBox[{"TTO", "\[Rule]", 
      RowBox[{
       RowBox[{
        RowBox[{"p", "[", "2", "]"}], "[", 
        SubscriptBox["\[Mu]", "1"], "]"}], 
       RowBox[{
        RowBox[{"p", "[", "2", "]"}], "[", 
        SubscriptBox["\[Nu]", "1"], "]"}], 
       RowBox[{
        RowBox[{"p", "[", "3", "]"}], "[", 
        SubscriptBox["\[Mu]", "2"], "]"}], 
       RowBox[{
        RowBox[{"p", "[", "3", "]"}], "[", 
        SubscriptBox["\[Nu]", "2"], "]"}]}]}], ",", 
     RowBox[{"TJJ", "\[Rule]", 
      RowBox[{
       RowBox[{
        RowBox[{"p", "[", "2", "]"}], "[", 
        SubscriptBox["\[Mu]", "1"], "]"}], 
       RowBox[{
        RowBox[{"p", "[", "2", "]"}], "[", 
        SubscriptBox["\[Nu]", "1"], "]"}], 
       RowBox[{
        RowBox[{"p", "[", "3", "]"}], "[", 
        SubscriptBox["\[Mu]", "2"], "]"}], 
       RowBox[{
        RowBox[{"p", "[", "1", "]"}], "[", 
        SubscriptBox["\[Mu]", "3"], "]"}]}]}], ",", 
     RowBox[{"TTT", "\[Rule]", 
      RowBox[{
       RowBox[{
        RowBox[{"p", "[", "2", "]"}], "[", 
        SubscriptBox["\[Mu]", "1"], "]"}], 
       RowBox[{
        RowBox[{"p", "[", "2", "]"}], "[", 
        SubscriptBox["\[Nu]", "1"], "]"}], 
       RowBox[{
        RowBox[{"p", "[", "3", "]"}], "[", 
        SubscriptBox["\[Mu]", "2"], "]"}], 
       RowBox[{
        RowBox[{"p", "[", "3", "]"}], "[", 
        SubscriptBox["\[Nu]", "2"], "]"}], 
       RowBox[{
        RowBox[{"p", "[", "1", "]"}], "[", 
        SubscriptBox["\[Mu]", "3"], "]"}], 
       RowBox[{
        RowBox[{"p", "[", "1", "]"}], "[", 
        SubscriptBox["\[Nu]", "3"], "]"}]}]}]}], "}"}]}], ";"}]], "Input",Expr\
essionUUID->"c700bc4f-6d5d-40a7-856f-a0740446a70c"],

Cell[TextData[{
 "Substitution list for loop integrals. ",
 StyleBox["k",
  FontSlant->"Italic"],
 " denotes the momentum that will run in the loop."
}], "Text",
 CellChangeTimes->{{3.7971832423329477`*^9, 
  3.7971832674749837`*^9}},ExpressionUUID->"210aa4f6-b7fe-47a5-b53b-\
858c5772f8fa"],

Cell[BoxData[
 RowBox[{
  RowBox[{"su12", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"k", "[", "1", "]"}], "\[Rule]", "k"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"k", "[", "2", "]"}], "[", "j_", "]"}], "\[RuleDelayed]", 
      RowBox[{
       RowBox[{"k", "[", "j", "]"}], "-", 
       RowBox[{
        RowBox[{"p", "[", "1", "]"}], "[", "j", "]"}]}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"p", "[", "2", "]"}], "[", "j_", "]"}], "\[RuleDelayed]", 
      RowBox[{"-", 
       RowBox[{
        RowBox[{"p", "[", "1", "]"}], "[", "j", "]"}]}]}]}], "}"}]}], 
  ";"}]], "Input",ExpressionUUID->"6e40d28c-dd2a-4cb3-b9a4-89eb331e49e5"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"su123", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"k", "[", "1", "]"}], "\[Rule]", "k"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"k", "[", "2", "]"}], "[", "j_", "]"}], "\[RuleDelayed]", 
      RowBox[{
       RowBox[{"k", "[", "j", "]"}], "+", 
       RowBox[{
        RowBox[{"p", "[", "2", "]"}], "[", "j", "]"}]}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"k", "[", "3", "]"}], "[", "j_", "]"}], "\[RuleDelayed]", 
      RowBox[{
       RowBox[{"k", "[", "j", "]"}], "-", 
       RowBox[{
        RowBox[{"p", "[", "1", "]"}], "[", "j", "]"}]}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"p", "[", "3", "]"}], "[", "j_", "]"}], "\[RuleDelayed]", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{
         RowBox[{"p", "[", "1", "]"}], "[", "j", "]"}]}], "-", 
       RowBox[{
        RowBox[{"p", "[", "2", "]"}], "[", "j", "]"}]}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"su132", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"k", "[", "2", "]"}], "[", "j_", "]"}], "\[RuleDelayed]", 
      RowBox[{"-", 
       RowBox[{"k", "[", "j", "]"}]}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"k", "[", "1", "]"}], "[", "j_", "]"}], "\[RuleDelayed]", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"k", "[", "j", "]"}]}], "+", 
       RowBox[{
        RowBox[{"p", "[", "1", "]"}], "[", "j", "]"}]}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"k", "[", "3", "]"}], "[", "j_", "]"}], "\[RuleDelayed]", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"k", "[", "j", "]"}]}], "-", 
       RowBox[{
        RowBox[{"p", "[", "2", "]"}], "[", "j", "]"}]}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"p", "[", "3", "]"}], "[", "j_", "]"}], "\[RuleDelayed]", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{
         RowBox[{"p", "[", "1", "]"}], "[", "j", "]"}]}], "-", 
       RowBox[{
        RowBox[{"p", "[", "2", "]"}], "[", "j", "]"}]}]}]}], "}"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.797073360892124*^9, 3.797073415344028*^9}, {
  3.7971833565581093`*^9, 
  3.7971833571381097`*^9}},ExpressionUUID->"f2bc1c2f-8a35-4f1e-bb54-\
f76cdd04f604"],

Cell["\<\
Some manipulations of long expressions containing triple-K integrals.\
\>", "Text",
 CellChangeTimes->{{3.7971833166420527`*^9, 
  3.7971833397250853`*^9}},ExpressionUUID->"408a8273-5c43-4b39-b2d8-\
c4e28a4b3733"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"SubstituteDimension", "[", 
    RowBox[{"exp_", ",", "dim_"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "expexp", ",", "list", ",", " ", "OnlyInts", ",", " ", "AllInts", ",", 
       " ", "ExpInts", ",", "Coeffs", ",", " ", "ExpCoeffs", ",", " ", "j"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"expexp", "=", 
       RowBox[{"Expand", "[", "exp", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"list", "=", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Head", "[", "expexp", "]"}], "\[Equal]", "Plus"}], ",", 
         RowBox[{"List", "@@", "expexp"}], ",", 
         RowBox[{"{", "expexp", "}"}], ",", 
         RowBox[{"{", "expexp", "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
      
      RowBox[{"OnlyInts", "=", 
       RowBox[{"list", "/.", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"x_", "*", 
           RowBox[{
            RowBox[{"i", "[", 
             RowBox[{"a_", ",", "b_"}], "]"}], "[", "p___", "]"}]}], 
          "\[RuleDelayed]", 
          RowBox[{
           RowBox[{"i", "[", 
            RowBox[{"a", ",", "b"}], "]"}], "[", "p", "]"}]}], "}"}]}]}], ";",
       "\[IndentingNewLine]", 
      RowBox[{"AllInts", "=", 
       RowBox[{"OnlyInts", "//", "DeleteDuplicates"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Coeffs", "=", 
       RowBox[{"Coefficient", "[", 
        RowBox[{"expexp", ",", "AllInts"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"ExpInts", "=", 
       RowBox[{"KEvaluate", "[", 
        RowBox[{"AllInts", "/.", 
         RowBox[{"{", 
          RowBox[{"d", "\[Rule]", "dim"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"ExpCoeffs", "=", 
       RowBox[{"ParallelTable", "[", 
        RowBox[{
         RowBox[{"Series", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
            "Coeffs", "\[LeftDoubleBracket]", "j", "\[RightDoubleBracket]"}], 
            "/.", 
            RowBox[{"{", 
             RowBox[{"d", "\[Rule]", "dim"}], "}"}]}], ",", 
           RowBox[{"{", 
            RowBox[{"\[Epsilon]", ",", "0", ",", 
             RowBox[{"Exponent", "[", 
              RowBox[{
               RowBox[{
               "ExpInts", "\[LeftDoubleBracket]", "j", 
                "\[RightDoubleBracket]"}], ",", "\[Epsilon]", ",", 
               RowBox[{
                RowBox[{"-", "#"}], "&"}]}], "]"}]}], "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"j", ",", 
           RowBox[{"Length", "[", "Coeffs", "]"}]}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"ExpInts", ".", "ExpCoeffs"}]}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7971703460209427`*^9, 3.7971704260763617`*^9}, {
  3.797170465850732*^9, 3.797170602824312*^9}, {3.797170651112748*^9, 
  3.797170666748148*^9}, {3.797170742900733*^9, 3.797171011880663*^9}, {
  3.79717104194448*^9, 3.797171045813985*^9}, {3.797171226129472*^9, 
  3.797171226790246*^9}},ExpressionUUID->"b3fc68ae-3037-4e1a-9d63-\
cd10a09a2b6e"]
}, Closed]],

Cell[CellGroupData[{

Cell["Scalars", "Section",
 CellChangeTimes->{{3.797167032807827*^9, 
  3.797167034551639*^9}},ExpressionUUID->"a681823e-95b0-4ab2-bc3d-\
d2405d0999d8"],

Cell[TextData[{
 "We consider here free complex scalar field \[Phi] and the following \
operators:\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["O", "1"], "=", 
    RowBox[{":", 
     SuperscriptBox["\[Phi]", "2"], ":"}]}], TraditionalForm]],
  ExpressionUUID->"a14dd09b-fd25-4176-845d-efdee7d4e059"],
 "\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["O", "2"], "=", 
    RowBox[{":", 
     SuperscriptBox["\[Phi]\[Phi]", "*"], ":"}]}], TraditionalForm]],
  ExpressionUUID->"9c005b72-d719-49d4-8db6-3a7322449f36"],
 "\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["J", "\[Mu]"], "(", "p", ")"}], "=", 
    RowBox[{
     RowBox[{"\[Integral]", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", "k"}], "-", "p"}], ")"}], "\[Mu]"]}], ":", 
     RowBox[{
      RowBox[{"\[Phi]", "(", "k", ")"}], 
      RowBox[{
       SuperscriptBox["\[Phi]", "*"], "(", 
       RowBox[{"p", "-", "k"}], ")"}]}], ":"}]}], TraditionalForm]],
  ExpressionUUID->"16580404-f631-4e4f-a77b-7dc8e7718265"],
 "\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["\[CapitalTheta]", "\[Mu]\[Nu]"], "(", "p", ")"}], "=", 
    RowBox[{
     RowBox[{
      SuperscriptBox[
       SubscriptBox["P", "\[Alpha]\[Beta]"], "\[Mu]\[Nu]"], 
      RowBox[{"\[Integral]", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["k", "\[Alpha]"], "(", 
         RowBox[{"k", "-", "p"}], ")"}], "\[Beta]"]}]}], ":", 
     RowBox[{
      RowBox[{"\[Phi]", "(", "k", ")"}], 
      RowBox[{
       SuperscriptBox["\[Phi]", "*"], "(", 
       RowBox[{"p", "-", "k"}], ")"}]}], ":"}]}], TraditionalForm]],
  ExpressionUUID->"9ffd15b7-52cc-4840-95c3-3bf0dad1a150"],
 "\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["T", "\[Mu]\[Nu]"], "(", "p", ")"}], " ", "=", " ", 
    RowBox[{
     RowBox[{
      SuperscriptBox["\[CapitalTheta]", "\[Mu]\[Nu]"], "(", "p", ")"}], " ", 
     "+", 
     RowBox[{
      FractionBox[
       RowBox[{"d", "-", "2"}], 
       RowBox[{"2", 
        RowBox[{"(", 
         RowBox[{"d", "-", "1"}], ")"}]}]], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SuperscriptBox["p", "\[Mu]"], 
         SuperscriptBox["p", "\[Nu]"]}], "-", 
        RowBox[{
         SuperscriptBox["\[Delta]", "\[Mu]\[Nu]"], 
         SuperscriptBox["p", "2"]}]}], ")"}], 
      SubscriptBox["O", "2"]}]}]}], TraditionalForm]],ExpressionUUID->
  "4231115a-a07d-4add-9459-92a80cfdc6be"],
 ",\nwhere\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     SubscriptBox["P", "\[Alpha]\[Beta]"], "\[Mu]\[Nu]"], "=", 
    RowBox[{
     RowBox[{
      SuperscriptBox[
       SubscriptBox["\[Delta]", "\[Alpha]"], "\[Mu]"], 
      SuperscriptBox[
       SubscriptBox["\[Delta]", "\[Beta]"], "\[Nu]"]}], "+", 
     RowBox[{
      SuperscriptBox[
       SubscriptBox["\[Delta]", "\[Beta]"], "\[Mu]"], 
      SuperscriptBox[
       SubscriptBox["\[Delta]", "\[Alpha]"], "\[Nu]"]}], "-", 
     RowBox[{
      SuperscriptBox["\[Delta]", "\[Mu]\[Nu]"], 
      SubscriptBox["\[Delta]", "\[Alpha]\[Beta]"]}]}]}], TraditionalForm]],
  ExpressionUUID->"f77ca606-e347-4304-8a5d-82e11d0a73fc"],
 "."
}], "Text",
 CellChangeTimes->{{3.797167036903489*^9, 3.79716724843682*^9}, {
  3.797167278825111*^9, 3.7971673172669163`*^9}, {3.797167355671229*^9, 
  3.797167478801738*^9}},ExpressionUUID->"8458a962-e1ab-4469-8908-\
9b559df67b82"],

Cell[TextData[{
 "The scalar operators ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["O", "1"], TraditionalForm]],ExpressionUUID->
  "31b459f5-4d0a-4cbe-a426-8bacd5abbead"],
 "and ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["O", "2"], TraditionalForm]],ExpressionUUID->
  "257fcc0e-d73c-4268-82b4-deda7ce83d8e"],
 " both have scaling dimension ",
 Cell[BoxData[
  FormBox[
   RowBox[{"d", "-", "2"}], TraditionalForm]],ExpressionUUID->
  "060c0a51-b902-43f9-9713-df1fc7bb28e1"],
 ", but they have different ",
 Cell[BoxData[
  FormBox[
   RowBox[{"U", "(", "1", ")"}], TraditionalForm]],ExpressionUUID->
  "eed3a98d-3517-4e24-bf98-3ea28c52d229"],
 " charges.\nThe current ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["J", "\[Mu]"], TraditionalForm]],ExpressionUUID->
  "c3ce847f-c7dd-404d-bf07-7ef607641d4f"],
 " is the ",
 Cell[BoxData[
  FormBox[
   RowBox[{"U", "(", "1", ")"}], TraditionalForm]],ExpressionUUID->
  "e07ecaa9-7e63-4652-8290-1893bfc0f625"],
 " conserved current.\n",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[CapitalTheta]", "\[Mu]\[Nu]"], TraditionalForm]],
  ExpressionUUID->"ecc3e95c-d91f-4880-873d-f3ce8502eb7f"],
 " is the Noether stress tensor of the minimally coupled scalar field. In \
particular it has non-vanishing trace.\n",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["T", "\[Mu]\[Nu]"], TraditionalForm]],ExpressionUUID->
  "8fbcc43b-0821-4ad7-bfc2-289d314f0b19"],
 " is the conformal, improved, traceless stress tensor."
}], "Text",
 CellChangeTimes->{{3.797167486567953*^9, 
  3.797167632467157*^9}},ExpressionUUID->"94f47c2c-a642-4d29-9e05-\
375873718dd6"],

Cell["We encode the data presented above in the following terms:", "Text",
 CellChangeTimes->{{3.79716764951968*^9, 
  3.797167661720496*^9}},ExpressionUUID->"bc37fb49-bf4c-4a8d-b222-\
973e94248d2a"],

Cell[BoxData[{
 RowBox[{"Clear", "[", "ConformalCorrection", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"TIntegral", "[", 
    RowBox[{"n_", ",", "\[Rho]_", ",", "\[Sigma]_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"k", "[", "n", "]"}], "[", "\[Rho]", "]"}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"k", "[", "n", "]"}], "[", "\[Sigma]", "]"}], "-", 
      RowBox[{
       RowBox[{"p", "[", "n", "]"}], "[", "\[Sigma]", "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"JIntegral", "[", 
    RowBox[{"n_", ",", "\[Mu]_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"2", 
     RowBox[{
      RowBox[{"k", "[", "n", "]"}], "[", "\[Mu]", "]"}]}], "-", 
    RowBox[{
     RowBox[{"p", "[", "n", "]"}], "[", "\[Mu]", "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"MinimalTStructure", "[", 
    RowBox[{"\[Mu]_", ",", "\[Nu]_", ",", "\[Rho]_", ",", "\[Sigma]_"}], 
    "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Delta]", "[", 
      RowBox[{"\[Mu]", ",", "\[Rho]"}], "]"}], 
     RowBox[{"\[Delta]", "[", 
      RowBox[{"\[Nu]", ",", "\[Sigma]"}], "]"}]}], "+", 
    RowBox[{
     RowBox[{"\[Delta]", "[", 
      RowBox[{"\[Mu]", ",", "\[Sigma]"}], "]"}], 
     RowBox[{"\[Delta]", "[", 
      RowBox[{"\[Nu]", ",", "\[Rho]"}], "]"}]}], "-", 
    RowBox[{
     RowBox[{"\[Delta]", "[", 
      RowBox[{"\[Mu]", ",", "\[Nu]"}], "]"}], 
     RowBox[{"\[Delta]", "[", 
      RowBox[{"\[Rho]", ",", "\[Sigma]"}], "]"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ConformalCorrection", "[", 
    RowBox[{"n_", ",", "\[Mu]_", ",", "\[Nu]_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"d", "-", "2"}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{"2", 
       RowBox[{"(", 
        RowBox[{"d", "-", "1"}], ")"}]}], ")"}]}], "*", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        RowBox[{"\[Delta]", "[", 
         RowBox[{"\[Mu]", ",", "\[Nu]"}], "]"}]}], 
       RowBox[{
        RowBox[{"p", "[", "n", "]"}], "^", "2"}]}], "+", 
      RowBox[{
       RowBox[{
        RowBox[{"p", "[", "n", "]"}], "[", "\[Mu]", "]"}], 
       RowBox[{
        RowBox[{"p", "[", "n", "]"}], "[", "\[Nu]", "]"}]}]}], ")"}]}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.781788777229788*^9, 3.7817888305260563`*^9}, {
   3.797070008006778*^9, 3.797070136170947*^9}, {3.797090585849928*^9, 
   3.7970905874250174`*^9}, {3.797091908552582*^9, 3.797091910983721*^9}, {
   3.7971676829456663`*^9, 3.797167683937649*^9}, 3.7971728264761868`*^9, {
   3.7988704078351927`*^9, 
   3.7988704107140217`*^9}},ExpressionUUID->"6ae761cd-fdde-4f21-8b8a-\
e4c08f8046d4"],

Cell[CellGroupData[{

Cell["2-point functions", "Subsection",
 CellChangeTimes->{{3.797167711248082*^9, 
  3.797167713528491*^9}},ExpressionUUID->"c593e7a9-2ea6-4eb3-8c96-\
bb01e745fb2c"],

Cell[TextData[{
 "Numerators of the 2-point functions subjected to integration over ",
 StyleBox["k",
  FontSlant->"Italic"],
 " are:"
}], "Text",
 CellChangeTimes->{{3.797167722007819*^9, 
  3.797167740207748*^9}},ExpressionUUID->"09009e18-a947-44ef-9aa5-\
7ece054a5539"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Num\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]", "=", 
  "1"}], "\[IndentingNewLine]", 
 RowBox[{"NumJJ", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"JIntegral", "[", 
      RowBox[{"1", ",", "\[Mu]"}], "]"}], 
     RowBox[{"JIntegral", "[", 
      RowBox[{"2", ",", "\[Nu]"}], "]"}]}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"k", "[", "1", "]"}], "\[Rule]", "k"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"k", "[", "2", "]"}], "[", "j_", "]"}], "\[RuleDelayed]", 
       RowBox[{
        RowBox[{"k", "[", "j", "]"}], "-", 
        RowBox[{
         RowBox[{"p", "[", "1", "]"}], "[", "j", "]"}]}]}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"p", "[", "2", "]"}], "[", "j_", "]"}], "\[RuleDelayed]", 
       RowBox[{"-", 
        RowBox[{
         RowBox[{"p", "[", "1", "]"}], "[", "j", "]"}]}]}]}], "}"}]}], "//", 
   "Simplify"}]}], "\[IndentingNewLine]", 
 RowBox[{"NumMinimalTT", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"TIntegral", "[", 
     RowBox[{"1", ",", "\[Alpha]", ",", "\[Beta]"}], "]"}], 
    RowBox[{"TIntegral", "[", 
     RowBox[{"1", ",", "\[Gamma]", ",", "\[Delta]"}], "]"}]}], "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"k", "[", "1", "]"}], "\[Rule]", "k"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"k", "[", "2", "]"}], "[", "j_", "]"}], "\[RuleDelayed]", 
      RowBox[{
       RowBox[{"k", "[", "j", "]"}], "-", 
       RowBox[{
        RowBox[{"p", "[", "1", "]"}], "[", "j", "]"}]}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"p", "[", "2", "]"}], "[", "j_", "]"}], "\[RuleDelayed]", 
      RowBox[{"-", 
       RowBox[{
        RowBox[{"p", "[", "1", "]"}], "[", "j", "]"}]}]}]}], 
    "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"NumMinimalT\[Phi]\[CapitalPhi]", "=", 
  RowBox[{
   RowBox[{"TIntegral", "[", 
    RowBox[{"1", ",", "\[Alpha]", ",", "\[Beta]"}], "]"}], "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"k", "[", "1", "]"}], "\[Rule]", "k"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"k", "[", "2", "]"}], "[", "j_", "]"}], "\[RuleDelayed]", 
      RowBox[{
       RowBox[{"k", "[", "j", "]"}], "-", 
       RowBox[{
        RowBox[{"p", "[", "1", "]"}], "[", "j", "]"}]}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"p", "[", "2", "]"}], "[", "j_", "]"}], "\[RuleDelayed]", 
      RowBox[{"-", 
       RowBox[{
        RowBox[{"p", "[", "1", "]"}], "[", "j", "]"}]}]}]}], 
    "}"}]}]}]}], "Input",
 CellChangeTimes->{{3.797071655788742*^9, 3.797071734198779*^9}, {
  3.7970717702629232`*^9, 3.797071771402803*^9}, {3.797072074965684*^9, 
  3.79707208133174*^9}, {3.7970905661077986`*^9, 3.7970906024088745`*^9}, {
  3.7970919783615746`*^9, 
  3.797091990663278*^9}},ExpressionUUID->"42214ada-fb05-413c-a645-\
78cc5bca8877"],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{
  3.797071691590569*^9, 3.797071736273909*^9, 3.797071771657205*^9, 
   3.7970720901700487`*^9, 3.797077824899393*^9, 3.7970788877153473`*^9, 
   3.7970905591373997`*^9, 3.797090602972907*^9, 3.797091912849828*^9, 
   3.797091991604332*^9, 3.7971006106504607`*^9, 3.797167743216341*^9, 
   3.797183370988129*^9, 3.797190093757285*^9, 3.798257450945856*^9, 
   3.7982592760110598`*^9, 3.798334090433941*^9, 3.798363600429015*^9, 
   3.798687187743376*^9, {3.7986872556752152`*^9, 3.798687279817587*^9}, 
   3.798860745607435*^9, 3.798870422153304*^9, 3.7990371047179193`*^9, 
   3.799039144944063*^9},ExpressionUUID->"51133593-4cfd-48e8-bf41-\
7df582f999f2"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"2", " ", 
     RowBox[{"k", "[", "\[Mu]", "]"}]}], "-", 
    TemplateBox[{"p","1","\[Mu]"},
     "Subsuperscript"]}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"2", " ", 
     RowBox[{"k", "[", "\[Nu]", "]"}]}], "-", 
    TemplateBox[{"p","1","\[Nu]"},
     "Subsuperscript"]}], ")"}]}]], "Output",
 CellChangeTimes->{
  3.797071691590569*^9, 3.797071736273909*^9, 3.797071771657205*^9, 
   3.7970720901700487`*^9, 3.797077824899393*^9, 3.7970788877153473`*^9, 
   3.7970905591373997`*^9, 3.797090602972907*^9, 3.797091912849828*^9, 
   3.797091991604332*^9, 3.7971006106504607`*^9, 3.797167743216341*^9, 
   3.797183370988129*^9, 3.797190093757285*^9, 3.798257450945856*^9, 
   3.7982592760110598`*^9, 3.798334090433941*^9, 3.798363600429015*^9, 
   3.798687187743376*^9, {3.7986872556752152`*^9, 3.798687279817587*^9}, 
   3.798860745607435*^9, 3.798870422153304*^9, 3.7990371047179193`*^9, 
   3.7990391449503613`*^9},ExpressionUUID->"3b6a233d-0891-40e1-90c7-\
c43ef7de7ea8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"k", "[", "\[Alpha]", "]"}], " ", 
  RowBox[{"k", "[", "\[Gamma]", "]"}], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"k", "[", "\[Beta]", "]"}], "-", 
    TemplateBox[{"p","1","\[Beta]"},
     "Subsuperscript"]}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"k", "[", "\[Delta]", "]"}], "-", 
    TemplateBox[{"p","1","\[Delta]"},
     "Subsuperscript"]}], ")"}]}]], "Output",
 CellChangeTimes->{
  3.797071691590569*^9, 3.797071736273909*^9, 3.797071771657205*^9, 
   3.7970720901700487`*^9, 3.797077824899393*^9, 3.7970788877153473`*^9, 
   3.7970905591373997`*^9, 3.797090602972907*^9, 3.797091912849828*^9, 
   3.797091991604332*^9, 3.7971006106504607`*^9, 3.797167743216341*^9, 
   3.797183370988129*^9, 3.797190093757285*^9, 3.798257450945856*^9, 
   3.7982592760110598`*^9, 3.798334090433941*^9, 3.798363600429015*^9, 
   3.798687187743376*^9, {3.7986872556752152`*^9, 3.798687279817587*^9}, 
   3.798860745607435*^9, 3.798870422153304*^9, 3.7990371047179193`*^9, 
   3.7990391449538803`*^9},ExpressionUUID->"359b1751-8fe6-4602-917b-\
aba5f757622a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"k", "[", "\[Alpha]", "]"}], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"k", "[", "\[Beta]", "]"}], "-", 
    TemplateBox[{"p","1","\[Beta]"},
     "Subsuperscript"]}], ")"}]}]], "Output",
 CellChangeTimes->{
  3.797071691590569*^9, 3.797071736273909*^9, 3.797071771657205*^9, 
   3.7970720901700487`*^9, 3.797077824899393*^9, 3.7970788877153473`*^9, 
   3.7970905591373997`*^9, 3.797090602972907*^9, 3.797091912849828*^9, 
   3.797091991604332*^9, 3.7971006106504607`*^9, 3.797167743216341*^9, 
   3.797183370988129*^9, 3.797190093757285*^9, 3.798257450945856*^9, 
   3.7982592760110598`*^9, 3.798334090433941*^9, 3.798363600429015*^9, 
   3.798687187743376*^9, {3.7986872556752152`*^9, 3.798687279817587*^9}, 
   3.798860745607435*^9, 3.798870422153304*^9, 3.7990371047179193`*^9, 
   3.7990391449569798`*^9},ExpressionUUID->"1f977425-7f99-4436-8d3a-\
12d8a587efd3"]
}, Open  ]],

Cell["The loop integrals are then", "Text",
 CellChangeTimes->{{3.797167748192596*^9, 
  3.79716775200764*^9}},ExpressionUUID->"631a0e60-ecd5-44fc-8cf9-\
11a29615737e"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"To\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]", "=", 
  RowBox[{
   RowBox[{"LoopIntegral", "[", 
    RowBox[{"d", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}]}], "]"}], "[", 
   RowBox[{"Num\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]", ",", "k", ",", 
    RowBox[{"p", "[", "1", "]"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"ToJJ", "=", 
  RowBox[{
   RowBox[{"LoopIntegral", "[", 
    RowBox[{"d", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}]}], "]"}], "[", 
   RowBox[{"NumJJ", ",", "k", ",", 
    RowBox[{"p", "[", "1", "]"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"ToMinimalTT", "=", 
  RowBox[{
   RowBox[{"LoopIntegral", "[", 
    RowBox[{"d", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}]}], "]"}], "[", 
   RowBox[{"NumMinimalTT", ",", "k", ",", 
    RowBox[{"p", "[", "1", "]"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"ToMinimalT\[Phi]\[CapitalPhi]", "=", 
  RowBox[{
   RowBox[{"LoopIntegral", "[", 
    RowBox[{"d", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}]}], "]"}], "[", 
   RowBox[{"NumMinimalT\[Phi]\[CapitalPhi]", ",", "k", ",", 
    RowBox[{"p", "[", "1", "]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.79707156100288*^9, 3.7970715992833*^9}, {
  3.797071638003035*^9, 3.797071654627468*^9}, {3.7970717413952*^9, 
  3.7970717622745857`*^9}, {3.797072066645195*^9, 3.797072096354117*^9}, {
  3.7970919957195673`*^9, 
  3.7970920091033325`*^9}},ExpressionUUID->"3407d795-d610-420f-9e36-\
bc33c01d4193"],

Cell[BoxData[
 TagBox[
  RowBox[{"\<\"\\!\\(\\*StyleBox[\\\"\[Integral]\\\",FontSize->18]\\)\"\>", 
   " ", 
   TagBox[
    FractionBox[
     RowBox[{
      SuperscriptBox["\<\"\[DifferentialD]\"\>", "d"], " ", "k"}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"2", " ", "\[Pi]"}], ")"}], "d"]],
    HoldForm], " ", 
   TagBox[
    FractionBox["1", 
     RowBox[{
      SuperscriptBox["k", "2"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"k", "-", 
         SubscriptBox["p", "1"]}], ")"}], "2"]}]],
    HoldForm]}],
  HoldForm]], "Output",
 CellChangeTimes->{{3.7970717626051407`*^9, 3.797071772733015*^9}, 
   3.797072096670127*^9, 3.797077825277836*^9, 3.79707888861518*^9, 
   3.7970906244341345`*^9, 3.797091920835284*^9, 3.797092013053559*^9, 
   3.7971006116565185`*^9, 3.797167753197735*^9, 3.797183372168131*^9, 
   3.7971900937722855`*^9, 3.798257455032691*^9, 3.7982592775192204`*^9, 
   3.7983340918097057`*^9, 3.798363601625946*^9, 3.798687187765377*^9, {
   3.7986872570212903`*^9, 3.7986872798375874`*^9}, 3.798860746758569*^9, 
   3.798870424406452*^9, 3.7990371057941303`*^9, 
   3.799039145024186*^9},ExpressionUUID->"92a0fcfd-4b5b-40c2-ae81-\
a08041f85c69"],

Cell[BoxData[
 TagBox[
  RowBox[{"\<\"\\!\\(\\*StyleBox[\\\"\[Integral]\\\",FontSize->18]\\)\"\>", 
   " ", 
   TagBox[
    FractionBox[
     RowBox[{
      SuperscriptBox["\<\"\[DifferentialD]\"\>", "d"], " ", "k"}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"2", " ", "\[Pi]"}], ")"}], "d"]],
    HoldForm], " ", 
   TagBox[
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", 
         TemplateBox[{"k","\[Mu]"},
          "Superscript"]}], "-", 
        TemplateBox[{"p","1","\[Mu]"},
         "Subsuperscript"]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", 
         TemplateBox[{"k","\[Nu]"},
          "Superscript"]}], "-", 
        TemplateBox[{"p","1","\[Nu]"},
         "Subsuperscript"]}], ")"}]}], 
     RowBox[{
      SuperscriptBox["k", "2"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"k", "-", 
         SubscriptBox["p", "1"]}], ")"}], "2"]}]],
    HoldForm]}],
  HoldForm]], "Output",
 CellChangeTimes->{{3.7970717626051407`*^9, 3.797071772733015*^9}, 
   3.797072096670127*^9, 3.797077825277836*^9, 3.79707888861518*^9, 
   3.7970906244341345`*^9, 3.797091920835284*^9, 3.797092013053559*^9, 
   3.7971006116565185`*^9, 3.797167753197735*^9, 3.797183372168131*^9, 
   3.7971900937722855`*^9, 3.798257455032691*^9, 3.7982592775192204`*^9, 
   3.7983340918097057`*^9, 3.798363601625946*^9, 3.798687187765377*^9, {
   3.7986872570212903`*^9, 3.7986872798375874`*^9}, 3.798860746758569*^9, 
   3.798870424406452*^9, 3.7990371057941303`*^9, 
   3.799039145028109*^9},ExpressionUUID->"1aa10afe-b37c-4b0b-bd26-\
4effa974a9fc"],

Cell[BoxData[
 TagBox[
  RowBox[{"\<\"\\!\\(\\*StyleBox[\\\"\[Integral]\\\",FontSize->18]\\)\"\>", 
   " ", 
   TagBox[
    FractionBox[
     RowBox[{
      SuperscriptBox["\<\"\[DifferentialD]\"\>", "d"], " ", "k"}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"2", " ", "\[Pi]"}], ")"}], "d"]],
    HoldForm], " ", 
   TagBox[
    FractionBox[
     RowBox[{
      TemplateBox[{"k","\[Alpha]"},
       "Superscript"], " ", 
      TemplateBox[{"k","\[Gamma]"},
       "Superscript"], " ", 
      RowBox[{"(", 
       RowBox[{
        TemplateBox[{"k","\[Beta]"},
         "Superscript"], "-", 
        TemplateBox[{"p","1","\[Beta]"},
         "Subsuperscript"]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        TemplateBox[{"k","\[Delta]"},
         "Superscript"], "-", 
        TemplateBox[{"p","1","\[Delta]"},
         "Subsuperscript"]}], ")"}]}], 
     RowBox[{
      SuperscriptBox["k", "2"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"k", "-", 
         SubscriptBox["p", "1"]}], ")"}], "2"]}]],
    HoldForm]}],
  HoldForm]], "Output",
 CellChangeTimes->{{3.7970717626051407`*^9, 3.797071772733015*^9}, 
   3.797072096670127*^9, 3.797077825277836*^9, 3.79707888861518*^9, 
   3.7970906244341345`*^9, 3.797091920835284*^9, 3.797092013053559*^9, 
   3.7971006116565185`*^9, 3.797167753197735*^9, 3.797183372168131*^9, 
   3.7971900937722855`*^9, 3.798257455032691*^9, 3.7982592775192204`*^9, 
   3.7983340918097057`*^9, 3.798363601625946*^9, 3.798687187765377*^9, {
   3.7986872570212903`*^9, 3.7986872798375874`*^9}, 3.798860746758569*^9, 
   3.798870424406452*^9, 3.7990371057941303`*^9, 
   3.79903914503237*^9},ExpressionUUID->"520775c5-bb13-4f77-ac42-\
a7451e0efe13"],

Cell[BoxData[
 TagBox[
  RowBox[{"\<\"\\!\\(\\*StyleBox[\\\"\[Integral]\\\",FontSize->18]\\)\"\>", 
   " ", 
   TagBox[
    FractionBox[
     RowBox[{
      SuperscriptBox["\<\"\[DifferentialD]\"\>", "d"], " ", "k"}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"2", " ", "\[Pi]"}], ")"}], "d"]],
    HoldForm], " ", 
   TagBox[
    FractionBox[
     RowBox[{
      TemplateBox[{"k","\[Alpha]"},
       "Superscript"], " ", 
      RowBox[{"(", 
       RowBox[{
        TemplateBox[{"k","\[Beta]"},
         "Superscript"], "-", 
        TemplateBox[{"p","1","\[Beta]"},
         "Subsuperscript"]}], ")"}]}], 
     RowBox[{
      SuperscriptBox["k", "2"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"k", "-", 
         SubscriptBox["p", "1"]}], ")"}], "2"]}]],
    HoldForm]}],
  HoldForm]], "Output",
 CellChangeTimes->{{3.7970717626051407`*^9, 3.797071772733015*^9}, 
   3.797072096670127*^9, 3.797077825277836*^9, 3.79707888861518*^9, 
   3.7970906244341345`*^9, 3.797091920835284*^9, 3.797092013053559*^9, 
   3.7971006116565185`*^9, 3.797167753197735*^9, 3.797183372168131*^9, 
   3.7971900937722855`*^9, 3.798257455032691*^9, 3.7982592775192204`*^9, 
   3.7983340918097057`*^9, 3.798363601625946*^9, 3.798687187765377*^9, {
   3.7986872570212903`*^9, 3.7986872798375874`*^9}, 3.798860746758569*^9, 
   3.798870424406452*^9, 3.7990371057941303`*^9, 
   3.799039145036819*^9},ExpressionUUID->"b7f2e772-3dd1-4a25-90ff-\
19b536dc1b0f"]
}, Open  ]],

Cell[TextData[{
 "The 2-point functions ",
 Cell[BoxData[
  FormBox[
   RowBox[{"<", 
    RowBox[{
     SubscriptBox["O", "2"], 
     SubscriptBox["O", "2"]}], ">"}], TraditionalForm]],ExpressionUUID->
  "879a897c-d54f-4c55-8ab4-e9aa36f245fa"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"<", 
    RowBox[{
     SuperscriptBox["J", "\[Mu]"], 
     SuperscriptBox["J", "\[Nu]"]}], ">"}], TraditionalForm]],ExpressionUUID->
  "d386a522-0404-4601-abf9-bfcfa8123cea"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"<", 
    RowBox[{
     SuperscriptBox["\[CapitalTheta]", "\[Mu]\[Nu]"], 
     SuperscriptBox["\[CapitalTheta]", "\[Rho]\[Sigma]"]}], ">"}], 
   TraditionalForm]],ExpressionUUID->"fc684a8a-5241-4a64-9cbd-de627a08ffd7"],
 " are:"
}], "Text",
 CellChangeTimes->{{3.79716778205656*^9, 
  3.7971678613850927`*^9}},ExpressionUUID->"9b6e1ade-bb16-4ebd-99fe-\
7d0cbbcd58f2"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]", "=", 
  RowBox[{
   RowBox[{
   "LoopEvaluate", "[", "To\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]", "]"}], "//",
    "FullSimplify"}]}], "\[IndentingNewLine]", 
 RowBox[{"JJ", "=", 
  RowBox[{
   RowBox[{"LoopEvaluate", "[", "ToJJ", "]"}], "//", 
   "FullSimplify"}]}], "\[IndentingNewLine]", 
 RowBox[{"MinimalTT", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"LoopEvaluate", "[", "ToMinimalTT", "]"}], "*", 
     RowBox[{"MinimalTStructure", "[", 
      RowBox[{"\[Mu]", ",", "\[Nu]", ",", "\[Alpha]", ",", "\[Beta]"}], "]"}], 
     RowBox[{"MinimalTStructure", "[", 
      RowBox[{"\[Rho]", ",", "\[Sigma]", ",", "\[Gamma]", ",", "\[Delta]"}], 
      "]"}]}], "//", "Contract"}], "//", "FullSimplify"}]}]}], "Input",
 CellChangeTimes->{{3.797071796957122*^9, 3.7970718452346087`*^9}, {
  3.7970920155197*^9, 3.797092018294859*^9}, {3.7971677741601133`*^9, 
  3.797167774325184*^9}, {3.797172827259509*^9, 
  3.797172827766087*^9}},ExpressionUUID->"1038ab41-844d-479f-975b-\
0b7afb266ace"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{
    SuperscriptBox["2", 
     RowBox[{"3", "-", 
      RowBox[{"2", " ", "d"}]}]], " ", 
    SuperscriptBox["\[Pi]", 
     RowBox[{
      FractionBox["3", "2"], "-", 
      FractionBox["d", "2"]}]], " ", 
    RowBox[{"Csc", "[", 
     FractionBox[
      RowBox[{"d", " ", "\[Pi]"}], "2"], "]"}], " ", 
    SubsuperscriptBox["p", "1", 
     RowBox[{
      RowBox[{"-", "4"}], "+", "d"}]]}], 
   RowBox[{"Gamma", "[", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "d"}], ")"}]}], "]"}]]}]], "Output",
 CellChangeTimes->{
  3.796995092419729*^9, {3.797071798429667*^9, 3.797071846060725*^9}, 
   3.7970778263400173`*^9, 3.797078889862164*^9, 3.7970906287223797`*^9, 
   3.797091923660446*^9, 3.7970920218230605`*^9, 3.7971006133596163`*^9, 
   3.797167863151084*^9, 3.7971833741881337`*^9, 3.7971900942822857`*^9, 
   3.798257457502639*^9, 3.7982592793943987`*^9, 3.798334093678287*^9, 
   3.7983636034510107`*^9, 3.798687188230403*^9, {3.7986872589424005`*^9, 
   3.7986872802726116`*^9}, 3.798860748225868*^9, 3.7988704260573807`*^9, 
   3.799037107285343*^9, 
   3.799039145994802*^9},ExpressionUUID->"8f03411f-b584-4c20-a5ad-\
4f504ef1d188"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox["2", 
    RowBox[{"1", "-", "d"}]], " ", 
   SuperscriptBox["\[Pi]", 
    RowBox[{"1", "-", 
     FractionBox["d", "2"]}]], " ", 
   RowBox[{"Csc", "[", 
    FractionBox[
     RowBox[{"d", " ", "\[Pi]"}], "2"], "]"}], " ", 
   RowBox[{"Gamma", "[", 
    FractionBox["d", "2"], "]"}], " ", 
   SubsuperscriptBox["p", "1", 
    RowBox[{
     RowBox[{"-", "4"}], "+", "d"}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      SubsuperscriptBox["p", "1", "2"], " ", 
      SubscriptBox["\[Delta]", 
       RowBox[{"\[Mu]", ",", "\[Nu]"}]]}], "-", 
     RowBox[{
      TemplateBox[{"p","1","\[Mu]"},
       "Subsuperscript"], " ", 
      TemplateBox[{"p","1","\[Nu]"},
       "Subsuperscript"]}]}], ")"}]}], 
  RowBox[{"Gamma", "[", "d", "]"}]]], "Output",
 CellChangeTimes->{
  3.796995092419729*^9, {3.797071798429667*^9, 3.797071846060725*^9}, 
   3.7970778263400173`*^9, 3.797078889862164*^9, 3.7970906287223797`*^9, 
   3.797091923660446*^9, 3.7970920218230605`*^9, 3.7971006133596163`*^9, 
   3.797167863151084*^9, 3.7971833741881337`*^9, 3.7971900942822857`*^9, 
   3.798257457502639*^9, 3.7982592793943987`*^9, 3.798334093678287*^9, 
   3.7983636034510107`*^9, 3.798687188230403*^9, {3.7986872589424005`*^9, 
   3.7986872802726116`*^9}, 3.798860748225868*^9, 3.7988704260573807`*^9, 
   3.799037107285343*^9, 
   3.799039147676621*^9},ExpressionUUID->"da27aac1-23da-4962-98f4-\
b770cca20748"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{"Gamma", "[", 
    RowBox[{"2", "+", "d"}], "]"}]], 
  SuperscriptBox["2", 
   RowBox[{"-", "d"}]], " ", 
  SuperscriptBox["\[Pi]", 
   RowBox[{"1", "-", 
    FractionBox["d", "2"]}]], " ", 
  RowBox[{"Csc", "[", 
   FractionBox[
    RowBox[{"d", " ", "\[Pi]"}], "2"], "]"}], " ", 
  RowBox[{"Gamma", "[", 
   RowBox[{"1", "+", 
    FractionBox["d", "2"]}], "]"}], " ", 
  SubsuperscriptBox["p", "1", 
   RowBox[{
    RowBox[{"-", "4"}], "+", "d"}]], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     SubsuperscriptBox["p", "1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         SubsuperscriptBox["p", "1", "2"]}], " ", 
        SubscriptBox["\[Delta]", 
         RowBox[{"\[Mu]", ",", "\[Rho]"}]], " ", 
        SubscriptBox["\[Delta]", 
         RowBox[{"\[Nu]", ",", "\[Sigma]"}]]}], "-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "2"}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "2"}], "+", "d"}], ")"}], " ", "d"}]}], ")"}], " ", 
        
        SubscriptBox["\[Delta]", 
         RowBox[{"\[Rho]", ",", "\[Sigma]"}]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SubsuperscriptBox["p", "1", "2"], " ", 
           SubscriptBox["\[Delta]", 
            RowBox[{"\[Mu]", ",", "\[Nu]"}]]}], "-", 
          RowBox[{
           TemplateBox[{"p","1","\[Mu]"},
            "Subsuperscript"], " ", 
           TemplateBox[{"p","1","\[Nu]"},
            "Subsuperscript"]}]}], ")"}]}], "+", 
       RowBox[{
        SubscriptBox["\[Delta]", 
         RowBox[{"\[Nu]", ",", "\[Sigma]"}]], " ", 
        TemplateBox[{"p","1","\[Mu]"},
         "Subsuperscript"], " ", 
        TemplateBox[{"p","1","\[Rho]"},
         "Subsuperscript"]}], "+", 
       RowBox[{
        SubscriptBox["\[Delta]", 
         RowBox[{"\[Mu]", ",", "\[Sigma]"}]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", 
            SubsuperscriptBox["p", "1", "2"]}], " ", 
           SubscriptBox["\[Delta]", 
            RowBox[{"\[Nu]", ",", "\[Rho]"}]]}], "+", 
          RowBox[{
           TemplateBox[{"p","1","\[Nu]"},
            "Subsuperscript"], " ", 
           TemplateBox[{"p","1","\[Rho]"},
            "Subsuperscript"]}]}], ")"}]}]}], ")"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SubsuperscriptBox["p", "1", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SubscriptBox["\[Delta]", 
            RowBox[{"\[Nu]", ",", "\[Rho]"}]], " ", 
           TemplateBox[{"p","1","\[Mu]"},
            "Subsuperscript"]}], "+", 
          RowBox[{
           SubscriptBox["\[Delta]", 
            RowBox[{"\[Mu]", ",", "\[Rho]"}]], " ", 
           TemplateBox[{"p","1","\[Nu]"},
            "Subsuperscript"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "2"}], "+", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"-", "2"}], "+", "d"}], ")"}], " ", "d"}]}], ")"}], 
           " ", 
           SubsuperscriptBox["p", "1", "2"], " ", 
           SubscriptBox["\[Delta]", 
            RowBox[{"\[Mu]", ",", "\[Nu]"}]]}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "2"}], "+", "d"}], ")"}], " ", "d", " ", 
           TemplateBox[{"p","1","\[Mu]"},
            "Subsuperscript"], " ", 
           TemplateBox[{"p","1","\[Nu]"},
            "Subsuperscript"]}]}], ")"}], " ", 
        TemplateBox[{"p","1","\[Rho]"},
         "Subsuperscript"]}]}], ")"}], " ", 
     TemplateBox[{"p","1","\[Sigma]"},
      "Subsuperscript"]}]}], ")"}]}]], "Output",
 CellChangeTimes->{
  3.796995092419729*^9, {3.797071798429667*^9, 3.797071846060725*^9}, 
   3.7970778263400173`*^9, 3.797078889862164*^9, 3.7970906287223797`*^9, 
   3.797091923660446*^9, 3.7970920218230605`*^9, 3.7971006133596163`*^9, 
   3.797167863151084*^9, 3.7971833741881337`*^9, 3.7971900942822857`*^9, 
   3.798257457502639*^9, 3.7982592793943987`*^9, 3.798334093678287*^9, 
   3.7983636034510107`*^9, 3.798687188230403*^9, {3.7986872589424005`*^9, 
   3.7986872802726116`*^9}, 3.798860748225868*^9, 3.7988704260573807`*^9, 
   3.799037107285343*^9, 
   3.799039156297619*^9},ExpressionUUID->"ec019795-e58a-4eed-9001-\
89387cc72356"]
}, Open  ]],

Cell["\<\
To find the 2-point function of the conformal stress tensor we have to add \
the correction term:\
\>", "Text",
 CellChangeTimes->{{3.797167886992251*^9, 3.797167903672175*^9}, {
  3.7971679527124233`*^9, 
  3.7971679583194532`*^9}},ExpressionUUID->"2e9d324b-c19c-45c7-99c1-\
0c01d555e6b0"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"MinimalT\[Phi]\[CapitalPhi]", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"LoopEvaluate", "[", "ToMinimalT\[Phi]\[CapitalPhi]", "]"}], "*", 
     RowBox[{"MinimalTStructure", "[", 
      RowBox[{"\[Mu]", ",", "\[Nu]", ",", "\[Alpha]", ",", "\[Beta]"}], 
      "]"}]}], "//", "Contract"}], "//", 
   "FullSimplify"}]}], "\[IndentingNewLine]", 
 RowBox[{"T\[Phi]\[CapitalPhi]", "=", 
  RowBox[{
   RowBox[{"MinimalT\[Phi]\[CapitalPhi]", "+", 
    RowBox[{
     RowBox[{"ConformalCorrection", "[", 
      RowBox[{"1", ",", "\[Mu]", ",", "\[Nu]"}], "]"}], 
     "\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]"}]}], "//", 
   "FullSimplify"}]}], "\[IndentingNewLine]", 
 RowBox[{"TT", "=", 
  RowBox[{
   RowBox[{"MinimalTT", "+", 
    RowBox[{
     RowBox[{"ConformalCorrection", "[", 
      RowBox[{"1", ",", "\[Mu]", ",", "\[Nu]"}], "]"}], 
     RowBox[{"(", 
      RowBox[{"MinimalT\[Phi]\[CapitalPhi]", "/.", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"\[Mu]", "\[Rule]", "\[Rho]"}], ",", 
         RowBox[{"\[Nu]", "\[Rule]", "\[Sigma]"}]}], "}"}]}], ")"}]}], "+", 
    RowBox[{
     RowBox[{"ConformalCorrection", "[", 
      RowBox[{"1", ",", "\[Rho]", ",", "\[Sigma]"}], "]"}], 
     "MinimalT\[Phi]\[CapitalPhi]"}], "+", 
    RowBox[{
     RowBox[{"ConformalCorrection", "[", 
      RowBox[{"1", ",", "\[Mu]", ",", "\[Nu]"}], "]"}], 
     RowBox[{"ConformalCorrection", "[", 
      RowBox[{"1", ",", "\[Rho]", ",", "\[Sigma]"}], "]"}], 
     "\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]"}]}], "//", 
   "FullSimplify"}]}]}], "Input",
 CellChangeTimes->{{3.797072111819146*^9, 3.79707213760336*^9}, {
   3.797092036998928*^9, 3.797092051110736*^9}, {3.7971678812562637`*^9, 
   3.797167964286212*^9}, 
   3.797172829105874*^9},ExpressionUUID->"9f329c95-d9ac-4c33-b712-\
6277ab79fe15"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{
    SuperscriptBox["2", 
     RowBox[{"-", "d"}]], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "2"}], "+", "d"}], ")"}], " ", 
    SuperscriptBox["\[Pi]", 
     RowBox[{"1", "-", 
      FractionBox["d", "2"]}]], " ", 
    RowBox[{"Csc", "[", 
     FractionBox[
      RowBox[{"d", " ", "\[Pi]"}], "2"], "]"}], " ", 
    RowBox[{"Gamma", "[", 
     FractionBox["d", "2"], "]"}], " ", 
    SubsuperscriptBox["p", "1", 
     RowBox[{
      RowBox[{"-", "4"}], "+", "d"}]], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SubsuperscriptBox["p", "1", "2"], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{"\[Mu]", ",", "\[Nu]"}]]}], "-", 
      RowBox[{
       TemplateBox[{"p","1","\[Mu]"},
        "Subsuperscript"], " ", 
       TemplateBox[{"p","1","\[Nu]"},
        "Subsuperscript"]}]}], ")"}]}], 
   RowBox[{"Gamma", "[", "d", "]"}]]}]], "Output",
 CellChangeTimes->{{3.797072131019953*^9, 3.7970721394759283`*^9}, 
   3.7970778404069157`*^9, 3.79707890404848*^9, 3.797090689124834*^9, 
   3.7970919385692987`*^9, 3.7970920569650707`*^9, 3.797100626913391*^9, 
   3.797167966249556*^9, 3.797183384325148*^9, 3.797190105870302*^9, 
   3.798257486725872*^9, 3.79825928952254*^9, 3.798334104950405*^9, 
   3.79836361376175*^9, 3.798687200751112*^9, {3.7986872681709213`*^9, 
   3.7986872893531303`*^9}, 3.798860758263218*^9, 3.798870439644148*^9, 
   3.7990371176722183`*^9, 
   3.799039157603168*^9},ExpressionUUID->"7dfd5e1b-274f-446b-a1e1-\
5855b1522822"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.797072131019953*^9, 3.7970721394759283`*^9}, 
   3.7970778404069157`*^9, 3.79707890404848*^9, 3.797090689124834*^9, 
   3.7970919385692987`*^9, 3.7970920569650707`*^9, 3.797100626913391*^9, 
   3.797167966249556*^9, 3.797183384325148*^9, 3.797190105870302*^9, 
   3.798257486725872*^9, 3.79825928952254*^9, 3.798334104950405*^9, 
   3.79836361376175*^9, 3.798687200751112*^9, {3.7986872681709213`*^9, 
   3.7986872893531303`*^9}, 3.798860758263218*^9, 3.798870439644148*^9, 
   3.7990371176722183`*^9, 
   3.7990391580156813`*^9},ExpressionUUID->"e29f01ea-8ce6-4d8b-99d9-\
4a14054f11b0"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "d"}], ")"}], " ", 
    RowBox[{"Gamma", "[", 
     FractionBox[
      RowBox[{"3", "+", "d"}], "2"], "]"}]}]], 
  SuperscriptBox["2", 
   RowBox[{
    RowBox[{"-", "1"}], "-", 
    RowBox[{"2", " ", "d"}]}]], " ", 
  SuperscriptBox["\[Pi]", 
   RowBox[{
    FractionBox["3", "2"], "-", 
    FractionBox["d", "2"]}]], " ", 
  RowBox[{"Csc", "[", 
   FractionBox[
    RowBox[{"d", " ", "\[Pi]"}], "2"], "]"}], " ", 
  SubsuperscriptBox["p", "1", 
   RowBox[{
    RowBox[{"-", "4"}], "+", "d"}]], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     SubsuperscriptBox["p", "1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "d"}], ")"}]}], " ", 
        SubsuperscriptBox["p", "1", "2"], " ", 
        SubscriptBox["\[Delta]", 
         RowBox[{"\[Mu]", ",", "\[Rho]"}]], " ", 
        SubscriptBox["\[Delta]", 
         RowBox[{"\[Nu]", ",", "\[Sigma]"}]]}], "+", 
       RowBox[{"2", " ", 
        SubscriptBox["\[Delta]", 
         RowBox[{"\[Rho]", ",", "\[Sigma]"}]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SubsuperscriptBox["p", "1", "2"], " ", 
           SubscriptBox["\[Delta]", 
            RowBox[{"\[Mu]", ",", "\[Nu]"}]]}], "-", 
          RowBox[{
           TemplateBox[{"p","1","\[Mu]"},
            "Subsuperscript"], " ", 
           TemplateBox[{"p","1","\[Nu]"},
            "Subsuperscript"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "d"}], ")"}], " ", 
        SubscriptBox["\[Delta]", 
         RowBox[{"\[Nu]", ",", "\[Sigma]"}]], " ", 
        TemplateBox[{"p","1","\[Mu]"},
         "Subsuperscript"], " ", 
        TemplateBox[{"p","1","\[Rho]"},
         "Subsuperscript"]}], "-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "d"}], ")"}], " ", 
        SubscriptBox["\[Delta]", 
         RowBox[{"\[Mu]", ",", "\[Sigma]"}]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SubsuperscriptBox["p", "1", "2"], " ", 
           SubscriptBox["\[Delta]", 
            RowBox[{"\[Nu]", ",", "\[Rho]"}]]}], "-", 
          RowBox[{
           TemplateBox[{"p","1","\[Nu]"},
            "Subsuperscript"], " ", 
           TemplateBox[{"p","1","\[Rho]"},
            "Subsuperscript"]}]}], ")"}]}]}], ")"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "d"}], ")"}], " ", 
        SubsuperscriptBox["p", "1", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SubscriptBox["\[Delta]", 
            RowBox[{"\[Nu]", ",", "\[Rho]"}]], " ", 
           TemplateBox[{"p","1","\[Mu]"},
            "Subsuperscript"]}], "+", 
          RowBox[{
           SubscriptBox["\[Delta]", 
            RowBox[{"\[Mu]", ",", "\[Rho]"}]], " ", 
           TemplateBox[{"p","1","\[Nu]"},
            "Subsuperscript"]}]}], ")"}]}], "-", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SubsuperscriptBox["p", "1", "2"], " ", 
           SubscriptBox["\[Delta]", 
            RowBox[{"\[Mu]", ",", "\[Nu]"}]]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "2"}], "+", "d"}], ")"}], " ", 
           TemplateBox[{"p","1","\[Mu]"},
            "Subsuperscript"], " ", 
           TemplateBox[{"p","1","\[Nu]"},
            "Subsuperscript"]}]}], ")"}], " ", 
        TemplateBox[{"p","1","\[Rho]"},
         "Subsuperscript"]}]}], ")"}], " ", 
     TemplateBox[{"p","1","\[Sigma]"},
      "Subsuperscript"]}]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.797072131019953*^9, 3.7970721394759283`*^9}, 
   3.7970778404069157`*^9, 3.79707890404848*^9, 3.797090689124834*^9, 
   3.7970919385692987`*^9, 3.7970920569650707`*^9, 3.797100626913391*^9, 
   3.797167966249556*^9, 3.797183384325148*^9, 3.797190105870302*^9, 
   3.798257486725872*^9, 3.79825928952254*^9, 3.798334104950405*^9, 
   3.79836361376175*^9, 3.798687200751112*^9, {3.7986872681709213`*^9, 
   3.7986872893531303`*^9}, 3.798860758263218*^9, 3.798870439644148*^9, 
   3.7990371176722183`*^9, 
   3.799039164106352*^9},ExpressionUUID->"4f6e1faa-0f44-4889-8c51-\
3239f0585e83"]
}, Open  ]],

Cell[TextData[{
 "The 2-point function ",
 Cell[BoxData[
  FormBox[
   RowBox[{"<", 
    RowBox[{
     SuperscriptBox["T", "\[Mu]\[Nu]"], 
     SubscriptBox["O", "2"]}], ">"}], TraditionalForm]],ExpressionUUID->
  "9d61c80c-4cfa-4322-827f-969b2d96f304"],
 " vanishes by conformal invariance. \nNow we can check the transversness and \
tracelessness of our correlators:"
}], "Text",
 CellChangeTimes->{{3.797167886992251*^9, 3.797167903672175*^9}, {
  3.7971679527124233`*^9, 
  3.797168037304542*^9}},ExpressionUUID->"9d6e1368-b1c4-4b52-bd2d-\
99f3d8900348"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Contract", "[", 
  RowBox[{"JJ", "*", 
   RowBox[{
    RowBox[{"p", "[", "1", "]"}], "[", "\[Mu]", "]"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Contract", "[", 
  RowBox[{"JJ", "*", 
   RowBox[{
    RowBox[{"p", "[", "1", "]"}], "[", "\[Nu]", "]"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Contract", "[", 
  RowBox[{"TT", "*", 
   RowBox[{
    RowBox[{"p", "[", "1", "]"}], "[", "\[Mu]", "]"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Contract", "[", 
  RowBox[{"TT", "*", 
   RowBox[{
    RowBox[{"p", "[", "1", "]"}], "[", "\[Nu]", "]"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Contract", "[", 
  RowBox[{"TT", "*", 
   RowBox[{
    RowBox[{"p", "[", "1", "]"}], "[", "\[Rho]", "]"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Contract", "[", 
  RowBox[{"TT", "*", 
   RowBox[{
    RowBox[{"p", "[", "1", "]"}], "[", "\[Sigma]", "]"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Contract", "[", 
   RowBox[{"TT", ",", "\[Mu]", ",", "\[Nu]"}], "]"}], "//", 
  "FullSimplify"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Contract", "[", 
   RowBox[{"TT", ",", "\[Rho]", ",", "\[Sigma]"}], "]"}], "//", 
  "FullSimplify"}]}], "Input",
 CellChangeTimes->{{3.797071936043996*^9, 3.797071978211059*^9}, {
  3.797072147373205*^9, 3.797072152539741*^9}, {3.7970920631364236`*^9, 
  3.797092064838521*^9}, {3.797168040105268*^9, 
  3.797168060884952*^9}},ExpressionUUID->"33f43518-68dc-45a8-ac51-\
91c83b557554"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.797071947745797*^9, 3.797071978575327*^9}, 
   3.79707215313398*^9, 3.797077841572054*^9, 3.7970789052262373`*^9, 
   3.797090690077889*^9, 3.797091942572528*^9, 3.79709206728166*^9, 
   3.7971006279024477`*^9, 3.797168062168096*^9, 3.797183389941156*^9, 
   3.79719011141131*^9, 3.7982574973401337`*^9, 3.798259296026537*^9, 
   3.798334111881287*^9, 3.798363620368052*^9, 3.7986872117317324`*^9, {
   3.7986872740622587`*^9, 3.7986872948114395`*^9}, 3.798860764802841*^9, 
   3.79887044771955*^9, 3.799037124374371*^9, 
   3.799039164195126*^9},ExpressionUUID->"cd132622-1fdd-4274-9028-\
91d2fd9ec7ca"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.797071947745797*^9, 3.797071978575327*^9}, 
   3.79707215313398*^9, 3.797077841572054*^9, 3.7970789052262373`*^9, 
   3.797090690077889*^9, 3.797091942572528*^9, 3.79709206728166*^9, 
   3.7971006279024477`*^9, 3.797168062168096*^9, 3.797183389941156*^9, 
   3.79719011141131*^9, 3.7982574973401337`*^9, 3.798259296026537*^9, 
   3.798334111881287*^9, 3.798363620368052*^9, 3.7986872117317324`*^9, {
   3.7986872740622587`*^9, 3.7986872948114395`*^9}, 3.798860764802841*^9, 
   3.79887044771955*^9, 3.799037124374371*^9, 
   3.799039164197444*^9},ExpressionUUID->"70ee85cd-f7b4-44c5-b6fd-\
68d4152818f2"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.797071947745797*^9, 3.797071978575327*^9}, 
   3.79707215313398*^9, 3.797077841572054*^9, 3.7970789052262373`*^9, 
   3.797090690077889*^9, 3.797091942572528*^9, 3.79709206728166*^9, 
   3.7971006279024477`*^9, 3.797168062168096*^9, 3.797183389941156*^9, 
   3.79719011141131*^9, 3.7982574973401337`*^9, 3.798259296026537*^9, 
   3.798334111881287*^9, 3.798363620368052*^9, 3.7986872117317324`*^9, {
   3.7986872740622587`*^9, 3.7986872948114395`*^9}, 3.798860764802841*^9, 
   3.79887044771955*^9, 3.799037124374371*^9, 
   3.7990391642391644`*^9},ExpressionUUID->"957e542c-e955-4749-a581-\
439b5a661f45"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.797071947745797*^9, 3.797071978575327*^9}, 
   3.79707215313398*^9, 3.797077841572054*^9, 3.7970789052262373`*^9, 
   3.797090690077889*^9, 3.797091942572528*^9, 3.79709206728166*^9, 
   3.7971006279024477`*^9, 3.797168062168096*^9, 3.797183389941156*^9, 
   3.79719011141131*^9, 3.7982574973401337`*^9, 3.798259296026537*^9, 
   3.798334111881287*^9, 3.798363620368052*^9, 3.7986872117317324`*^9, {
   3.7986872740622587`*^9, 3.7986872948114395`*^9}, 3.798860764802841*^9, 
   3.79887044771955*^9, 3.799037124374371*^9, 
   3.799039164241716*^9},ExpressionUUID->"62ae9503-f6b3-480b-b08a-\
96f3ba67222e"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.797071947745797*^9, 3.797071978575327*^9}, 
   3.79707215313398*^9, 3.797077841572054*^9, 3.7970789052262373`*^9, 
   3.797090690077889*^9, 3.797091942572528*^9, 3.79709206728166*^9, 
   3.7971006279024477`*^9, 3.797168062168096*^9, 3.797183389941156*^9, 
   3.79719011141131*^9, 3.7982574973401337`*^9, 3.798259296026537*^9, 
   3.798334111881287*^9, 3.798363620368052*^9, 3.7986872117317324`*^9, {
   3.7986872740622587`*^9, 3.7986872948114395`*^9}, 3.798860764802841*^9, 
   3.79887044771955*^9, 3.799037124374371*^9, 
   3.799039164243984*^9},ExpressionUUID->"b35e58c6-a688-43d6-8c23-\
53224dfc16bd"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.797071947745797*^9, 3.797071978575327*^9}, 
   3.79707215313398*^9, 3.797077841572054*^9, 3.7970789052262373`*^9, 
   3.797090690077889*^9, 3.797091942572528*^9, 3.79709206728166*^9, 
   3.7971006279024477`*^9, 3.797168062168096*^9, 3.797183389941156*^9, 
   3.79719011141131*^9, 3.7982574973401337`*^9, 3.798259296026537*^9, 
   3.798334111881287*^9, 3.798363620368052*^9, 3.7986872117317324`*^9, {
   3.7986872740622587`*^9, 3.7986872948114395`*^9}, 3.798860764802841*^9, 
   3.79887044771955*^9, 3.799037124374371*^9, 
   3.799039164245677*^9},ExpressionUUID->"e5c63d3e-2379-41a1-a434-\
be2e8ea11229"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.797071947745797*^9, 3.797071978575327*^9}, 
   3.79707215313398*^9, 3.797077841572054*^9, 3.7970789052262373`*^9, 
   3.797090690077889*^9, 3.797091942572528*^9, 3.79709206728166*^9, 
   3.7971006279024477`*^9, 3.797168062168096*^9, 3.797183389941156*^9, 
   3.79719011141131*^9, 3.7982574973401337`*^9, 3.798259296026537*^9, 
   3.798334111881287*^9, 3.798363620368052*^9, 3.7986872117317324`*^9, {
   3.7986872740622587`*^9, 3.7986872948114395`*^9}, 3.798860764802841*^9, 
   3.79887044771955*^9, 3.799037124374371*^9, 
   3.7990391642494993`*^9},ExpressionUUID->"0001180d-b3f7-4c7b-801e-\
2b056e638c74"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.797071947745797*^9, 3.797071978575327*^9}, 
   3.79707215313398*^9, 3.797077841572054*^9, 3.7970789052262373`*^9, 
   3.797090690077889*^9, 3.797091942572528*^9, 3.79709206728166*^9, 
   3.7971006279024477`*^9, 3.797168062168096*^9, 3.797183389941156*^9, 
   3.79719011141131*^9, 3.7982574973401337`*^9, 3.798259296026537*^9, 
   3.798334111881287*^9, 3.798363620368052*^9, 3.7986872117317324`*^9, {
   3.7986872740622587`*^9, 3.7986872948114395`*^9}, 3.798860764802841*^9, 
   3.79887044771955*^9, 3.799037124374371*^9, 
   3.799039164251816*^9},ExpressionUUID->"7fb65bf1-8788-438f-9e1d-\
1fc654cc5dc4"]
}, Open  ]],

Cell[TextData[{
 "The 2-point function ",
 Cell[BoxData[
  FormBox[
   RowBox[{"<", 
    RowBox[{
     SubscriptBox["O", "1"], 
     SuperscriptBox[
      SubscriptBox["O", "1"], "+"]}], ">"}], TraditionalForm]],
  ExpressionUUID->"5b5330b1-dcd1-430a-b69d-fe8a28c2194b"],
 " is equal twice that of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"<", 
    RowBox[{
     SubscriptBox["O", "2"], 
     SubscriptBox["O", "2"]}], ">"}], TraditionalForm]],ExpressionUUID->
  "58520e16-3839-4fe9-87d5-b4e36e0be143"],
 "."
}], "Text",
 CellChangeTimes->{{3.797168077672522*^9, 
  3.797168128393011*^9}},ExpressionUUID->"09cefab2-7273-4b55-81d9-\
2ad764169d10"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Phi]2\[CapitalPhi]2", "=", 
   RowBox[{"2", "\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]"}]}], ";"}]], "Input",\

 CellChangeTimes->{{3.7970906407880697`*^9, 3.797090711551117*^9}, {
  3.7970920964543295`*^9, 
  3.7970921023736677`*^9}},ExpressionUUID->"0e26698f-3fde-4742-bc4b-\
0d8e7beb8ca1"],

Cell[TextData[{
 "Now we can calculate the theory-dependent constants: ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["c", 
     SubscriptBox["O", "1"]], ",", 
    SubscriptBox["c", 
     SubscriptBox["O", "2"]], ",", " ", 
    SubscriptBox["c", "J"], ",", " ", 
    SubscriptBox["c", "T"]}], TraditionalForm]],ExpressionUUID->
  "b2c33dc9-5cf5-4222-b2ec-4f1aadef0854"]
}], "Text",
 CellChangeTimes->{{3.797168136071763*^9, 
  3.7971681656664267`*^9}},ExpressionUUID->"b3dd65b4-c028-4d8a-b134-\
0e1755061899"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"c\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]", "=", 
  RowBox[{
   RowBox[{"\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]", "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"p", "[", "1", "]"}], "^", 
       RowBox[{"(", 
        RowBox[{"d", "-", "4"}], ")"}]}], "\[Rule]", "1"}], "}"}]}], "//", 
   "FullSimplify"}]}], "\[IndentingNewLine]", 
 RowBox[{"c\[Phi]2\[CapitalPhi]2", "=", 
  RowBox[{
   RowBox[{"\[Phi]2\[CapitalPhi]2", "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"p", "[", "1", "]"}], "^", 
       RowBox[{"(", 
        RowBox[{"d", "-", "4"}], ")"}]}], "\[Rule]", "1"}], "}"}]}], "//", 
   "FullSimplify"}]}], "\[IndentingNewLine]", 
 RowBox[{"cJJ", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     RowBox[{"Coefficient", "[", 
      RowBox[{"JJ", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"p", "[", "1", "]"}], "[", "\[Mu]", "]"}], 
        RowBox[{
         RowBox[{"p", "[", "1", "]"}], "[", "\[Nu]", "]"}]}]}], "]"}]}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"p", "[", "1", "]"}], "^", 
       RowBox[{"(", 
        RowBox[{"d", "-", "4"}], ")"}]}], "\[Rule]", "1"}], "}"}]}], "//", 
   "FullSimplify"}]}], "\[IndentingNewLine]", 
 RowBox[{"cTT", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Coefficient", "[", 
     RowBox[{"TT", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"p", "[", "1", "]"}], "[", "\[Mu]", "]"}], 
       RowBox[{
        RowBox[{"p", "[", "1", "]"}], "[", "\[Nu]", "]"}], 
       RowBox[{
        RowBox[{"p", "[", "1", "]"}], "[", "\[Rho]", "]"}], 
       RowBox[{
        RowBox[{"p", "[", "1", "]"}], "[", "\[Sigma]", "]"}]}]}], "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"p", "[", "1", "]"}], "^", 
       RowBox[{"(", 
        RowBox[{"d", "-", "4"}], ")"}]}], "\[Rule]", "1"}], "}"}]}], "//", 
   "FullSimplify"}]}]}], "Input",
 CellChangeTimes->{{3.797092368317877*^9, 3.7970924334596024`*^9}, {
  3.797092694025506*^9, 
  3.797092772756009*^9}},ExpressionUUID->"8702b685-31aa-4f04-9206-\
40c3ea76165b"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{
    SuperscriptBox["2", 
     RowBox[{"3", "-", 
      RowBox[{"2", " ", "d"}]}]], " ", 
    SuperscriptBox["\[Pi]", 
     RowBox[{
      FractionBox["3", "2"], "-", 
      FractionBox["d", "2"]}]], " ", 
    RowBox[{"Csc", "[", 
     FractionBox[
      RowBox[{"d", " ", "\[Pi]"}], "2"], "]"}]}], 
   RowBox[{"Gamma", "[", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "d"}], ")"}]}], "]"}]]}]], "Output",
 CellChangeTimes->{{3.797092384849822*^9, 3.7970924220919523`*^9}, {
   3.7970927090333643`*^9, 3.797092773192034*^9}, 3.7971006347178373`*^9, 
   3.797168170217813*^9, 3.797183390171156*^9, 3.7971901115963106`*^9, 
   3.7982575024261503`*^9, 3.7982592964958563`*^9, 3.798334112264784*^9, 
   3.798363620697349*^9, 3.798687295045452*^9, 3.798860765130327*^9, 
   3.798870448163108*^9, 3.799037124728505*^9, 
   3.79903916450988*^9},ExpressionUUID->"57dd92fa-7443-4e43-833e-\
889d5e0ef8ce"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{
    SuperscriptBox["4", 
     RowBox[{"2", "-", "d"}]], " ", 
    SuperscriptBox["\[Pi]", 
     RowBox[{
      FractionBox["3", "2"], "-", 
      FractionBox["d", "2"]}]], " ", 
    RowBox[{"Csc", "[", 
     FractionBox[
      RowBox[{"d", " ", "\[Pi]"}], "2"], "]"}]}], 
   RowBox[{"Gamma", "[", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "d"}], ")"}]}], "]"}]]}]], "Output",
 CellChangeTimes->{{3.797092384849822*^9, 3.7970924220919523`*^9}, {
   3.7970927090333643`*^9, 3.797092773192034*^9}, 3.7971006347178373`*^9, 
   3.797168170217813*^9, 3.797183390171156*^9, 3.7971901115963106`*^9, 
   3.7982575024261503`*^9, 3.7982592964958563`*^9, 3.798334112264784*^9, 
   3.798363620697349*^9, 3.798687295045452*^9, 3.798860765130327*^9, 
   3.798870448163108*^9, 3.799037124728505*^9, 
   3.799039164729114*^9},ExpressionUUID->"05b8e937-fe09-44d8-97d8-\
af842d1fa4ca"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox["2", 
    RowBox[{"1", "-", "d"}]], " ", 
   SuperscriptBox["\[Pi]", 
    RowBox[{"1", "-", 
     FractionBox["d", "2"]}]], " ", 
   RowBox[{"Csc", "[", 
    FractionBox[
     RowBox[{"d", " ", "\[Pi]"}], "2"], "]"}], " ", 
   RowBox[{"Gamma", "[", 
    FractionBox["d", "2"], "]"}]}], 
  RowBox[{"Gamma", "[", "d", "]"}]]], "Output",
 CellChangeTimes->{{3.797092384849822*^9, 3.7970924220919523`*^9}, {
   3.7970927090333643`*^9, 3.797092773192034*^9}, 3.7971006347178373`*^9, 
   3.797168170217813*^9, 3.797183390171156*^9, 3.7971901115963106`*^9, 
   3.7982575024261503`*^9, 3.7982592964958563`*^9, 3.798334112264784*^9, 
   3.798363620697349*^9, 3.798687295045452*^9, 3.798860765130327*^9, 
   3.798870448163108*^9, 3.799037124728505*^9, 
   3.7990391648537493`*^9},ExpressionUUID->"8617172c-9916-4191-8240-\
ed6bca1d5883"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{
    SuperscriptBox["4", 
     RowBox[{"-", "d"}]], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "2"}], "+", "d"}], ")"}], " ", 
    SuperscriptBox["\[Pi]", 
     RowBox[{
      FractionBox["3", "2"], "-", 
      FractionBox["d", "2"]}]], " ", 
    RowBox[{"Csc", "[", 
     FractionBox[
      RowBox[{"d", " ", "\[Pi]"}], "2"], "]"}]}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "d"}], ")"}], " ", 
    RowBox[{"Gamma", "[", 
     FractionBox[
      RowBox[{"3", "+", "d"}], "2"], "]"}]}]]}]], "Output",
 CellChangeTimes->{{3.797092384849822*^9, 3.7970924220919523`*^9}, {
   3.7970927090333643`*^9, 3.797092773192034*^9}, 3.7971006347178373`*^9, 
   3.797168170217813*^9, 3.797183390171156*^9, 3.7971901115963106`*^9, 
   3.7982575024261503`*^9, 3.7982592964958563`*^9, 3.798334112264784*^9, 
   3.798363620697349*^9, 3.798687295045452*^9, 3.798860765130327*^9, 
   3.798870448163108*^9, 3.799037124728505*^9, 
   3.799039165252604*^9},ExpressionUUID->"cbf9857c-4567-4062-a812-\
0ec2390541d0"]
}, Open  ]],

Cell[TextData[{
 "In particular, for ",
 Cell[BoxData[
  FormBox[
   RowBox[{"d", "=", "3"}], TraditionalForm]],ExpressionUUID->
  "2c6253e8-7df6-4591-8c62-c94b3f2c2450"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"d", "=", "4"}], TraditionalForm]],ExpressionUUID->
  "e534a1de-3530-499e-83c1-37009f6c892c"],
 " we find"
}], "Text",
 CellChangeTimes->{{3.79716821347338*^9, 
  3.797168226744958*^9}},ExpressionUUID->"5290e9c2-d93b-4d3f-8043-\
ffee426d29c7"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"{", " ", 
   RowBox[{
   "c\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]", ",", "c\[Phi]2\[CapitalPhi]2", 
    ",", " ", "cJJ", ",", " ", "cTT"}], " ", "}"}], "/.", 
  RowBox[{"d", "\[Rule]", "3"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Series", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", " ", 
       RowBox[{
       "c\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]", ",", 
        "c\[Phi]2\[CapitalPhi]2", ",", " ", "cJJ", ",", " ", "cTT"}], " ", 
       "}"}], "/.", 
      RowBox[{"d", "\[Rule]", 
       RowBox[{"4", "+", 
        RowBox[{"2", "\[Epsilon]"}]}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Epsilon]", ",", "0", ",", "0"}], "}"}]}], "]"}], "//", 
   "PolyGammaToHarmonic"}], "//", "Simplify"}]}], "Input",
 CellChangeTimes->{{3.797168233304915*^9, 3.797168290328745*^9}, {
  3.79716832337183*^9, 3.797168393132522*^9}, {3.798257513452642*^9, 
  3.798257516867152*^9}},ExpressionUUID->"3379b2bc-eb33-406c-8965-\
6dbdff9433a0"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox["1", "8"], ",", 
   FractionBox["1", "4"], ",", 
   RowBox[{"-", 
    FractionBox["1", "16"]}], ",", 
   FractionBox["1", "256"]}], "}"}]], "Output",
 CellChangeTimes->{{3.797168246543199*^9, 3.797168257488906*^9}, 
   3.797168290989447*^9, {3.797168323950387*^9, 3.797168393403554*^9}, 
   3.797183390871157*^9, 3.7971901123013115`*^9, {3.7982575091859093`*^9, 
   3.798257517749118*^9}, 3.798259298675289*^9, 3.798334113072454*^9, 
   3.798363621529025*^9, 3.798687295733492*^9, 3.7988607659360323`*^9, 
   3.798870449049898*^9, 3.799037125565558*^9, 
   3.799039165326507*^9},ExpressionUUID->"7e3b4ae6-1755-4c3c-b859-\
57886c33e4c9"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   InterpretationBox[
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", 
       RowBox[{"16", " ", 
        SuperscriptBox["\[Pi]", "2"], " ", "\[Epsilon]"}]]}], "+", 
     FractionBox[
      RowBox[{"2", "-", "EulerGamma", "+", 
       RowBox[{"Log", "[", 
        RowBox[{"4", " ", "\[Pi]"}], "]"}]}], 
      RowBox[{"16", " ", 
       SuperscriptBox["\[Pi]", "2"]}]], "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", "\[Epsilon]", "]"}], "1"],
      SeriesData[TripleK`\[Epsilon], 0, {}, -1, 1, 1],
      Editable->False]}],
    SeriesData[
    TripleK`\[Epsilon], 0, {
     Rational[-1, 16] Pi^(-2), Rational[1, 16] 
      Pi^(-2) (2 - EulerGamma + Log[4 Pi])}, -1, 1, 1],
    Editable->False], ",", 
   InterpretationBox[
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", 
       RowBox[{"8", " ", 
        SuperscriptBox["\[Pi]", "2"], " ", "\[Epsilon]"}]]}], "+", 
     FractionBox[
      RowBox[{"2", "-", "EulerGamma", "+", 
       RowBox[{"Log", "[", 
        RowBox[{"4", " ", "\[Pi]"}], "]"}]}], 
      RowBox[{"8", " ", 
       SuperscriptBox["\[Pi]", "2"]}]], "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", "\[Epsilon]", "]"}], "1"],
      SeriesData[TripleK`\[Epsilon], 0, {}, -1, 1, 1],
      Editable->False]}],
    SeriesData[
    TripleK`\[Epsilon], 0, {
     Rational[-1, 8] Pi^(-2), Rational[1, 8] 
      Pi^(-2) (2 - EulerGamma + Log[4 Pi])}, -1, 1, 1],
    Editable->False], ",", 
   InterpretationBox[
    RowBox[{
     FractionBox["1", 
      RowBox[{"48", " ", 
       SuperscriptBox["\[Pi]", "2"], " ", "\[Epsilon]"}]], "-", 
     FractionBox[
      RowBox[{"8", "-", 
       RowBox[{"3", " ", "EulerGamma"}], "+", 
       RowBox[{"Log", "[", "64", "]"}], "+", 
       RowBox[{"3", " ", 
        RowBox[{"Log", "[", "\[Pi]", "]"}]}]}], 
      RowBox[{"144", " ", 
       SuperscriptBox["\[Pi]", "2"]}]], "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", "\[Epsilon]", "]"}], "1"],
      SeriesData[TripleK`\[Epsilon], 0, {}, -1, 1, 1],
      Editable->False]}],
    SeriesData[
    TripleK`\[Epsilon], 0, {
     Rational[1, 48] Pi^(-2), Rational[-1, 144] 
      Pi^(-2) (8 - 3 EulerGamma + Log[64] + 3 Log[Pi])}, -1, 1, 1],
    Editable->False], ",", 
   InterpretationBox[
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", 
       RowBox[{"720", " ", 
        SuperscriptBox["\[Pi]", "2"], " ", "\[Epsilon]"}]]}], "+", 
     FractionBox[
      RowBox[{"41", "-", 
       RowBox[{"15", " ", "EulerGamma"}], "+", 
       RowBox[{"Log", "[", "1073741824", "]"}], "+", 
       RowBox[{"15", " ", 
        RowBox[{"Log", "[", "\[Pi]", "]"}]}]}], 
      RowBox[{"10800", " ", 
       SuperscriptBox["\[Pi]", "2"]}]], "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", "\[Epsilon]", "]"}], "1"],
      SeriesData[TripleK`\[Epsilon], 0, {}, -1, 1, 1],
      Editable->False]}],
    SeriesData[
    TripleK`\[Epsilon], 0, {
     Rational[-1, 720] Pi^(-2), Rational[1, 10800] 
      Pi^(-2) (41 - 15 EulerGamma + Log[1073741824] + 15 Log[Pi])}, -1, 1, 1],
    
    Editable->False]}], "}"}]], "Output",
 CellChangeTimes->{{3.797168246543199*^9, 3.797168257488906*^9}, 
   3.797168290989447*^9, {3.797168323950387*^9, 3.797168393403554*^9}, 
   3.797183390871157*^9, 3.7971901123013115`*^9, {3.7982575091859093`*^9, 
   3.798257517749118*^9}, 3.798259298675289*^9, 3.798334113072454*^9, 
   3.798363621529025*^9, 3.798687295733492*^9, 3.7988607659360323`*^9, 
   3.798870449049898*^9, 3.799037125565558*^9, 
   3.799039165412114*^9},ExpressionUUID->"9fc19c38-cee0-4c3c-9786-\
90e1e3e87b11"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3-point functions", "Subsection",
 CellChangeTimes->{{3.79716852868743*^9, 
  3.797168530800674*^9}},ExpressionUUID->"a3407d84-e2f4-4203-a282-\
b937a17a45b1"],

Cell["We list the numerators of the integrals to be done.", "Text",
 CellChangeTimes->{{3.797168569952901*^9, 
  3.797168583208818*^9}},ExpressionUUID->"7551a2c5-cdab-4df7-81c5-\
2bac9644f1e4"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Num\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]", "=", 
  "2"}], "\[IndentingNewLine]", 
 RowBox[{"NumJ\[Phi]2\[CapitalPhi]2", "=", 
  RowBox[{
   RowBox[{"4", 
    RowBox[{"JIntegral", "[", 
     RowBox[{"1", ",", 
      SubscriptBox["\[Mu]", "1"]}], "]"}]}], "/.", 
   "su123"}]}], "\[IndentingNewLine]", 
 RowBox[{"NumJJ\[Phi]\[CapitalPhi]", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"JIntegral", "[", 
        RowBox[{"1", ",", 
         SubscriptBox["\[Mu]", "1"]}], "]"}], 
       RowBox[{"JIntegral", "[", 
        RowBox[{"2", ",", 
         SubscriptBox["\[Mu]", "2"]}], "]"}]}], "/.", "su123"}], ")"}], "+", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"JIntegral", "[", 
        RowBox[{"1", ",", 
         SubscriptBox["\[Mu]", "1"]}], "]"}], 
       RowBox[{"JIntegral", "[", 
        RowBox[{"2", ",", 
         SubscriptBox["\[Mu]", "2"]}], "]"}]}], "/.", "su132"}], ")"}]}], "//",
    "Simplify"}]}], "\[IndentingNewLine]", 
 RowBox[{"NumMinimalT\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]", "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"TIntegral", "[", 
      RowBox[{"1", ",", "\[Alpha]", ",", "\[Beta]"}], "]"}], "/.", "su123"}], 
    ")"}], "+", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"TIntegral", "[", 
      RowBox[{"1", ",", "\[Alpha]", ",", "\[Beta]"}], "]"}], "/.", "su132"}], 
    ")"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"NumMinimalTT\[Phi]\[CapitalPhi]", "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"TIntegral", "[", 
       RowBox[{"1", ",", "\[Alpha]", ",", "\[Beta]"}], "]"}], 
      RowBox[{"TIntegral", "[", 
       RowBox[{"2", ",", "\[Gamma]", ",", "\[Psi]"}], "]"}]}], "/.", 
     "su123"}], ")"}], "+", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"TIntegral", "[", 
       RowBox[{"1", ",", "\[Alpha]", ",", "\[Beta]"}], "]"}], 
      RowBox[{"TIntegral", "[", 
       RowBox[{"2", ",", "\[Gamma]", ",", "\[Psi]"}], "]"}]}], "/.", 
     "su132"}], ")"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"NumMinimalTTT", "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"TIntegral", "[", 
       RowBox[{"1", ",", "\[Alpha]", ",", "\[Beta]"}], "]"}], 
      RowBox[{"TIntegral", "[", 
       RowBox[{"2", ",", "\[Gamma]", ",", "\[Psi]"}], "]"}], 
      RowBox[{"TIntegral", "[", 
       RowBox[{"3", ",", "\[Zeta]", ",", "\[Eta]"}], "]"}]}], "/.", "su123"}],
     ")"}], "+", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"TIntegral", "[", 
       RowBox[{"1", ",", "\[Alpha]", ",", "\[Beta]"}], "]"}], 
      RowBox[{"TIntegral", "[", 
       RowBox[{"2", ",", "\[Gamma]", ",", "\[Psi]"}], "]"}], 
      RowBox[{"TIntegral", "[", 
       RowBox[{"3", ",", "\[Zeta]", ",", "\[Eta]"}], "]"}]}], "/.", "su132"}],
     ")"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"NumMinimalTJJ", "=", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"TIntegral", "[", 
       RowBox[{"1", ",", "\[Alpha]", ",", "\[Beta]"}], "]"}], 
      RowBox[{"JIntegral", "[", 
       RowBox[{"2", ",", 
        SubscriptBox["\[Mu]", "2"]}], "]"}], 
      RowBox[{"JIntegral", "[", 
       RowBox[{"3", ",", 
        SubscriptBox["\[Mu]", "3"]}], "]"}]}], "/.", "su123"}], ")"}], "+", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"TIntegral", "[", 
       RowBox[{"1", ",", "\[Alpha]", ",", "\[Beta]"}], "]"}], 
      RowBox[{"JIntegral", "[", 
       RowBox[{"2", ",", 
        SubscriptBox["\[Mu]", "2"]}], "]"}], 
      RowBox[{"JIntegral", "[", 
       RowBox[{"3", ",", 
        SubscriptBox["\[Mu]", "3"]}], "]"}]}], "/.", "su132"}], 
    ")"}]}]}]}], "Input",
 CellChangeTimes->{{3.797071655788742*^9, 3.797071734198779*^9}, {
   3.7970717702629232`*^9, 3.797071771402803*^9}, {3.797072074965684*^9, 
   3.79707208133174*^9}, {3.797072424782617*^9, 3.79707251730986*^9}, {
   3.797072567965165*^9, 3.797072627652032*^9}, {3.797072674895952*^9, 
   3.7970726803441563`*^9}, {3.797072718124214*^9, 3.7970727559103603`*^9}, {
   3.797073053372838*^9, 3.797073288021789*^9}, {3.7970733187307463`*^9, 
   3.7970733476512117`*^9}, {3.7970734268481083`*^9, 3.797073572758909*^9}, {
   3.797073707852418*^9, 3.797073713800605*^9}, {3.797080345534984*^9, 
   3.797080354495253*^9}, {3.7970907246488667`*^9, 3.797090820151329*^9}, 
   3.7970912596774683`*^9, {3.7970916030581083`*^9, 
   3.7970916592253213`*^9}},ExpressionUUID->"9ce51213-f705-493d-98df-\
afbe807529ef"],

Cell[BoxData["2"], "Output",
 CellChangeTimes->{
  3.797072651600572*^9, 3.797072720084824*^9, 3.797073106320951*^9, {
   3.7970732352966843`*^9, 3.797073249962408*^9}, {3.797073321291175*^9, 
   3.79707332869664*^9}, 3.797073474200837*^9, {3.797073552673613*^9, 
   3.7970735740647583`*^9}, 3.79707371552148*^9, 3.7970778514849663`*^9, 
   3.7970789147546453`*^9, 3.797080360281804*^9, 3.797090825465633*^9, 
   3.7970912607105274`*^9, 3.797091694455336*^9, 3.7971006354608803`*^9, 
   3.7971685843918343`*^9, 3.797183393751161*^9, 3.7971901123813114`*^9, 
   3.798257524417207*^9, 3.7982593003638*^9, 3.7983341143470287`*^9, 
   3.798363621849453*^9, 3.798687295857499*^9, 3.798860766134487*^9, 
   3.798870449229992*^9, 3.7990371257263737`*^9, 
   3.799039165420196*^9},ExpressionUUID->"d471c9ce-def7-49e3-9c84-\
5e8c7fc59423"],

Cell[BoxData[
 RowBox[{"4", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"2", " ", 
     RowBox[{"k", "[", 
      SubscriptBox["\[Mu]", "1"], "]"}]}], "-", 
    TemplateBox[{"p","1",SubscriptBox["\[Mu]", "1"]},
     "Subsuperscript"]}], ")"}]}]], "Output",
 CellChangeTimes->{
  3.797072651600572*^9, 3.797072720084824*^9, 3.797073106320951*^9, {
   3.7970732352966843`*^9, 3.797073249962408*^9}, {3.797073321291175*^9, 
   3.79707332869664*^9}, 3.797073474200837*^9, {3.797073552673613*^9, 
   3.7970735740647583`*^9}, 3.79707371552148*^9, 3.7970778514849663`*^9, 
   3.7970789147546453`*^9, 3.797080360281804*^9, 3.797090825465633*^9, 
   3.7970912607105274`*^9, 3.797091694455336*^9, 3.7971006354608803`*^9, 
   3.7971685843918343`*^9, 3.797183393751161*^9, 3.7971901123813114`*^9, 
   3.798257524417207*^9, 3.7982593003638*^9, 3.7983341143470287`*^9, 
   3.798363621849453*^9, 3.798687295857499*^9, 3.798860766134487*^9, 
   3.798870449229992*^9, 3.7990371257263737`*^9, 
   3.799039165422764*^9},ExpressionUUID->"ca4e9672-0a85-406e-9713-\
e86b957ddbdb"],

Cell[BoxData[
 RowBox[{"2", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"2", " ", 
     RowBox[{"k", "[", 
      SubscriptBox["\[Mu]", "1"], "]"}]}], "-", 
    TemplateBox[{"p","1",SubscriptBox["\[Mu]", "1"]},
     "Subsuperscript"]}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"2", " ", 
     RowBox[{"k", "[", 
      SubscriptBox["\[Mu]", "2"], "]"}]}], "+", 
    TemplateBox[{"p","2",SubscriptBox["\[Mu]", "2"]},
     "Subsuperscript"]}], ")"}]}]], "Output",
 CellChangeTimes->{
  3.797072651600572*^9, 3.797072720084824*^9, 3.797073106320951*^9, {
   3.7970732352966843`*^9, 3.797073249962408*^9}, {3.797073321291175*^9, 
   3.79707332869664*^9}, 3.797073474200837*^9, {3.797073552673613*^9, 
   3.7970735740647583`*^9}, 3.79707371552148*^9, 3.7970778514849663`*^9, 
   3.7970789147546453`*^9, 3.797080360281804*^9, 3.797090825465633*^9, 
   3.7970912607105274`*^9, 3.797091694455336*^9, 3.7971006354608803`*^9, 
   3.7971685843918343`*^9, 3.797183393751161*^9, 3.7971901123813114`*^9, 
   3.798257524417207*^9, 3.7982593003638*^9, 3.7983341143470287`*^9, 
   3.798363621849453*^9, 3.798687295857499*^9, 3.798860766134487*^9, 
   3.798870449229992*^9, 3.7990371257263737`*^9, 
   3.799039165427208*^9},ExpressionUUID->"cf0112f4-9bc1-4efa-b038-\
321884c55c9e"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    RowBox[{"k", "[", "\[Beta]", "]"}]}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"k", "[", "\[Alpha]", "]"}]}], "+", 
     TemplateBox[{"p","1","\[Alpha]"},
      "Subsuperscript"]}], ")"}]}], "+", 
  RowBox[{
   RowBox[{"k", "[", "\[Alpha]", "]"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"k", "[", "\[Beta]", "]"}], "-", 
     TemplateBox[{"p","1","\[Beta]"},
      "Subsuperscript"]}], ")"}]}]}]], "Output",
 CellChangeTimes->{
  3.797072651600572*^9, 3.797072720084824*^9, 3.797073106320951*^9, {
   3.7970732352966843`*^9, 3.797073249962408*^9}, {3.797073321291175*^9, 
   3.79707332869664*^9}, 3.797073474200837*^9, {3.797073552673613*^9, 
   3.7970735740647583`*^9}, 3.79707371552148*^9, 3.7970778514849663`*^9, 
   3.7970789147546453`*^9, 3.797080360281804*^9, 3.797090825465633*^9, 
   3.7970912607105274`*^9, 3.797091694455336*^9, 3.7971006354608803`*^9, 
   3.7971685843918343`*^9, 3.797183393751161*^9, 3.7971901123813114`*^9, 
   3.798257524417207*^9, 3.7982593003638*^9, 3.7983341143470287`*^9, 
   3.798363621849453*^9, 3.798687295857499*^9, 3.798860766134487*^9, 
   3.798870449229992*^9, 3.7990371257263737`*^9, 
   3.799039165430128*^9},ExpressionUUID->"c219b57c-9f37-4040-9839-\
c994ba939d3b"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"k", "[", "\[Alpha]", "]"}], " ", 
   RowBox[{"k", "[", "\[Psi]", "]"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"k", "[", "\[Beta]", "]"}], "-", 
     TemplateBox[{"p","1","\[Beta]"},
      "Subsuperscript"]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"k", "[", "\[Gamma]", "]"}], "+", 
     TemplateBox[{"p","2","\[Gamma]"},
      "Subsuperscript"]}], ")"}]}], "+", 
  RowBox[{
   RowBox[{"k", "[", "\[Beta]", "]"}], " ", 
   RowBox[{"k", "[", "\[Gamma]", "]"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"k", "[", "\[Alpha]", "]"}]}], "+", 
     TemplateBox[{"p","1","\[Alpha]"},
      "Subsuperscript"]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"k", "[", "\[Psi]", "]"}]}], "-", 
     TemplateBox[{"p","2","\[Psi]"},
      "Subsuperscript"]}], ")"}]}]}]], "Output",
 CellChangeTimes->{
  3.797072651600572*^9, 3.797072720084824*^9, 3.797073106320951*^9, {
   3.7970732352966843`*^9, 3.797073249962408*^9}, {3.797073321291175*^9, 
   3.79707332869664*^9}, 3.797073474200837*^9, {3.797073552673613*^9, 
   3.7970735740647583`*^9}, 3.79707371552148*^9, 3.7970778514849663`*^9, 
   3.7970789147546453`*^9, 3.797080360281804*^9, 3.797090825465633*^9, 
   3.7970912607105274`*^9, 3.797091694455336*^9, 3.7971006354608803`*^9, 
   3.7971685843918343`*^9, 3.797183393751161*^9, 3.7971901123813114`*^9, 
   3.798257524417207*^9, 3.7982593003638*^9, 3.7983341143470287`*^9, 
   3.798363621849453*^9, 3.798687295857499*^9, 3.798860766134487*^9, 
   3.798870449229992*^9, 3.7990371257263737`*^9, 
   3.7990391654342422`*^9},ExpressionUUID->"7e3204b4-05f7-4e19-b4ee-\
a2414e51db21"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"k", "[", "\[Alpha]", "]"}], " ", 
   RowBox[{"k", "[", "\[Psi]", "]"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"k", "[", "\[Beta]", "]"}], "-", 
     TemplateBox[{"p","1","\[Beta]"},
      "Subsuperscript"]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"k", "[", "\[Zeta]", "]"}], "-", 
     TemplateBox[{"p","1","\[Zeta]"},
      "Subsuperscript"]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"k", "[", "\[Gamma]", "]"}], "+", 
     TemplateBox[{"p","2","\[Gamma]"},
      "Subsuperscript"]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"k", "[", "\[Eta]", "]"}], "+", 
     TemplateBox[{"p","2","\[Eta]"},
      "Subsuperscript"]}], ")"}]}], "+", 
  RowBox[{
   RowBox[{"k", "[", "\[Beta]", "]"}], " ", 
   RowBox[{"k", "[", "\[Gamma]", "]"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"k", "[", "\[Alpha]", "]"}]}], "+", 
     TemplateBox[{"p","1","\[Alpha]"},
      "Subsuperscript"]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"k", "[", "\[Eta]", "]"}]}], "+", 
     TemplateBox[{"p","1","\[Eta]"},
      "Subsuperscript"]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"k", "[", "\[Zeta]", "]"}]}], "-", 
     TemplateBox[{"p","2","\[Zeta]"},
      "Subsuperscript"]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"k", "[", "\[Psi]", "]"}]}], "-", 
     TemplateBox[{"p","2","\[Psi]"},
      "Subsuperscript"]}], ")"}]}]}]], "Output",
 CellChangeTimes->{
  3.797072651600572*^9, 3.797072720084824*^9, 3.797073106320951*^9, {
   3.7970732352966843`*^9, 3.797073249962408*^9}, {3.797073321291175*^9, 
   3.79707332869664*^9}, 3.797073474200837*^9, {3.797073552673613*^9, 
   3.7970735740647583`*^9}, 3.79707371552148*^9, 3.7970778514849663`*^9, 
   3.7970789147546453`*^9, 3.797080360281804*^9, 3.797090825465633*^9, 
   3.7970912607105274`*^9, 3.797091694455336*^9, 3.7971006354608803`*^9, 
   3.7971685843918343`*^9, 3.797183393751161*^9, 3.7971901123813114`*^9, 
   3.798257524417207*^9, 3.7982593003638*^9, 3.7983341143470287`*^9, 
   3.798363621849453*^9, 3.798687295857499*^9, 3.798860766134487*^9, 
   3.798870449229992*^9, 3.7990371257263737`*^9, 
   3.799039165438859*^9},ExpressionUUID->"1384e274-c336-4915-b99b-\
30026d340fd0"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"k", "[", "\[Alpha]", "]"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"k", "[", "\[Beta]", "]"}], "-", 
     TemplateBox[{"p","1","\[Beta]"},
      "Subsuperscript"]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      TemplateBox[{"p","2",SubscriptBox["\[Mu]", "2"]},
       "Subsuperscript"]}], "+", 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"k", "[", 
         SubscriptBox["\[Mu]", "2"], "]"}], "+", 
        TemplateBox[{"p","2",SubscriptBox["\[Mu]", "2"]},
         "Subsuperscript"]}], ")"}]}]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"k", "[", 
         SubscriptBox["\[Mu]", "3"], "]"}], "-", 
        TemplateBox[{"p","1",SubscriptBox["\[Mu]", "3"]},
         "Subsuperscript"]}], ")"}]}], "+", 
     TemplateBox[{"p","1",SubscriptBox["\[Mu]", "3"]},
      "Subsuperscript"], "+", 
     TemplateBox[{"p","2",SubscriptBox["\[Mu]", "3"]},
      "Subsuperscript"]}], ")"}]}], "-", 
  RowBox[{
   RowBox[{"k", "[", "\[Beta]", "]"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"k", "[", "\[Alpha]", "]"}]}], "+", 
     TemplateBox[{"p","1","\[Alpha]"},
      "Subsuperscript"]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "2"}], " ", 
      RowBox[{"k", "[", 
       SubscriptBox["\[Mu]", "2"], "]"}]}], "-", 
     TemplateBox[{"p","2",SubscriptBox["\[Mu]", "2"]},
      "Subsuperscript"]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     TemplateBox[{"p","1",SubscriptBox["\[Mu]", "3"]},
      "Subsuperscript"], "+", 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"k", "[", 
          SubscriptBox["\[Mu]", "3"], "]"}]}], "-", 
        TemplateBox[{"p","2",SubscriptBox["\[Mu]", "3"]},
         "Subsuperscript"]}], ")"}]}], "+", 
     TemplateBox[{"p","2",SubscriptBox["\[Mu]", "3"]},
      "Subsuperscript"]}], ")"}]}]}]], "Output",
 CellChangeTimes->{
  3.797072651600572*^9, 3.797072720084824*^9, 3.797073106320951*^9, {
   3.7970732352966843`*^9, 3.797073249962408*^9}, {3.797073321291175*^9, 
   3.79707332869664*^9}, 3.797073474200837*^9, {3.797073552673613*^9, 
   3.7970735740647583`*^9}, 3.79707371552148*^9, 3.7970778514849663`*^9, 
   3.7970789147546453`*^9, 3.797080360281804*^9, 3.797090825465633*^9, 
   3.7970912607105274`*^9, 3.797091694455336*^9, 3.7971006354608803`*^9, 
   3.7971685843918343`*^9, 3.797183393751161*^9, 3.7971901123813114`*^9, 
   3.798257524417207*^9, 3.7982593003638*^9, 3.7983341143470287`*^9, 
   3.798363621849453*^9, 3.798687295857499*^9, 3.798860766134487*^9, 
   3.798870449229992*^9, 3.7990371257263737`*^9, 
   3.799039165444359*^9},ExpressionUUID->"9a308545-1738-4b76-94e2-\
37ae503bb36f"]
}, Open  ]],

Cell["And the actual loop integrals are:", "Text",
 CellChangeTimes->{{3.797168591088977*^9, 
  3.797168599081338*^9}},ExpressionUUID->"09cbdad4-acb3-4022-8577-\
d63904f42968"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"ToInt\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]", 
  "=", 
  RowBox[{
   RowBox[{"LoopIntegral", "[", 
    RowBox[{"d", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], "]"}], "[", 
   RowBox[{
   "Num\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]", ",", "k"}],
    "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"ToIntJ\[Phi]2\[CapitalPhi]2", "=", 
  RowBox[{
   RowBox[{"LoopIntegral", "[", 
    RowBox[{"d", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], "]"}], "[", 
   RowBox[{"NumJ\[Phi]2\[CapitalPhi]2", ",", "k"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"ToIntJJ\[Phi]\[CapitalPhi]", "=", 
  RowBox[{
   RowBox[{"LoopIntegral", "[", 
    RowBox[{"d", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], "]"}], "[", 
   RowBox[{"NumJJ\[Phi]\[CapitalPhi]", ",", "k"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"ToIntT\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]", "=", 
  RowBox[{
   RowBox[{"LoopIntegral", "[", 
    RowBox[{"d", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], "]"}], "[", 
   RowBox[{"NumMinimalT\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]", ",", "k"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"ToIntTT\[Phi]\[CapitalPhi]", "=", 
  RowBox[{
   RowBox[{"LoopIntegral", "[", 
    RowBox[{"d", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], "]"}], "[", 
   RowBox[{"NumMinimalTT\[Phi]\[CapitalPhi]", ",", "k"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"ToIntTTT", "=", 
  RowBox[{
   RowBox[{"LoopIntegral", "[", 
    RowBox[{"d", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], "]"}], "[", 
   RowBox[{"NumMinimalTTT", ",", "k"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"ToIntTJJ", "=", 
  RowBox[{
   RowBox[{"LoopIntegral", "[", 
    RowBox[{"d", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], "]"}], "[", 
   RowBox[{"NumMinimalTJJ", ",", "k"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.79707156100288*^9, 3.7970715992833*^9}, {
   3.797071638003035*^9, 3.797071654627468*^9}, {3.7970717413952*^9, 
   3.7970717622745857`*^9}, {3.797072066645195*^9, 3.797072096354117*^9}, {
   3.797073601116444*^9, 3.7970736663737373`*^9}, 3.7970908372413063`*^9, {
   3.797091167653205*^9, 3.7970911829080772`*^9}, {3.797091365414516*^9, 
   3.797091382628501*^9}, {3.7971692344944487`*^9, 
   3.797169240453919*^9}},ExpressionUUID->"d6efef40-401f-4fb5-8552-\
c3370c7edd4a"],

Cell[BoxData[
 TagBox[
  RowBox[{"\<\"\\!\\(\\*StyleBox[\\\"\[Integral]\\\",FontSize->18]\\)\"\>", 
   " ", 
   TagBox[
    FractionBox[
     RowBox[{
      SuperscriptBox["\<\"\[DifferentialD]\"\>", "d"], " ", "k"}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"2", " ", "\[Pi]"}], ")"}], "d"]],
    HoldForm], " ", 
   TagBox[
    FractionBox["2", 
     RowBox[{
      SuperscriptBox["k", "2"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"k", "-", 
         SubscriptBox["p", "1"]}], ")"}], "2"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"k", "+", 
         SubscriptBox["p", "2"]}], ")"}], "2"]}]],
    HoldForm]}],
  HoldForm]], "Output",
 CellChangeTimes->{3.7970736713831167`*^9, 3.797073718355563*^9, 
  3.797077851600264*^9, 3.797078914892783*^9, 3.79708036255905*^9, 
  3.797090828643814*^9, 3.7970911854942255`*^9, 3.797091266440855*^9, 
  3.7970913859126883`*^9, 3.79709170570498*^9, 3.797100635512883*^9, 
  3.797168599966243*^9, 3.797169241133781*^9, 3.7971833965321655`*^9, 
  3.7971901124313116`*^9, 3.798257527881352*^9, 3.798259301767535*^9, 
  3.798334115638039*^9, 3.798363621963032*^9, 3.7986872958965015`*^9, 
  3.798860766315675*^9, 3.798870449330245*^9, 3.7990371258697357`*^9, 
  3.799039165520303*^9},ExpressionUUID->"29afa6b9-ac3d-4c09-989f-\
eaa5f3233005"],

Cell[BoxData[
 TagBox[
  RowBox[{"\<\"\\!\\(\\*StyleBox[\\\"\[Integral]\\\",FontSize->18]\\)\"\>", 
   " ", 
   TagBox[
    FractionBox[
     RowBox[{
      SuperscriptBox["\<\"\[DifferentialD]\"\>", "d"], " ", "k"}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"2", " ", "\[Pi]"}], ")"}], "d"]],
    HoldForm], " ", 
   TagBox[
    FractionBox[
     RowBox[{"4", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", 
         TemplateBox[{"k",SubscriptBox["\[Mu]", "1"]},
          "Superscript"]}], "-", 
        TemplateBox[{"p","1",SubscriptBox["\[Mu]", "1"]},
         "Subsuperscript"]}], ")"}]}], 
     RowBox[{
      SuperscriptBox["k", "2"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"k", "-", 
         SubscriptBox["p", "1"]}], ")"}], "2"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"k", "+", 
         SubscriptBox["p", "2"]}], ")"}], "2"]}]],
    HoldForm]}],
  HoldForm]], "Output",
 CellChangeTimes->{3.7970736713831167`*^9, 3.797073718355563*^9, 
  3.797077851600264*^9, 3.797078914892783*^9, 3.79708036255905*^9, 
  3.797090828643814*^9, 3.7970911854942255`*^9, 3.797091266440855*^9, 
  3.7970913859126883`*^9, 3.79709170570498*^9, 3.797100635512883*^9, 
  3.797168599966243*^9, 3.797169241133781*^9, 3.7971833965321655`*^9, 
  3.7971901124313116`*^9, 3.798257527881352*^9, 3.798259301767535*^9, 
  3.798334115638039*^9, 3.798363621963032*^9, 3.7986872958965015`*^9, 
  3.798860766315675*^9, 3.798870449330245*^9, 3.7990371258697357`*^9, 
  3.799039165523423*^9},ExpressionUUID->"15f918ab-c885-496f-ba32-\
adcfb2245915"],

Cell[BoxData[
 TagBox[
  RowBox[{"\<\"\\!\\(\\*StyleBox[\\\"\[Integral]\\\",FontSize->18]\\)\"\>", 
   " ", 
   TagBox[
    FractionBox[
     RowBox[{
      SuperscriptBox["\<\"\[DifferentialD]\"\>", "d"], " ", "k"}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"2", " ", "\[Pi]"}], ")"}], "d"]],
    HoldForm], " ", 
   TagBox[
    FractionBox[
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", 
         TemplateBox[{"k",SubscriptBox["\[Mu]", "1"]},
          "Superscript"]}], "-", 
        TemplateBox[{"p","1",SubscriptBox["\[Mu]", "1"]},
         "Subsuperscript"]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", 
         TemplateBox[{"k",SubscriptBox["\[Mu]", "2"]},
          "Superscript"]}], "+", 
        TemplateBox[{"p","2",SubscriptBox["\[Mu]", "2"]},
         "Subsuperscript"]}], ")"}]}], 
     RowBox[{
      SuperscriptBox["k", "2"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"k", "-", 
         SubscriptBox["p", "1"]}], ")"}], "2"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"k", "+", 
         SubscriptBox["p", "2"]}], ")"}], "2"]}]],
    HoldForm]}],
  HoldForm]], "Output",
 CellChangeTimes->{3.7970736713831167`*^9, 3.797073718355563*^9, 
  3.797077851600264*^9, 3.797078914892783*^9, 3.79708036255905*^9, 
  3.797090828643814*^9, 3.7970911854942255`*^9, 3.797091266440855*^9, 
  3.7970913859126883`*^9, 3.79709170570498*^9, 3.797100635512883*^9, 
  3.797168599966243*^9, 3.797169241133781*^9, 3.7971833965321655`*^9, 
  3.7971901124313116`*^9, 3.798257527881352*^9, 3.798259301767535*^9, 
  3.798334115638039*^9, 3.798363621963032*^9, 3.7986872958965015`*^9, 
  3.798860766315675*^9, 3.798870449330245*^9, 3.7990371258697357`*^9, 
  3.799039165526843*^9},ExpressionUUID->"e0bed22c-ab79-4e7a-bf72-\
5e504c735551"],

Cell[BoxData[
 TagBox[
  RowBox[{"\<\"\\!\\(\\*StyleBox[\\\"\[Integral]\\\",FontSize->18]\\)\"\>", 
   " ", 
   TagBox[
    FractionBox[
     RowBox[{
      SuperscriptBox["\<\"\[DifferentialD]\"\>", "d"], " ", "k"}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"2", " ", "\[Pi]"}], ")"}], "d"]],
    HoldForm], " ", 
   TagBox[
    FractionBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        TemplateBox[{"k","\[Beta]"},
         "Superscript"]}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          TemplateBox[{"k","\[Alpha]"},
           "Superscript"]}], "+", 
         TemplateBox[{"p","1","\[Alpha]"},
          "Subsuperscript"]}], ")"}]}], "+", 
      RowBox[{
       TemplateBox[{"k","\[Alpha]"},
        "Superscript"], " ", 
       RowBox[{"(", 
        RowBox[{
         TemplateBox[{"k","\[Beta]"},
          "Superscript"], "-", 
         TemplateBox[{"p","1","\[Beta]"},
          "Subsuperscript"]}], ")"}]}]}], 
     RowBox[{
      SuperscriptBox["k", "2"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"k", "-", 
         SubscriptBox["p", "1"]}], ")"}], "2"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"k", "+", 
         SubscriptBox["p", "2"]}], ")"}], "2"]}]],
    HoldForm]}],
  HoldForm]], "Output",
 CellChangeTimes->{3.7970736713831167`*^9, 3.797073718355563*^9, 
  3.797077851600264*^9, 3.797078914892783*^9, 3.79708036255905*^9, 
  3.797090828643814*^9, 3.7970911854942255`*^9, 3.797091266440855*^9, 
  3.7970913859126883`*^9, 3.79709170570498*^9, 3.797100635512883*^9, 
  3.797168599966243*^9, 3.797169241133781*^9, 3.7971833965321655`*^9, 
  3.7971901124313116`*^9, 3.798257527881352*^9, 3.798259301767535*^9, 
  3.798334115638039*^9, 3.798363621963032*^9, 3.7986872958965015`*^9, 
  3.798860766315675*^9, 3.798870449330245*^9, 3.7990371258697357`*^9, 
  3.799039165530596*^9},ExpressionUUID->"70a12ffc-973a-49cd-98ca-\
f3b659211d4c"],

Cell[BoxData[
 TagBox[
  RowBox[{"\<\"\\!\\(\\*StyleBox[\\\"\[Integral]\\\",FontSize->18]\\)\"\>", 
   " ", 
   TagBox[
    FractionBox[
     RowBox[{
      SuperscriptBox["\<\"\[DifferentialD]\"\>", "d"], " ", "k"}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"2", " ", "\[Pi]"}], ")"}], "d"]],
    HoldForm], " ", 
   TagBox[
    FractionBox[
     RowBox[{
      RowBox[{
       TemplateBox[{"k","\[Alpha]"},
        "Superscript"], " ", 
       TemplateBox[{"k","\[Psi]"},
        "Superscript"], " ", 
       RowBox[{"(", 
        RowBox[{
         TemplateBox[{"k","\[Beta]"},
          "Superscript"], "-", 
         TemplateBox[{"p","1","\[Beta]"},
          "Subsuperscript"]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         TemplateBox[{"k","\[Gamma]"},
          "Superscript"], "+", 
         TemplateBox[{"p","2","\[Gamma]"},
          "Subsuperscript"]}], ")"}]}], "+", 
      RowBox[{
       TemplateBox[{"k","\[Beta]"},
        "Superscript"], " ", 
       TemplateBox[{"k","\[Gamma]"},
        "Superscript"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          TemplateBox[{"k","\[Alpha]"},
           "Superscript"]}], "+", 
         TemplateBox[{"p","1","\[Alpha]"},
          "Subsuperscript"]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          TemplateBox[{"k","\[Psi]"},
           "Superscript"]}], "-", 
         TemplateBox[{"p","2","\[Psi]"},
          "Subsuperscript"]}], ")"}]}]}], 
     RowBox[{
      SuperscriptBox["k", "2"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"k", "-", 
         SubscriptBox["p", "1"]}], ")"}], "2"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"k", "+", 
         SubscriptBox["p", "2"]}], ")"}], "2"]}]],
    HoldForm]}],
  HoldForm]], "Output",
 CellChangeTimes->{3.7970736713831167`*^9, 3.797073718355563*^9, 
  3.797077851600264*^9, 3.797078914892783*^9, 3.79708036255905*^9, 
  3.797090828643814*^9, 3.7970911854942255`*^9, 3.797091266440855*^9, 
  3.7970913859126883`*^9, 3.79709170570498*^9, 3.797100635512883*^9, 
  3.797168599966243*^9, 3.797169241133781*^9, 3.7971833965321655`*^9, 
  3.7971901124313116`*^9, 3.798257527881352*^9, 3.798259301767535*^9, 
  3.798334115638039*^9, 3.798363621963032*^9, 3.7986872958965015`*^9, 
  3.798860766315675*^9, 3.798870449330245*^9, 3.7990371258697357`*^9, 
  3.7990391655350847`*^9},ExpressionUUID->"e7758be7-1683-4763-b05b-\
3b063e6c62da"],

Cell[BoxData[
 TagBox[
  RowBox[{"\<\"\\!\\(\\*StyleBox[\\\"\[Integral]\\\",FontSize->18]\\)\"\>", 
   " ", 
   TagBox[
    FractionBox[
     RowBox[{
      SuperscriptBox["\<\"\[DifferentialD]\"\>", "d"], " ", "k"}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"2", " ", "\[Pi]"}], ")"}], "d"]],
    HoldForm], " ", 
   TagBox[
    FractionBox[
     RowBox[{
      RowBox[{
       TemplateBox[{"k","\[Alpha]"},
        "Superscript"], " ", 
       TemplateBox[{"k","\[Psi]"},
        "Superscript"], " ", 
       RowBox[{"(", 
        RowBox[{
         TemplateBox[{"k","\[Beta]"},
          "Superscript"], "-", 
         TemplateBox[{"p","1","\[Beta]"},
          "Subsuperscript"]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         TemplateBox[{"k","\[Zeta]"},
          "Superscript"], "-", 
         TemplateBox[{"p","1","\[Zeta]"},
          "Subsuperscript"]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         TemplateBox[{"k","\[Gamma]"},
          "Superscript"], "+", 
         TemplateBox[{"p","2","\[Gamma]"},
          "Subsuperscript"]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         TemplateBox[{"k","\[Eta]"},
          "Superscript"], "+", 
         TemplateBox[{"p","2","\[Eta]"},
          "Subsuperscript"]}], ")"}]}], "+", 
      RowBox[{
       TemplateBox[{"k","\[Beta]"},
        "Superscript"], " ", 
       TemplateBox[{"k","\[Gamma]"},
        "Superscript"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          TemplateBox[{"k","\[Alpha]"},
           "Superscript"]}], "+", 
         TemplateBox[{"p","1","\[Alpha]"},
          "Subsuperscript"]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          TemplateBox[{"k","\[Eta]"},
           "Superscript"]}], "+", 
         TemplateBox[{"p","1","\[Eta]"},
          "Subsuperscript"]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          TemplateBox[{"k","\[Zeta]"},
           "Superscript"]}], "-", 
         TemplateBox[{"p","2","\[Zeta]"},
          "Subsuperscript"]}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          TemplateBox[{"k","\[Psi]"},
           "Superscript"]}], "-", 
         TemplateBox[{"p","2","\[Psi]"},
          "Subsuperscript"]}], ")"}]}]}], 
     RowBox[{
      SuperscriptBox["k", "2"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"k", "-", 
         SubscriptBox["p", "1"]}], ")"}], "2"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"k", "+", 
         SubscriptBox["p", "2"]}], ")"}], "2"]}]],
    HoldForm]}],
  HoldForm]], "Output",
 CellChangeTimes->{3.7970736713831167`*^9, 3.797073718355563*^9, 
  3.797077851600264*^9, 3.797078914892783*^9, 3.79708036255905*^9, 
  3.797090828643814*^9, 3.7970911854942255`*^9, 3.797091266440855*^9, 
  3.7970913859126883`*^9, 3.79709170570498*^9, 3.797100635512883*^9, 
  3.797168599966243*^9, 3.797169241133781*^9, 3.7971833965321655`*^9, 
  3.7971901124313116`*^9, 3.798257527881352*^9, 3.798259301767535*^9, 
  3.798334115638039*^9, 3.798363621963032*^9, 3.7986872958965015`*^9, 
  3.798860766315675*^9, 3.798870449330245*^9, 3.7990371258697357`*^9, 
  3.7990391655409527`*^9},ExpressionUUID->"8cf936bf-34b7-47c0-acb4-\
92ff51a3ee45"],

Cell[BoxData[
 TagBox[
  RowBox[{"\<\"\\!\\(\\*StyleBox[\\\"\[Integral]\\\",FontSize->18]\\)\"\>", 
   " ", 
   TagBox[
    FractionBox[
     RowBox[{
      SuperscriptBox["\<\"\[DifferentialD]\"\>", "d"], " ", "k"}], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"2", " ", "\[Pi]"}], ")"}], "d"]],
    HoldForm], " ", 
   TagBox[
    RowBox[{
     FractionBox["1", 
      RowBox[{
       SuperscriptBox["k", "2"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"k", "-", 
          SubscriptBox["p", "1"]}], ")"}], "2"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"k", "+", 
          SubscriptBox["p", "2"]}], ")"}], "2"]}]], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        TemplateBox[{"k","\[Alpha]"},
         "Superscript"], " ", 
        RowBox[{"(", 
         RowBox[{
          TemplateBox[{"k","\[Beta]"},
           "Superscript"], "-", 
          TemplateBox[{"p","1","\[Beta]"},
           "Subsuperscript"]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           TemplateBox[{"p","2",SubscriptBox["\[Mu]", "2"]},
            "Subsuperscript"]}], "+", 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{
             TemplateBox[{"k",SubscriptBox["\[Mu]", "2"]},
              "Superscript"], "+", 
             TemplateBox[{"p","2",SubscriptBox["\[Mu]", "2"]},
              "Subsuperscript"]}], ")"}]}]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{
             TemplateBox[{"k",SubscriptBox["\[Mu]", "3"]},
              "Superscript"], "-", 
             TemplateBox[{"p","1",SubscriptBox["\[Mu]", "3"]},
              "Subsuperscript"]}], ")"}]}], "+", 
          TemplateBox[{"p","1",SubscriptBox["\[Mu]", "3"]},
           "Subsuperscript"], "+", 
          TemplateBox[{"p","2",SubscriptBox["\[Mu]", "3"]},
           "Subsuperscript"]}], ")"}]}], "-", 
       RowBox[{
        TemplateBox[{"k","\[Beta]"},
         "Superscript"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           TemplateBox[{"k","\[Alpha]"},
            "Superscript"]}], "+", 
          TemplateBox[{"p","1","\[Alpha]"},
           "Subsuperscript"]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", 
           TemplateBox[{"k",SubscriptBox["\[Mu]", "2"]},
            "Superscript"]}], "-", 
          TemplateBox[{"p","2",SubscriptBox["\[Mu]", "2"]},
           "Subsuperscript"]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          TemplateBox[{"p","1",SubscriptBox["\[Mu]", "3"]},
           "Subsuperscript"], "+", 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              TemplateBox[{"k",SubscriptBox["\[Mu]", "3"]},
               "Superscript"]}], "-", 
             TemplateBox[{"p","2",SubscriptBox["\[Mu]", "3"]},
              "Subsuperscript"]}], ")"}]}], "+", 
          TemplateBox[{"p","2",SubscriptBox["\[Mu]", "3"]},
           "Subsuperscript"]}], ")"}]}]}], ")"}]}],
    HoldForm]}],
  HoldForm]], "Output",
 CellChangeTimes->{3.7970736713831167`*^9, 3.797073718355563*^9, 
  3.797077851600264*^9, 3.797078914892783*^9, 3.79708036255905*^9, 
  3.797090828643814*^9, 3.7970911854942255`*^9, 3.797091266440855*^9, 
  3.7970913859126883`*^9, 3.79709170570498*^9, 3.797100635512883*^9, 
  3.797168599966243*^9, 3.797169241133781*^9, 3.7971833965321655`*^9, 
  3.7971901124313116`*^9, 3.798257527881352*^9, 3.798259301767535*^9, 
  3.798334115638039*^9, 3.798363621963032*^9, 3.7986872958965015`*^9, 
  3.798860766315675*^9, 3.798870449330245*^9, 3.7990371258697357`*^9, 
  3.799039165549693*^9},ExpressionUUID->"7d9cfd16-6c0f-43af-89e3-\
8133be934bc7"]
}, Open  ]],

Cell[TextData[{
 "It\[CloseCurlyQuote]s not the most efficient way: one could do half of the \
integrals and then apply ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["p", "1"], "\[TwoWayRule]", 
    SubscriptBox["p", "2"]}], TraditionalForm]],ExpressionUUID->
  "60b89d82-a175-4397-ad12-db4c962b7c69"],
 " symmetry.\nWe have the following 3-point functions not involving the \
stress tensor: ",
 Cell[BoxData[
  FormBox[
   RowBox[{"<", 
    RowBox[{
     SubscriptBox["O", "2"], 
     SubscriptBox["O", "2"], 
     SubscriptBox["O", "2"]}], ">"}], TraditionalForm]],ExpressionUUID->
  "d92cf833-cc55-4c6a-b5ae-1a364a94de98"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"<", 
    RowBox[{
     SuperscriptBox["J", "\[Mu]"], 
     SubscriptBox["O", "1"], 
     SuperscriptBox[
      SubscriptBox["O", "1"], "+"]}], ">"}], TraditionalForm]],
  ExpressionUUID->"233114e4-fb03-49a1-92e4-e06547274718"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"<", 
    RowBox[{
     SuperscriptBox["J", "\[Mu]"], 
     SuperscriptBox["J", "\[Nu]"], 
     SubscriptBox["O", "2"]}], ">"}], TraditionalForm]],ExpressionUUID->
  "8951df53-0dee-482d-a9c1-2203ae901eec"],
 ":"
}], "Text",
 CellChangeTimes->{{3.797168646697255*^9, 3.7971686564574623`*^9}, {
  3.7971688057774687`*^9, 3.797168830226898*^9}, {3.797169278962516*^9, 
  3.797169383425898*^9}},ExpressionUUID->"ac635150-764f-499d-8903-\
c25553a1a2da"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"i\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]", "=", 
  RowBox[{
  "LoopToK", "[", 
   "ToInt\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]", 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"iJ\[Phi]2\[CapitalPhi]2", "=", 
  RowBox[{
  "LoopToK", "[", "ToIntJ\[Phi]2\[CapitalPhi]2", 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"iJJ\[Phi]\[CapitalPhi]", "=", 
   RowBox[{"LoopToK", "[", "ToIntJJ\[Phi]\[CapitalPhi]", "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.797073741093213*^9, 3.797073795043852*^9}, {
  3.797073845496147*^9, 3.797073846204224*^9}, {3.797078902564023*^9, 
  3.797078903142992*^9}, {3.7970913928360844`*^9, 3.7970914434499793`*^9}, {
  3.79716863255343*^9, 3.7971686366333857`*^9}, {3.797169244080723*^9, 
  3.79716928989818*^9}, {3.797169418109046*^9, 3.797169433770157*^9}, {
  3.798257537004389*^9, 
  3.79825754180305*^9}},ExpressionUUID->"7051106f-ee26-452a-8341-\
c8c74ad74cf0"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox["2", 
    RowBox[{"5", "-", 
     FractionBox[
      RowBox[{"3", " ", "d"}], "2"]}]], " ", 
   SuperscriptBox["\[Pi]", 
    RowBox[{
     RowBox[{"-", "d"}], "/", "2"}]], " ", 
   SubscriptBox["i", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      FractionBox["d", "2"]}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], "+", 
        FractionBox["d", "2"]}], ",", 
       RowBox[{
        RowBox[{"-", "2"}], "+", 
        FractionBox["d", "2"]}], ",", 
       RowBox[{
        RowBox[{"-", "2"}], "+", 
        FractionBox["d", "2"]}]}], "}"}]}]]}], 
  RowBox[{"Gamma", "[", 
   RowBox[{
    RowBox[{"-", "3"}], "+", "d"}], "]"}]]], "Output",
 CellChangeTimes->{
  3.79707376069974*^9, 3.79707379663932*^9, 3.797073846659567*^9, 
   3.797077851812351*^9, 3.7970789150417433`*^9, 3.797080363901313*^9, 
   3.7970911894714527`*^9, 3.7970912692830176`*^9, 3.7970914444320354`*^9, 
   3.797091707550085*^9, 3.7971006384890532`*^9, 3.797168658084326*^9, {
   3.797169404020008*^9, 3.7971694340637703`*^9}, 3.7971833982471676`*^9, 
   3.7971901124563117`*^9, {3.798257531967436*^9, 3.798257542118359*^9}, 
   3.7982593034948883`*^9, 3.79833411711465*^9, 3.7983636221034517`*^9, 
   3.7986872959385033`*^9, 3.798860766458066*^9, 3.798870449478471*^9, 
   3.799037126023369*^9, 
   3.7990391656918097`*^9},ExpressionUUID->"2cef2f5c-d5e7-4181-8a32-\
58573085cd02"],

Cell[BoxData[
 RowBox[{"-", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["2", 
       RowBox[{"6", "-", 
        FractionBox[
         RowBox[{"3", " ", "d"}], "2"]}]], " ", 
      SuperscriptBox["\[Pi]", 
       RowBox[{
        RowBox[{"-", "d"}], "/", "2"}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"Gamma", "[", 
          RowBox[{
           RowBox[{"-", "2"}], "+", "d"}], "]"}], " ", 
         SubscriptBox["i", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            FractionBox["d", "2"]}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "2"}], "+", 
              FractionBox["d", "2"]}], ",", 
             RowBox[{
              RowBox[{"-", "2"}], "+", 
              FractionBox["d", "2"]}], ",", 
             RowBox[{
              RowBox[{"-", "2"}], "+", 
              FractionBox["d", "2"]}]}], "}"}]}]], " ", 
         TemplateBox[{"p","1",SubscriptBox["\[Mu]", "1"]},
          "Subsuperscript"]}], "+", 
        RowBox[{
         RowBox[{"Gamma", "[", 
          RowBox[{
           RowBox[{"-", "3"}], "+", "d"}], "]"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             SubscriptBox["i", 
              RowBox[{
               FractionBox["d", "2"], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "2"}], "+", 
                  FractionBox["d", "2"]}], ",", 
                 RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  FractionBox["d", "2"]}], ",", 
                 RowBox[{
                  RowBox[{"-", "2"}], "+", 
                  FractionBox["d", "2"]}]}], "}"}]}]]}], " ", 
            TemplateBox[{"p","1",SubscriptBox["\[Mu]", "1"]},
             "Subsuperscript"]}], "+", 
           RowBox[{
            SubscriptBox["i", 
             RowBox[{
              FractionBox["d", "2"], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "1"}], "+", 
                 FractionBox["d", "2"]}], ",", 
                RowBox[{
                 RowBox[{"-", "2"}], "+", 
                 FractionBox["d", "2"]}], ",", 
                RowBox[{
                 RowBox[{"-", "2"}], "+", 
                 FractionBox["d", "2"]}]}], "}"}]}]], " ", 
            TemplateBox[{"p","2",SubscriptBox["\[Mu]", "1"]},
             "Subsuperscript"]}]}], ")"}]}]}], ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Gamma", "[", 
       RowBox[{
        RowBox[{"-", "3"}], "+", "d"}], "]"}], " ", 
      RowBox[{"Gamma", "[", 
       RowBox[{
        RowBox[{"-", "2"}], "+", "d"}], "]"}]}], ")"}]}], ")"}]}]], "Output",
 CellChangeTimes->{
  3.79707376069974*^9, 3.79707379663932*^9, 3.797073846659567*^9, 
   3.797077851812351*^9, 3.7970789150417433`*^9, 3.797080363901313*^9, 
   3.7970911894714527`*^9, 3.7970912692830176`*^9, 3.7970914444320354`*^9, 
   3.797091707550085*^9, 3.7971006384890532`*^9, 3.797168658084326*^9, {
   3.797169404020008*^9, 3.7971694340637703`*^9}, 3.7971833982471676`*^9, 
   3.7971901124563117`*^9, {3.798257531967436*^9, 3.798257542118359*^9}, 
   3.7982593034948883`*^9, 3.79833411711465*^9, 3.7983636221034517`*^9, 
   3.7986872959385033`*^9, 3.798860766458066*^9, 3.798870449478471*^9, 
   3.799037126023369*^9, 
   3.7990391657431087`*^9},ExpressionUUID->"fb598ff1-74a5-4028-bf28-\
1c8a137dd0bb"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ToT\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]", "=", 
   RowBox[{"LoopToK", "[", 
    RowBox[{"ToIntT\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]", ",", " ", 
     RowBox[{"Recursive", "\[Rule]", "False"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"time", ",", " ", "ToTT\[Phi]\[CapitalPhi]"}], "}"}], "=", 
   RowBox[{
    RowBox[{"LoopToK", "[", 
     RowBox[{"ToIntTT\[Phi]\[CapitalPhi]", ",", " ", 
      RowBox[{"Recursive", "\[Rule]", "False"}]}], "]"}], "//", 
    "AbsoluteTiming"}]}], 
  ";"}], "\[IndentingNewLine]", "time", "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"time", ",", "ToTJJ"}], "}"}], "=", 
   RowBox[{
    RowBox[{"LoopToK", "[", 
     RowBox[{"ToIntTJJ", ",", " ", 
      RowBox[{"Recursive", "\[Rule]", "False"}]}], "]"}], "//", 
    "AbsoluteTiming"}]}], ";"}], "\[IndentingNewLine]", "time"}], "Input",
 CellChangeTimes->{{3.798257549642853*^9, 3.798257563299432*^9}, {
  3.798257594404724*^9, 3.798257594762774*^9}, {3.798259310606069*^9, 
  3.798259367886916*^9}, {3.7982599777658587`*^9, 3.798259988037484*^9}, {
  3.798334311246204*^9, 3.798334325992106*^9}, {3.7983636383226*^9, 
  3.798363638819007*^9}},ExpressionUUID->"b9cff241-13ee-43a6-86a5-\
f14972f18d35"],

Cell[BoxData["0.557313`"], "Output",
 CellChangeTimes->{
  3.798259370672357*^9, 3.7983636515344954`*^9, 3.798687296588541*^9, 
   3.798860767315817*^9, 3.798861104034564*^9, {3.798861277865342*^9, 
   3.798861308674368*^9}, 3.798861426602206*^9, 3.798861464971354*^9, {
   3.798861617684412*^9, 3.7988616272833147`*^9}, 3.798861714858629*^9, {
   3.7988618249923983`*^9, 3.798861847415475*^9}, 3.79887045026108*^9, {
   3.799037128227105*^9, 3.799037131254324*^9}, 
   3.7990391664090014`*^9},ExpressionUUID->"32bcefdd-da49-4631-a88c-\
3e49bef82a04"],

Cell[BoxData["0.814137`"], "Output",
 CellChangeTimes->{
  3.798259370672357*^9, 3.7983636515344954`*^9, 3.798687296588541*^9, 
   3.798860767315817*^9, 3.798861104034564*^9, {3.798861277865342*^9, 
   3.798861308674368*^9}, 3.798861426602206*^9, 3.798861464971354*^9, {
   3.798861617684412*^9, 3.7988616272833147`*^9}, 3.798861714858629*^9, {
   3.7988618249923983`*^9, 3.798861847415475*^9}, 3.79887045026108*^9, {
   3.799037128227105*^9, 3.799037131254324*^9}, 
   3.799039167224502*^9},ExpressionUUID->"ef78f755-41ca-4656-a451-\
de0f7006fd5c"]
}, Open  ]],

Cell["For these with the stress tensor it takes a minute or two.", "Text",
 CellChangeTimes->{{3.79716939025311*^9, 
  3.79716939990557*^9}},ExpressionUUID->"df751896-a05d-4101-93a9-\
7879be5b2cc8"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"time", ",", " ", "ToTTT"}], "}"}], "=", 
   RowBox[{
    RowBox[{"LoopToK", "[", 
     RowBox[{"ToIntTTT", ",", " ", 
      RowBox[{"Recursive", "\[Rule]", "False"}]}], "]"}], "//", 
    "AbsoluteTiming"}]}], ";"}], "\[IndentingNewLine]", "time"}], "Input",Expr\
essionUUID->"ae2b3869-3231-4b24-b9d0-43885a3f1a06"],

Cell[BoxData["85.001435`"], "Output",
 CellChangeTimes->{3.7983350855147333`*^9, 3.798363750664699*^9, 
  3.798687372507843*^9, 3.7988705360879374`*^9, 3.798870670824786*^9, 
  3.799037216318244*^9, 
  3.799039252297155*^9},ExpressionUUID->"9b4110fa-94d0-4c8f-a59d-\
44ca2a5ef2ea"]
}, Open  ]],

Cell[TextData[{
 "We have to apply the Minimal",
 StyleBox["TStructure",
  FontSlant->"Italic"],
 " to create correlators of the minimal stress tensor and then improve it to \
the conformal one. Again, this can be streamlined and mostly avoided."
}], "Text",
 CellChangeTimes->{{3.797168841012059*^9, 3.797168928105698*^9}, {
   3.797169446432806*^9, 3.797169464864992*^9}, 3.797172829281087*^9, {
   3.797183615520474*^9, 
   3.797183617026476*^9}},ExpressionUUID->"819609df-a6c2-4e03-8f32-\
90141209fc09"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"iMinimalT\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]", "=", 
   RowBox[{"Contract", "[", 
    RowBox[{
     RowBox[{"MinimalTStructure", "[", 
      RowBox[{
       SubscriptBox["\[Mu]", "1"], ",", 
       SubscriptBox["\[Nu]", "1"], ",", "\[Alpha]", ",", "\[Beta]"}], "]"}], 
     "*", "ToT\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"iMinimalTT\[Phi]\[CapitalPhi]", "=", 
   RowBox[{"Contract", "[", 
    RowBox[{
     RowBox[{"MinimalTStructure", "[", 
      RowBox[{
       SubscriptBox["\[Mu]", "1"], ",", 
       SubscriptBox["\[Nu]", "1"], ",", "\[Alpha]", ",", "\[Beta]"}], "]"}], 
     RowBox[{"MinimalTStructure", "[", 
      RowBox[{
       SubscriptBox["\[Mu]", "2"], ",", 
       SubscriptBox["\[Nu]", "2"], ",", "\[Gamma]", ",", "\[Psi]"}], "]"}], 
     "*", "ToTT\[Phi]\[CapitalPhi]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"iMinimalTJJ", "=", 
   RowBox[{"Contract", "[", 
    RowBox[{
     RowBox[{"MinimalTStructure", "[", 
      RowBox[{
       SubscriptBox["\[Mu]", "1"], ",", 
       SubscriptBox["\[Nu]", "1"], ",", "\[Alpha]", ",", "\[Beta]"}], "]"}], 
     "*", "ToTJJ"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.797168768305469*^9, 3.797168777197692*^9}, {
  3.797168935673921*^9, 3.797169109346323*^9}, {3.797169478843273*^9, 
  3.797169485264977*^9}, {3.797172829465098*^9, 3.7971728310780354`*^9}, {
  3.797183557186392*^9, 
  3.797183566578405*^9}},ExpressionUUID->"a9786330-27cb-448e-8c70-\
47f87bbed3a7"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"iMinimal\[Phi]\[CapitalPhi]T\[Phi]\[CapitalPhi]", "=", 
   RowBox[{"Swap", "[", 
    RowBox[{
     RowBox[{"iMinimalT\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         SubscriptBox["\[Mu]", "1"], "\[Rule]", 
         SubscriptBox["\[Mu]", "2"]}], ",", 
        RowBox[{
         SubscriptBox["\[Nu]", "1"], "\[Rule]", 
         SubscriptBox["\[Nu]", "2"]}]}], "}"}]}], ",", 
     RowBox[{"p", "[", "1", "]"}], ",", 
     RowBox[{"p", "[", "2", "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"i\[Phi]\[CapitalPhi]JJ", "=", 
   RowBox[{
    RowBox[{"Swap", "[", 
     RowBox[{
      RowBox[{"iJJ\[Phi]\[CapitalPhi]", "/.", 
       RowBox[{"{", 
        RowBox[{
         SubscriptBox["\[Mu]", "1"], "\[Rule]", 
         SubscriptBox["\[Mu]", "3"]}], "}"}]}], ",", 
      RowBox[{"p", "[", "1", "]"}], ",", 
      RowBox[{"p", "[", "3", "]"}]}], "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"p", "[", "3", "]"}], "[", "j_", "]"}], "\[RuleDelayed]", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{
         RowBox[{"p", "[", "1", "]"}], "[", "j", "]"}]}], "-", 
       RowBox[{
        RowBox[{"p", "[", "2", "]"}], "[", "j", "]"}]}]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"iMinimalT\[Phi]\[CapitalPhi]T", "=", 
   RowBox[{
    RowBox[{"Swap", "[", 
     RowBox[{
      RowBox[{"iMinimalTT\[Phi]\[CapitalPhi]", "/.", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          SubscriptBox["\[Mu]", "2"], "\[Rule]", 
          SubscriptBox["\[Mu]", "3"]}], ",", 
         RowBox[{
          SubscriptBox["\[Nu]", "2"], "\[Rule]", 
          SubscriptBox["\[Nu]", "3"]}]}], "}"}]}], ",", 
      RowBox[{"p", "[", "2", "]"}], ",", 
      RowBox[{"p", "[", "3", "]"}]}], "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"p", "[", "3", "]"}], "[", "j_", "]"}], "\[RuleDelayed]", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{
         RowBox[{"p", "[", "1", "]"}], "[", "j", "]"}]}], "-", 
       RowBox[{
        RowBox[{"p", "[", "2", "]"}], "[", "j", "]"}]}]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"iMinimal\[Phi]\[CapitalPhi]TT", "=", 
   RowBox[{
    RowBox[{"Swap", "[", 
     RowBox[{
      RowBox[{"iMinimalTT\[Phi]\[CapitalPhi]", "/.", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          SubscriptBox["\[Mu]", "1"], "\[Rule]", 
          SubscriptBox["\[Mu]", "3"]}], ",", 
         RowBox[{
          SubscriptBox["\[Nu]", "1"], "\[Rule]", 
          SubscriptBox["\[Nu]", "3"]}]}], "}"}]}], ",", 
      RowBox[{"p", "[", "1", "]"}], ",", 
      RowBox[{"p", "[", "3", "]"}]}], "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"p", "[", "3", "]"}], "[", "j_", "]"}], "\[RuleDelayed]", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{
         RowBox[{"p", "[", "1", "]"}], "[", "j", "]"}]}], "-", 
       RowBox[{
        RowBox[{"p", "[", "2", "]"}], "[", "j", "]"}]}]}], "}"}]}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.797169543698889*^9, 3.797169557998774*^9}, {
  3.79716961397889*^9, 
  3.7971696476435328`*^9}},ExpressionUUID->"8beaca9f-4728-4e53-a814-\
d8df54ca7498"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"iT\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]", "=", 
   RowBox[{"iMinimalT\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]", "+", 
    RowBox[{
     RowBox[{"ConformalCorrection", "[", 
      RowBox[{"1", ",", 
       SubscriptBox["\[Mu]", "1"], ",", 
       SubscriptBox["\[Nu]", "1"]}], "]"}], 
     "i\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"iTJJ", "=", 
   RowBox[{"iMinimalTJJ", "+", 
    RowBox[{
     RowBox[{"ConformalCorrection", "[", 
      RowBox[{"1", ",", 
       SubscriptBox["\[Mu]", "1"], ",", 
       SubscriptBox["\[Nu]", "1"]}], "]"}], "i\[Phi]\[CapitalPhi]JJ"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"iTT\[Phi]\[CapitalPhi]", "=", 
   RowBox[{"iMinimalTT\[Phi]\[CapitalPhi]", "+", 
    RowBox[{
     RowBox[{"ConformalCorrection", "[", 
      RowBox[{"1", ",", 
       SubscriptBox["\[Mu]", "1"], ",", 
       SubscriptBox["\[Nu]", "1"]}], "]"}], 
     "iMinimal\[Phi]\[CapitalPhi]T\[Phi]\[CapitalPhi]"}], "+", 
    RowBox[{
     RowBox[{"ConformalCorrection", "[", 
      RowBox[{"2", ",", 
       SubscriptBox["\[Mu]", "2"], ",", 
       SubscriptBox["\[Nu]", "2"]}], "]"}], 
     "iMinimalT\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]"}], "+", 
    RowBox[{
     RowBox[{"ConformalCorrection", "[", 
      RowBox[{"1", ",", 
       SubscriptBox["\[Mu]", "1"], ",", 
       SubscriptBox["\[Nu]", "1"]}], "]"}], 
     RowBox[{"ConformalCorrection", "[", 
      RowBox[{"2", ",", 
       SubscriptBox["\[Mu]", "2"], ",", 
       SubscriptBox["\[Nu]", "2"]}], "]"}], 
     "i\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]"}]}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.797079001370125*^9, 3.797079063608452*^9}, {
  3.797079209408277*^9, 3.797079300226429*^9}, {3.797079352786057*^9, 
  3.797079373390897*^9}, {3.7970915844590445`*^9, 3.7970915856101103`*^9}, {
  3.7970917423850775`*^9, 3.7970918066557536`*^9}, {3.7970918913365974`*^9, 
  3.797091899873085*^9}, {3.7971691659150133`*^9, 3.797169175483252*^9}, {
  3.7971696662355337`*^9, 3.797169716459016*^9}, {3.797183515260333*^9, 
  3.797183515746333*^9}, {3.797183597738449*^9, 
  3.7971835978734493`*^9}},ExpressionUUID->"32505a3f-7ebd-4663-9c71-\
a4ef7173a2c7"],

Cell[TextData[{
 "To get <TTT> from ",
 StyleBox["ToTTT",
  FontSlant->"Italic"],
 " notice that we have to carry out two operations:\n1. Contract with ",
 StyleBox["MinimalTStructure",
  FontSlant->"Italic"],
 ",\n2. Add the improvement term.\nThis may take a moment when not optimized, \
but we do not have to carry out this calculation if we were interested in \
form factors only.\nNote that the first two terms in ",
 StyleBox["MinimalTStructure",
  FontSlant->"Italic"],
 " only symmetrize indices ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Mu]", "j"], TraditionalForm]],ExpressionUUID->
  "f6578cfe-833b-42dd-87ab-11c710dfacc2"],
 " and ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Nu]", "j"], TraditionalForm]],ExpressionUUID->
  "46f53d46-b213-4024-a6f5-43232910e2a3"],
 ", while the last term introduces a factor proportional to ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Delta]", 
    RowBox[{
     SubscriptBox["\[Mu]", "j"], 
     SubscriptBox["\[Nu]", "j"]}]], TraditionalForm]],ExpressionUUID->
  "a142b9d6-8830-4026-89ec-3cf4257d5369"],
 ". Symmetrization can change the coefficients of the terms containing the \
metric, but the last term cannot affect any tensors in (R.11.8) - (R.11.12) \
in [",
 ButtonBox["1304.7760",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://arxiv.org/pdf/1304.7760.pdf"], None},
  ButtonNote->"https://arxiv.org/pdf/1304.7760.pdf"],
 "]. Similarly, the improvement term does not alter any of the terms listed \
above as it contains ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     SubscriptBox["p", "j"], 
     SubscriptBox["\[Mu]", "j"]], 
    SuperscriptBox[
     SubscriptBox["p", "j"], 
     SubscriptBox["\[Nu]", "j"]]}], TraditionalForm]],ExpressionUUID->
  "45bc2613-3170-4085-aa13-ed1a15a06444"],
 " and ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Delta]", 
    RowBox[{
     SubscriptBox["\[Mu]", "j"], 
     SubscriptBox["\[Nu]", "j"]}]], TraditionalForm]],ExpressionUUID->
  "50cbb911-ecdf-434d-9704-c6e99431a726"],
 " only."
}], "Text",
 CellChangeTimes->{{3.797172670211767*^9, 3.7971727369487333`*^9}, {
  3.797172775353362*^9, 3.7971728010206413`*^9}, {3.7971728681723623`*^9, 
  3.7971730093189383`*^9}, {3.797173193534124*^9, 3.79717335087851*^9}, {
  3.797183650921524*^9, 3.7971837032785974`*^9}, {3.797183771977694*^9, 
  3.7971838459707985`*^9}},ExpressionUUID->"4bc613f5-3ddd-4a5b-995d-\
3e2e00dcb7d6"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ToTTTs", "=", 
   RowBox[{
    RowBox[{"ToTTT", "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Alpha]", "\[Rule]", 
        SubscriptBox["\[Mu]", "1"]}], ",", 
       RowBox[{"\[Beta]", "\[Rule]", 
        SubscriptBox["\[Nu]", "1"]}], ",", 
       RowBox[{"\[Gamma]", "\[Rule]", 
        SubscriptBox["\[Mu]", "2"]}], ",", 
       RowBox[{"\[Psi]", "\[Rule]", 
        SubscriptBox["\[Nu]", "2"]}], ",", 
       RowBox[{"\[Zeta]", "\[Rule]", 
        SubscriptBox["\[Mu]", "3"]}], ",", 
       RowBox[{"\[Eta]", "\[Rule]", 
        SubscriptBox["\[Nu]", "3"]}]}], "}"}]}], "//", "Expand"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.797173593022896*^9, 3.797173626869129*^9}, {
  3.797173990480419*^9, 3.797173991398364*^9}, {3.79718388243085*^9, 
  3.797183883725852*^9}},ExpressionUUID->"50a5594a-fb35-4534-b53f-\
52c358c82de1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"AlmostTTT", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"ToTTTs", "+", 
      RowBox[{"Swap", "[", 
       RowBox[{"ToTTTs", ",", " ", 
        SubscriptBox["\[Mu]", "1"], ",", 
        SubscriptBox["\[Nu]", "1"]}], "]"}], "+", 
      RowBox[{"Swap", "[", 
       RowBox[{"ToTTTs", ",", " ", 
        SubscriptBox["\[Mu]", "2"], ",", 
        SubscriptBox["\[Nu]", "2"]}], "]"}], "+", 
      RowBox[{"Swap", "[", 
       RowBox[{"ToTTTs", ",", " ", 
        SubscriptBox["\[Mu]", "3"], ",", 
        SubscriptBox["\[Nu]", "3"]}], "]"}], "+", 
      RowBox[{"Swap", "[", 
       RowBox[{
        RowBox[{"Swap", "[", 
         RowBox[{"ToTTTs", ",", " ", 
          SubscriptBox["\[Mu]", "1"], ",", 
          SubscriptBox["\[Nu]", "1"]}], "]"}], ",", " ", 
        SubscriptBox["\[Mu]", "2"], ",", 
        SubscriptBox["\[Nu]", "2"]}], "]"}], "+", 
      RowBox[{"Swap", "[", 
       RowBox[{
        RowBox[{"Swap", "[", 
         RowBox[{"ToTTTs", ",", " ", 
          SubscriptBox["\[Mu]", "1"], ",", 
          SubscriptBox["\[Nu]", "1"]}], "]"}], ",", " ", 
        SubscriptBox["\[Mu]", "3"], ",", 
        SubscriptBox["\[Nu]", "3"]}], "]"}], "+", 
      RowBox[{"Swap", "[", 
       RowBox[{
        RowBox[{"Swap", "[", 
         RowBox[{"ToTTTs", ",", " ", 
          SubscriptBox["\[Mu]", "3"], ",", 
          SubscriptBox["\[Nu]", "3"]}], "]"}], ",", " ", 
        SubscriptBox["\[Mu]", "2"], ",", 
        SubscriptBox["\[Nu]", "2"]}], "]"}], "+", 
      RowBox[{"Swap", "[", 
       RowBox[{
        RowBox[{"Swap", "[", 
         RowBox[{
          RowBox[{"Swap", "[", 
           RowBox[{"ToTTTs", ",", " ", 
            SubscriptBox["\[Mu]", "1"], ",", 
            SubscriptBox["\[Nu]", "1"]}], "]"}], ",", " ", 
          SubscriptBox["\[Mu]", "2"], ",", 
          SubscriptBox["\[Nu]", "2"]}], "]"}], ",", " ", 
        SubscriptBox["\[Mu]", "3"], ",", 
        SubscriptBox["\[Nu]", "3"]}], "]"}]}], "/.", "suMom"}], "//", 
    "Expand"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.797171979380945*^9, 3.797171981572274*^9}, {
  3.797173352445418*^9, 3.797173485934606*^9}, {3.797173562593495*^9, 
  3.79717356344699*^9}, {3.7971736303784122`*^9, 3.797173642030813*^9}, {
  3.797174118354294*^9, 3.79717412286311*^9}, {3.797183892002864*^9, 
  3.7971838968788705`*^9}},ExpressionUUID->"1a582794-1e1b-4b67-9ac6-\
ec3d40e5efbb"],

Cell["\<\
We will single out form factors of <TJJ> and <TTT> for future use\
\>", "Text",
 CellChangeTimes->{{3.7971854771417103`*^9, 
  3.797185504541749*^9}},ExpressionUUID->"29bcebf2-c151-4307-964e-\
9c0893e48d63"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"(", 
  RowBox[{"TJJ", "/.", "A1Coefficient"}], ")"}]], "Input",ExpressionUUID->\
"49a9712e-e342-4bcc-ad72-9bbe1c695658"],

Cell[BoxData[
 RowBox[{
  TemplateBox[{"p","1",SubscriptBox["\[Mu]", "3"]},
   "Subsuperscript"], " ", 
  TemplateBox[{"p","2",SubscriptBox["\[Mu]", "1"]},
   "Subsuperscript"], " ", 
  TemplateBox[{"p","2",SubscriptBox["\[Nu]", "1"]},
   "Subsuperscript"], " ", 
  TemplateBox[{"p","3",SubscriptBox["\[Mu]", "2"]},
   "Subsuperscript"]}]], "Output",
 CellChangeTimes->{3.79718552659478*^9, 3.7971901891787066`*^9, 
  3.7983637564014874`*^9, 3.798687377666134*^9, 3.7990372221715193`*^9, 
  3.7990392581086063`*^9},ExpressionUUID->"a05ba938-809e-44e7-a8bd-\
23eafb15d5a6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"A1TJJ", "=", 
  RowBox[{
   RowBox[{"Coefficient", "[", 
    RowBox[{
     RowBox[{"iTJJ", "/.", "suMom"}], ",", 
     RowBox[{"TJJ", "/.", "A1Coefficient"}]}], "]"}], "//", 
   "Simplify"}]}], "\[IndentingNewLine]", 
 RowBox[{"A1TTT", "=", 
  RowBox[{
   RowBox[{"Coefficient", "[", 
    RowBox[{
     RowBox[{"AlmostTTT", "/.", "suMom"}], ",", 
     RowBox[{"TTT", "/.", "A1Coefficient"}]}], "]"}], "//", 
   "Simplify"}]}], "\[IndentingNewLine]", 
 RowBox[{"A2TTT", "=", 
  RowBox[{
   RowBox[{"4", 
    RowBox[{"Coefficient", "[", 
     RowBox[{
      RowBox[{"AlmostTTT", "/.", "suMom"}], ",", 
      RowBox[{
       RowBox[{"\[Delta]", "[", 
        RowBox[{
         SubscriptBox["\[Nu]", "1"], ",", 
         SubscriptBox["\[Nu]", "2"]}], "]"}], 
       RowBox[{
        RowBox[{"p", "[", "2", "]"}], "[", 
        SubscriptBox["\[Mu]", "1"], "]"}], 
       RowBox[{
        RowBox[{"p", "[", "3", "]"}], "[", 
        SubscriptBox["\[Mu]", "2"], "]"}], 
       RowBox[{
        RowBox[{"p", "[", "1", "]"}], "[", 
        SubscriptBox["\[Mu]", "3"], "]"}], 
       RowBox[{
        RowBox[{"p", "[", "1", "]"}], "[", 
        SubscriptBox["\[Nu]", "3"], "]"}]}]}], "]"}]}], "//", 
   "Simplify"}]}]}], "Input",
 CellChangeTimes->{{3.797185513627762*^9, 3.7971856041258893`*^9}, 
   3.797185684533003*^9},ExpressionUUID->"fc5d9ac1-9cc0-4f3a-9c93-\
2897a36c5ade"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox["2", 
    RowBox[{"4", "-", 
     FractionBox[
      RowBox[{"3", " ", "d"}], "2"]}]], " ", 
   SuperscriptBox["\[Pi]", 
    RowBox[{
     RowBox[{"-", "d"}], "/", "2"}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"2", " ", 
      RowBox[{"Gamma", "[", 
       RowBox[{"1", "+", "d"}], "]"}], " ", 
      SubscriptBox["i", 
       RowBox[{
        RowBox[{"2", "+", 
         FractionBox["d", "2"]}], ",", 
        RowBox[{"{", 
         RowBox[{
          FractionBox["d", "2"], ",", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           FractionBox["d", "2"]}], ",", 
          RowBox[{
           RowBox[{"-", "2"}], "+", 
           FractionBox["d", "2"]}]}], "}"}]}]]}], "-", 
     RowBox[{
      RowBox[{"Gamma", "[", "d", "]"}], " ", 
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["i", 
         RowBox[{
          RowBox[{"3", "+", 
           FractionBox["d", "2"]}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"1", "+", 
             FractionBox["d", "2"]}], ",", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             FractionBox["d", "2"]}], ",", 
            RowBox[{
             RowBox[{"-", "2"}], "+", 
             FractionBox["d", "2"]}]}], "}"}]}]], "+", 
        SubscriptBox["i", 
         RowBox[{
          RowBox[{"3", "+", 
           FractionBox["d", "2"]}], ",", 
          RowBox[{"{", 
           RowBox[{
            FractionBox["d", "2"], ",", 
            FractionBox["d", "2"], ",", 
            RowBox[{
             RowBox[{"-", "2"}], "+", 
             FractionBox["d", "2"]}]}], "}"}]}]]}], ")"}]}]}], ")"}]}], 
  RowBox[{
   RowBox[{"Gamma", "[", "d", "]"}], " ", 
   RowBox[{"Gamma", "[", 
    RowBox[{"1", "+", "d"}], "]"}]}]]], "Output",
 CellChangeTimes->{{3.7971855359207935`*^9, 3.797185540375799*^9}, 
   3.7971856086758957`*^9, 3.7971856851530037`*^9, 3.7971901892387066`*^9, 
   3.798363756529646*^9, 3.798687377730138*^9, 3.7990372223196917`*^9, 
   3.799039258185493*^9},ExpressionUUID->"4ac6eb9b-0de3-4879-af4c-\
346b600686ba"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    SuperscriptBox["2", 
     RowBox[{"2", "-", 
      FractionBox[
       RowBox[{"3", " ", "d"}], "2"]}]], " ", 
    SuperscriptBox["\[Pi]", 
     RowBox[{
      RowBox[{"-", "d"}], "/", "2"}]], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"4", " ", 
       RowBox[{"Gamma", "[", 
        RowBox[{"2", "+", "d"}], "]"}], " ", 
       RowBox[{"Gamma", "[", 
        RowBox[{"3", "+", "d"}], "]"}], " ", 
       SubscriptBox["i", 
        RowBox[{
         RowBox[{"3", "+", 
          FractionBox["d", "2"]}], ",", 
         RowBox[{"{", 
          RowBox[{
           FractionBox["d", "2"], ",", 
           FractionBox["d", "2"], ",", 
           RowBox[{
            RowBox[{"-", "2"}], "+", 
            FractionBox["d", "2"]}]}], "}"}]}]]}], "+", 
      RowBox[{
       RowBox[{"Gamma", "[", 
        RowBox[{"1", "+", "d"}], "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "4"}], " ", 
          RowBox[{"Gamma", "[", 
           RowBox[{"3", "+", "d"}], "]"}], " ", 
          SubscriptBox["i", 
           RowBox[{
            RowBox[{"4", "+", 
             FractionBox["d", "2"]}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"1", "+", 
               FractionBox["d", "2"]}], ",", 
              FractionBox["d", "2"], ",", 
              RowBox[{
               RowBox[{"-", "2"}], "+", 
               FractionBox["d", "2"]}]}], "}"}]}]]}], "-", 
         RowBox[{"4", " ", 
          RowBox[{"Gamma", "[", 
           RowBox[{"3", "+", "d"}], "]"}], " ", 
          SubscriptBox["i", 
           RowBox[{
            RowBox[{"4", "+", 
             FractionBox["d", "2"]}], ",", 
            RowBox[{"{", 
             RowBox[{
              FractionBox["d", "2"], ",", 
              RowBox[{"1", "+", 
               FractionBox["d", "2"]}], ",", 
              RowBox[{
               RowBox[{"-", "2"}], "+", 
               FractionBox["d", "2"]}]}], "}"}]}]]}], "+", 
         RowBox[{
          RowBox[{"Gamma", "[", 
           RowBox[{"2", "+", "d"}], "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", 
             SubscriptBox["i", 
              RowBox[{
               RowBox[{"5", "+", 
                FractionBox["d", "2"]}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"1", "+", 
                  FractionBox["d", "2"]}], ",", 
                 RowBox[{"1", "+", 
                  FractionBox["d", "2"]}], ",", 
                 RowBox[{
                  RowBox[{"-", "2"}], "+", 
                  FractionBox["d", "2"]}]}], "}"}]}]]}], "+", 
            SubscriptBox["i", 
             RowBox[{
              RowBox[{"5", "+", 
               FractionBox["d", "2"]}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"2", "+", 
                 FractionBox["d", "2"]}], ",", 
                FractionBox["d", "2"], ",", 
                RowBox[{
                 RowBox[{"-", "2"}], "+", 
                 FractionBox["d", "2"]}]}], "}"}]}]], "+", 
            SubscriptBox["i", 
             RowBox[{
              RowBox[{"5", "+", 
               FractionBox["d", "2"]}], ",", 
              RowBox[{"{", 
               RowBox[{
                FractionBox["d", "2"], ",", 
                RowBox[{"2", "+", 
                 FractionBox["d", "2"]}], ",", 
                RowBox[{
                 RowBox[{"-", "2"}], "+", 
                 FractionBox["d", "2"]}]}], "}"}]}]]}], ")"}]}]}], ")"}]}]}], 
     ")"}]}], ")"}], "/", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"Gamma", "[", 
     RowBox[{"1", "+", "d"}], "]"}], " ", 
    RowBox[{"Gamma", "[", 
     RowBox[{"2", "+", "d"}], "]"}], " ", 
    RowBox[{"Gamma", "[", 
     RowBox[{"3", "+", "d"}], "]"}]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.7971855359207935`*^9, 3.797185540375799*^9}, 
   3.7971856086758957`*^9, 3.7971856851530037`*^9, 3.7971901892387066`*^9, 
   3.798363756529646*^9, 3.798687377730138*^9, 3.7990372223196917`*^9, 
   3.7990392585635643`*^9},ExpressionUUID->"77e5d610-ca52-4f4d-ab8a-\
882a1f251802"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    SuperscriptBox["2", 
     RowBox[{"4", "-", 
      FractionBox[
       RowBox[{"3", " ", "d"}], "2"]}]], " ", 
    SuperscriptBox["\[Pi]", 
     RowBox[{
      RowBox[{"-", "d"}], "/", "2"}]], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"4", " ", 
       RowBox[{"Gamma", "[", 
        RowBox[{"2", "+", "d"}], "]"}], " ", 
       RowBox[{"Gamma", "[", 
        RowBox[{"3", "+", "d"}], "]"}], " ", 
       SubscriptBox["i", 
        RowBox[{
         RowBox[{"2", "+", 
          FractionBox["d", "2"]}], ",", 
         RowBox[{"{", 
          RowBox[{
           FractionBox["d", "2"], ",", 
           FractionBox["d", "2"], ",", 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            FractionBox["d", "2"]}]}], "}"}]}]]}], "+", 
      RowBox[{
       RowBox[{"Gamma", "[", 
        RowBox[{"1", "+", "d"}], "]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "4"}], " ", 
          RowBox[{"Gamma", "[", 
           RowBox[{"3", "+", "d"}], "]"}], " ", 
          SubscriptBox["i", 
           RowBox[{
            RowBox[{"3", "+", 
             FractionBox["d", "2"]}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"1", "+", 
               FractionBox["d", "2"]}], ",", 
              FractionBox["d", "2"], ",", 
              RowBox[{
               RowBox[{"-", "1"}], "+", 
               FractionBox["d", "2"]}]}], "}"}]}]]}], "-", 
         RowBox[{"4", " ", 
          RowBox[{"Gamma", "[", 
           RowBox[{"3", "+", "d"}], "]"}], " ", 
          SubscriptBox["i", 
           RowBox[{
            RowBox[{"3", "+", 
             FractionBox["d", "2"]}], ",", 
            RowBox[{"{", 
             RowBox[{
              FractionBox["d", "2"], ",", 
              RowBox[{"1", "+", 
               FractionBox["d", "2"]}], ",", 
              RowBox[{
               RowBox[{"-", "1"}], "+", 
               FractionBox["d", "2"]}]}], "}"}]}]]}], "+", 
         RowBox[{
          RowBox[{"Gamma", "[", 
           RowBox[{"2", "+", "d"}], "]"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", 
             SubscriptBox["i", 
              RowBox[{
               RowBox[{"4", "+", 
                FractionBox["d", "2"]}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"1", "+", 
                  FractionBox["d", "2"]}], ",", 
                 RowBox[{"1", "+", 
                  FractionBox["d", "2"]}], ",", 
                 RowBox[{
                  RowBox[{"-", "1"}], "+", 
                  FractionBox["d", "2"]}]}], "}"}]}]]}], "+", 
            SubscriptBox["i", 
             RowBox[{
              RowBox[{"4", "+", 
               FractionBox["d", "2"]}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"2", "+", 
                 FractionBox["d", "2"]}], ",", 
                FractionBox["d", "2"], ",", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", 
                 FractionBox["d", "2"]}]}], "}"}]}]], "+", 
            SubscriptBox["i", 
             RowBox[{
              RowBox[{"4", "+", 
               FractionBox["d", "2"]}], ",", 
              RowBox[{"{", 
               RowBox[{
                FractionBox["d", "2"], ",", 
                RowBox[{"2", "+", 
                 FractionBox["d", "2"]}], ",", 
                RowBox[{
                 RowBox[{"-", "1"}], "+", 
                 FractionBox["d", "2"]}]}], "}"}]}]]}], ")"}]}]}], ")"}]}]}], 
     ")"}]}], ")"}], "/", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"Gamma", "[", 
     RowBox[{"1", "+", "d"}], "]"}], " ", 
    RowBox[{"Gamma", "[", 
     RowBox[{"2", "+", "d"}], "]"}], " ", 
    RowBox[{"Gamma", "[", 
     RowBox[{"3", "+", "d"}], "]"}]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.7971855359207935`*^9, 3.797185540375799*^9}, 
   3.7971856086758957`*^9, 3.7971856851530037`*^9, 3.7971901892387066`*^9, 
   3.798363756529646*^9, 3.798687377730138*^9, 3.7990372223196917`*^9, 
   3.799039258921376*^9},ExpressionUUID->"864241ad-a480-4bb8-b548-\
18235b4b4bb0"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["d",
  FontSlant->"Italic"],
 " = 3"
}], "Subsection",
 CellChangeTimes->{{3.797169902986178*^9, 
  3.797169906466523*^9}},ExpressionUUID->"aa9f2a94-ff0f-4aca-a983-\
037018e373c4"],

Cell[TextData[{
 "For ",
 Cell[BoxData[
  FormBox[
   RowBox[{"d", "=", "3"}], TraditionalForm]],ExpressionUUID->
  "719885ee-081b-4341-b248-286d28fab181"],
 " we can calculate everything very explicitly. Note that all correlators are \
finite, but the expressions may contain divergent factors, which cancel \
against each other. For example, the scalar 3-point function in ",
 StyleBox["d",
  FontSlant->"Italic"],
 " dimensions is"
}], "Text",
 CellChangeTimes->{{3.7971699098344316`*^9, 
  3.797169994563222*^9}},ExpressionUUID->"3b68b2c9-84f9-43ef-a0c0-\
91b657081e53"],

Cell[CellGroupData[{

Cell[BoxData["i\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]"], \
"Input",
 CellChangeTimes->{{3.797169998260888*^9, 
  3.797170003096239*^9}},ExpressionUUID->"2d5a8253-e1cb-43c5-bd43-\
a090421fd808"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox["2", 
    RowBox[{"5", "-", 
     FractionBox[
      RowBox[{"3", " ", "d"}], "2"]}]], " ", 
   SuperscriptBox["\[Pi]", 
    RowBox[{
     RowBox[{"-", "d"}], "/", "2"}]], " ", 
   SubscriptBox["i", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      FractionBox["d", "2"]}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], "+", 
        FractionBox["d", "2"]}], ",", 
       RowBox[{
        RowBox[{"-", "2"}], "+", 
        FractionBox["d", "2"]}], ",", 
       RowBox[{
        RowBox[{"-", "2"}], "+", 
        FractionBox["d", "2"]}]}], "}"}]}]]}], 
  RowBox[{"Gamma", "[", 
   RowBox[{
    RowBox[{"-", "3"}], "+", "d"}], "]"}]]], "Output",
 CellChangeTimes->{3.7971700037261677`*^9, 3.797183954491952*^9, 
  3.797190189878708*^9, 3.7983637573289623`*^9, 3.7983640431937857`*^9, 
  3.798687378382175*^9, 
  3.7990392589447117`*^9},ExpressionUUID->"fbcf04a0-bf0e-4d0d-88a4-\
c0da5ea097c1"]
}, Open  ]],

Cell[TextData[{
 "and naively it vanishes due to the pole at the denominator at ",
 Cell[BoxData[
  FormBox[
   RowBox[{"d", "=", "3"}], TraditionalForm]],ExpressionUUID->
  "4e3ad0e0-0d46-4a75-a4c6-d0cfd4d353c9"],
 ". For this reason we have to evaluate the integrals at ",
 Cell[BoxData[
  FormBox[
   RowBox[{"d", "=", 
    RowBox[{"3", "+", 
     RowBox[{"2", "\[Epsilon]"}]}]}], TraditionalForm]],ExpressionUUID->
  "8c73350f-0390-4d42-b731-fd7564d1bfd3"],
 " and then take the ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Epsilon]", "\[Rule]", "0"}], TraditionalForm]],ExpressionUUID->
  "8c9ed7df-6d90-4d48-b443-65f1ecfcd92d"],
 " limit."
}], "Text",
 CellChangeTimes->{{3.7971700098662663`*^9, 
  3.7971701034097853`*^9}},ExpressionUUID->"4f6daebb-83f5-4462-b0ea-\
1cda1dccf4cc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"d3\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]", "=", 
  RowBox[{
   RowBox[{"Normal", "[", 
    RowBox[{"KEvaluate", "[", 
     RowBox[{"i\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]", "/.", 
      RowBox[{"{", 
       RowBox[{"d", "\[Rule]", 
        RowBox[{"3", "+", 
         RowBox[{"2", "\[Epsilon]"}]}]}], "}"}]}], "]"}], "]"}], "/.", 
   RowBox[{"\[Epsilon]", "\[Rule]", "0"}]}]}]], "Input",
 CellChangeTimes->{
  3.79717013605097*^9, {3.797171285439472*^9, 
   3.797171286595282*^9}},ExpressionUUID->"26a4f97a-e85e-4314-92e8-\
071d5560cffc"],

Cell[BoxData[
 FractionBox["1", 
  RowBox[{"4", " ", 
   SubscriptBox["p", "1"], " ", 
   SubscriptBox["p", "2"], " ", 
   SubscriptBox["p", "3"]}]]], "Output",
 CellChangeTimes->{3.7971701367345057`*^9, 3.797171287963901*^9, 
  3.7971839561319537`*^9, 3.7971901901187077`*^9, 3.798363757700848*^9, 
  3.798364044414404*^9, 3.7986873786361895`*^9, 
  3.79903925929497*^9},ExpressionUUID->"65edcff1-0166-4466-aed0-9ed743dc38c6"]
}, Open  ]],

Cell[TextData[{
 "We can now compare it to the form of the primary solution stored in ",
 StyleBox["PrimarySolutions",
  FontSlant->"Italic"],
 " and calculate the primary constant."
}], "Text",
 CellChangeTimes->{{3.797170155274383*^9, 
  3.797170187058638*^9}},ExpressionUUID->"bf36c7b8-abfd-44dc-8cc3-\
a5e931951203"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"A", "[", "1", "]"}], "/.", 
     RowBox[{"PrimarySolutions", "[", "OOO", "]"}]}], "/.", 
    RowBox[{"suJToI", "[", 
     RowBox[{
      RowBox[{"3", "+", 
       RowBox[{"2", "\[Epsilon]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], "]"}]}], "//", 
   "KEvaluate"}], "//", "Simplify"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
     "d3\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]", 
      "\[Equal]", 
      RowBox[{
       RowBox[{"SeriesCoefficient", "[", 
        RowBox[{"%", ",", 
         RowBox[{"-", "1"}]}], "]"}], "/", "\[Epsilon]"}]}], ",", 
     RowBox[{"\[Alpha]", "[", "1", "]"}]}], "]"}], "\[LeftDoubleBracket]", 
   "1", "\[RightDoubleBracket]"}], "//", "Simplify"}]}], "Input",
 CellChangeTimes->{{3.7971701617088203`*^9, 3.797170266891151*^9}, {
  3.7971712912628613`*^9, 
  3.7971712935794363`*^9}},ExpressionUUID->"914b23fb-03a3-4eb1-81f9-\
272facf47706"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{
      SuperscriptBox["\[Pi]", 
       RowBox[{"3", "/", "2"}]], " ", 
      RowBox[{"\[Alpha]", "[", "1", "]"}]}], 
     RowBox[{"4", " ", 
      RowBox[{"(", 
       RowBox[{
        SqrtBox["2"], " ", 
        SubscriptBox["p", "1"], " ", 
        SubscriptBox["p", "2"], " ", 
        SubscriptBox["p", "3"]}], ")"}], " ", "\[Epsilon]"}]]}], "+", 
   FractionBox[
    RowBox[{
     SuperscriptBox["\[Pi]", 
      RowBox[{"3", "/", "2"}]], " ", 
     RowBox[{"(", 
      RowBox[{"EulerGamma", "+", 
       RowBox[{"Log", "[", "8", "]"}], "-", 
       RowBox[{"2", " ", 
        RowBox[{"Log", "[", 
         RowBox[{
          SubscriptBox["p", "1"], "+", 
          SubscriptBox["p", "2"], "+", 
          SubscriptBox["p", "3"]}], "]"}]}]}], ")"}], " ", 
     RowBox[{"\[Alpha]", "[", "1", "]"}]}], 
    RowBox[{"4", " ", 
     SqrtBox["2"], " ", 
     SubscriptBox["p", "1"], " ", 
     SubscriptBox["p", "2"], " ", 
     SubscriptBox["p", "3"]}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Epsilon]", "]"}], "1"],
    SeriesData[TripleK`\[Epsilon], 0, {}, -1, 1, 1],
    Editable->False]}],
  SeriesData[
  TripleK`\[Epsilon], 0, {
   Rational[-1, 4] 2^Rational[-1, 2] Pi^Rational[3, 2] TripleK`p[1]^(-1) 
    TripleK`p[2]^(-1) TripleK`p[3]^(-1) Konformal`\[Alpha][1], Rational[1, 4] 
    2^Rational[-1, 2] 
    Pi^Rational[3, 2] (EulerGamma + Log[8] - 2 
     Log[TripleK`p[1] + TripleK`p[2] + TripleK`p[3]]) TripleK`p[1]^(-1) 
    TripleK`p[2]^(-1) TripleK`p[3]^(-1) Konformal`\[Alpha][1]}, -1, 1, 1],
  Editable->False]], "Output",
 CellChangeTimes->{
  3.797170164264924*^9, {3.79717020052245*^9, 3.797170267221952*^9}, 
   3.797171294928018*^9, 3.7971839593829584`*^9, 3.797190190183708*^9, 
   3.79836375782386*^9, 3.798364045949698*^9, 3.7986873786871924`*^9, 
   3.799039259421473*^9},ExpressionUUID->"dc8fbcf4-1125-4033-8b84-\
3b2e9428553f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"\[Alpha]", "[", "1", "]"}], "\[Rule]", 
   RowBox[{"-", 
    FractionBox[
     RowBox[{
      SqrtBox["2"], " ", "\[Epsilon]"}], 
     SuperscriptBox["\[Pi]", 
      RowBox[{"3", "/", "2"}]]]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.797170164264924*^9, {3.79717020052245*^9, 3.797170267221952*^9}, 
   3.797171294928018*^9, 3.7971839593829584`*^9, 3.797190190183708*^9, 
   3.79836375782386*^9, 3.798364045949698*^9, 3.7986873786871924`*^9, 
   3.7990392594264297`*^9},ExpressionUUID->"acb26f2c-487b-4247-8259-\
b3af7df2455c"]
}, Open  ]],

Cell["\<\
Let us evaluate the remaining correlation functions in 3 dimensions.\
\>", "Text",
 CellChangeTimes->{{3.797171315299322*^9, 
  3.797171329459762*^9}},ExpressionUUID->"7959fe15-29da-4021-950a-\
740a2006a9ac"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"d3J\[Phi]2\[CapitalPhi]2", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"SubstituteDimension", "[", 
     RowBox[{"iJ\[Phi]2\[CapitalPhi]2", ",", 
      RowBox[{"3", "+", 
       RowBox[{"2", "\[Epsilon]"}]}]}], "]"}], "//", "Normal"}], "//", 
   "FullSimplify"}]}], "\[IndentingNewLine]", 
 RowBox[{"d3JJ\[Phi]\[CapitalPhi]", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"SubstituteDimension", "[", 
     RowBox[{"iJJ\[Phi]\[CapitalPhi]", ",", 
      RowBox[{"3", "+", 
       RowBox[{"2", "\[Epsilon]"}]}]}], "]"}], "//", "Normal"}], "//", 
   "FullSimplify"}]}], "\[IndentingNewLine]", 
 RowBox[{"d3T\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"SubstituteDimension", "[", 
     RowBox[{"iT\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]", ",", 
      RowBox[{"3", "+", 
       RowBox[{"2", "\[Epsilon]"}]}]}], "]"}], "//", "Normal"}], "//", 
   "FullSimplify"}]}]}], "Input",
 CellChangeTimes->{
  3.797171278223392*^9, {3.7971713314356117`*^9, 
   3.797171382494351*^9}},ExpressionUUID->"edf8036b-a5b2-4cad-a84c-\
98dc2b52d74a"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["p", "1"], "-", 
       SubscriptBox["p", "2"], "+", 
       SubscriptBox["p", "3"]}], ")"}], " ", 
     TemplateBox[{"p","1",SubscriptBox["\[Mu]", "1"]},
      "Subsuperscript"]}], "+", 
    RowBox[{"2", " ", 
     SubscriptBox["p", "1"], " ", 
     TemplateBox[{"p","2",SubscriptBox["\[Mu]", "1"]},
      "Subsuperscript"]}]}], 
   RowBox[{"2", " ", 
    SubscriptBox["p", "1"], " ", 
    SubscriptBox["p", "2"], " ", 
    SubscriptBox["p", "3"], " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["p", "1"], "+", 
      SubscriptBox["p", "2"], "+", 
      SubscriptBox["p", "3"]}], ")"}]}]]}]], "Output",
 CellChangeTimes->{{3.797171339687296*^9, 3.7971713836010647`*^9}, 
   3.797183964602966*^9, 3.797190192513711*^9, 3.798363760283326*^9, 
   3.798364047293894*^9, 3.7986873812883377`*^9, 
   3.7990392619528227`*^9},ExpressionUUID->"97306565-d66d-4be2-9908-\
47d0f7f05394"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"2", " ", 
    SubscriptBox["p", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SubscriptBox["p", "1"], " ", 
       SubscriptBox["p", "3"], " ", 
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["p", "1"], "+", 
         SubscriptBox["p", "2"], "+", 
         SubscriptBox["p", "3"]}], ")"}], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{
         SubscriptBox["\[Mu]", "1"], ",", 
         SubscriptBox["\[Mu]", "2"]}]]}], "+", 
      RowBox[{
       TemplateBox[{"p","1",SubscriptBox["\[Mu]", "2"]},
        "Subsuperscript"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["p", "2"], " ", 
          TemplateBox[{"p","1",SubscriptBox["\[Mu]", "1"]},
           "Subsuperscript"]}], "-", 
         RowBox[{
          SubscriptBox["p", "1"], " ", 
          TemplateBox[{"p","2",SubscriptBox["\[Mu]", "1"]},
           "Subsuperscript"]}]}], ")"}]}]}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SubsuperscriptBox["p", "1", "2"], "+", 
         SubsuperscriptBox["p", "2", "2"], "-", 
         SubsuperscriptBox["p", "3", "2"]}], ")"}], " ", 
       TemplateBox[{"p","1",SubscriptBox["\[Mu]", "1"]},
        "Subsuperscript"]}], "+", 
      RowBox[{"2", " ", 
       SubsuperscriptBox["p", "1", "2"], " ", 
       TemplateBox[{"p","2",SubscriptBox["\[Mu]", "1"]},
        "Subsuperscript"]}]}], ")"}], " ", 
    TemplateBox[{"p","2",SubscriptBox["\[Mu]", "2"]},
     "Subsuperscript"]}]}], 
  RowBox[{"4", " ", 
   SubscriptBox["p", "1"], " ", 
   SubscriptBox["p", "2"], " ", 
   SubscriptBox["p", "3"], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["p", "1"], "+", 
      SubscriptBox["p", "2"], "+", 
      SubscriptBox["p", "3"]}], ")"}], "2"]}]]], "Output",
 CellChangeTimes->{{3.797171339687296*^9, 3.7971713836010647`*^9}, 
   3.797183964602966*^9, 3.797190192513711*^9, 3.798363760283326*^9, 
   3.798364047293894*^9, 3.7986873812883377`*^9, 
   3.79903926242992*^9},ExpressionUUID->"00847215-f903-4cd2-b38f-\
0b0e6c76d442"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     SubscriptBox["p", "1"], " ", 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["p", "1"], "+", 
       SubscriptBox["p", "2"], "+", 
       SubscriptBox["p", "3"]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       SubsuperscriptBox["p", "1", "2"], "-", 
       RowBox[{
        SubscriptBox["p", "1"], " ", 
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["p", "2"], "+", 
          SubscriptBox["p", "3"]}], ")"}]}], "-", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          SubsuperscriptBox["p", "2", "2"], "+", 
          SubsuperscriptBox["p", "3", "2"]}], ")"}]}]}], ")"}], " ", 
     SubscriptBox["\[Delta]", 
      RowBox[{
       SubscriptBox["\[Mu]", "1"], ",", 
       SubscriptBox["\[Nu]", "1"]}]]}], "+", 
    RowBox[{
     TemplateBox[{"p","1",SubscriptBox["\[Mu]", "1"]},
      "Subsuperscript"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SubscriptBox["p", "1"], "-", 
           SubscriptBox["p", "2"], "+", 
           SubscriptBox["p", "3"]}], ")"}], "2"], " ", 
        TemplateBox[{"p","1",SubscriptBox["\[Nu]", "1"]},
         "Subsuperscript"]}], "+", 
       RowBox[{"4", " ", 
        SubscriptBox["p", "1"], " ", 
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["p", "1"], "+", 
          SubscriptBox["p", "3"]}], ")"}], " ", 
        TemplateBox[{"p","2",SubscriptBox["\[Nu]", "1"]},
         "Subsuperscript"]}]}], ")"}]}], "+", 
    RowBox[{"4", " ", 
     SubscriptBox["p", "1"], " ", 
     TemplateBox[{"p","2",SubscriptBox["\[Mu]", "1"]},
      "Subsuperscript"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["p", "1"], "+", 
          SubscriptBox["p", "3"]}], ")"}], " ", 
        TemplateBox[{"p","1",SubscriptBox["\[Nu]", "1"]},
         "Subsuperscript"]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", 
           SubscriptBox["p", "1"]}], "+", 
          SubscriptBox["p", "2"], "+", 
          SubscriptBox["p", "3"]}], ")"}], " ", 
        TemplateBox[{"p","2",SubscriptBox["\[Nu]", "1"]},
         "Subsuperscript"]}]}], ")"}]}]}], ")"}], "/", 
  RowBox[{"(", 
   RowBox[{"16", " ", 
    SubscriptBox["p", "1"], " ", 
    SubscriptBox["p", "2"], " ", 
    SubscriptBox["p", "3"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["p", "1"], "+", 
       SubscriptBox["p", "2"], "+", 
       SubscriptBox["p", "3"]}], ")"}], "2"]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.797171339687296*^9, 3.7971713836010647`*^9}, 
   3.797183964602966*^9, 3.797190192513711*^9, 3.798363760283326*^9, 
   3.798364047293894*^9, 3.7986873812883377`*^9, 
   3.799039263083868*^9},ExpressionUUID->"31287ee2-e8dd-4f6f-a76c-\
2fd1742e1682"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"d3TT\[Phi]\[CapitalPhi]", "=", 
   RowBox[{
    RowBox[{"SubstituteDimension", "[", 
     RowBox[{"iTT\[Phi]\[CapitalPhi]", ",", 
      RowBox[{"3", "+", 
       RowBox[{"2", "\[Epsilon]"}]}]}], "]"}], "//", "Normal"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"d3TJJ", "=", 
   RowBox[{
    RowBox[{"SubstituteDimension", "[", 
     RowBox[{"iTJJ", ",", 
      RowBox[{"3", "+", 
       RowBox[{"2", "\[Epsilon]"}]}]}], "]"}], "//", "Normal"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.797171400813426*^9, 3.797171434268015*^9}, {
  3.7971840067610254`*^9, 
  3.797184016797039*^9}},ExpressionUUID->"e79b9378-0189-4858-8551-\
dd1d261a6a72"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ward identities", "Subsection",
 CellChangeTimes->{{3.797171494011858*^9, 
  3.797171497003525*^9}},ExpressionUUID->"3dab1d86-516b-4023-bd42-\
f6cbb7968b37"],

Cell["\<\
We can check Ward identities now. Let us start with conformal Ward identities\
\
\>", "Text",
 CellChangeTimes->{{3.7971714733395557`*^9, 
  3.7971715074204473`*^9}},ExpressionUUID->"0081ffe4-c1b4-408b-b055-\
dd8cd4fea804"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"CWIOp", "[", 
    RowBox[{"3", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}]}], "]"}], "[", 
   RowBox[{
   "d3\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]", ",", 
    "\[Kappa]"}], "]"}], "//", "Simplify"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"CWIOp", "[", 
    RowBox[{"3", ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "1"}], "}"}]}], "]"}], "[", 
   RowBox[{"d3J\[Phi]2\[CapitalPhi]2", ",", "\[Kappa]", ",", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       SubscriptBox["\[Mu]", "1"], "}"}], ",", 
      RowBox[{"{", "}"}]}], "}"}]}], "]"}], "//", 
  "Simplify"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"CWIOp", "[", 
    RowBox[{"3", ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "1"}], "}"}]}], "]"}], "[", 
   RowBox[{
   "d3T\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]", ",", "\[Kappa]", ",", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        SubscriptBox["\[Mu]", "1"], ",", 
        SubscriptBox["\[Nu]", "1"]}], "}"}], ",", 
      RowBox[{"{", "}"}]}], "}"}]}], "]"}], "//", 
  "Simplify"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"CWIOp", "[", 
    RowBox[{"3", ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "2"}], "}"}]}], "]"}], "[", 
   RowBox[{"d3JJ\[Phi]\[CapitalPhi]", ",", "\[Kappa]", ",", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       SubscriptBox["\[Mu]", "1"], "}"}], ",", 
      RowBox[{"{", 
       SubscriptBox["\[Mu]", "2"], "}"}]}], "}"}]}], "]"}], "//", 
  "Simplify"}]}], "Input",
 CellChangeTimes->{{3.797079409897313*^9, 3.7970795035049353`*^9}, {
  3.797079642307097*^9, 3.797079642470975*^9}, {3.797091824392768*^9, 
  3.7970918428388233`*^9}, {3.797171512676429*^9, 
  3.797171521835993*^9}},ExpressionUUID->"785d2161-808f-4636-bfe9-\
363e89299618"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.797079455027426*^9, 3.797079504342042*^9}, 
   3.7970796428636303`*^9, 3.797080442951151*^9, 3.797091845420971*^9, 
   3.7970918936857314`*^9, 3.797092122856839*^9, 3.797171522991044*^9, 
   3.797184018932042*^9, 3.7971902127937417`*^9, 3.798364052397599*^9, 
   3.79868740235553*^9, 
   3.7990392856390553`*^9},ExpressionUUID->"a81d8027-ea5d-4dc0-9369-\
49c6367f0389"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.797079455027426*^9, 3.797079504342042*^9}, 
   3.7970796428636303`*^9, 3.797080442951151*^9, 3.797091845420971*^9, 
   3.7970918936857314`*^9, 3.797092122856839*^9, 3.797171522991044*^9, 
   3.797184018932042*^9, 3.7971902127937417`*^9, 3.798364052397599*^9, 
   3.79868740235553*^9, 
   3.799039286003518*^9},ExpressionUUID->"80d3e1b5-2f93-4a95-9021-\
6b0ad5c7af41"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.797079455027426*^9, 3.797079504342042*^9}, 
   3.7970796428636303`*^9, 3.797080442951151*^9, 3.797091845420971*^9, 
   3.7970918936857314`*^9, 3.797092122856839*^9, 3.797171522991044*^9, 
   3.797184018932042*^9, 3.7971902127937417`*^9, 3.798364052397599*^9, 
   3.79868740235553*^9, 
   3.799039289652372*^9},ExpressionUUID->"41d869cf-ba29-4f20-bfbc-\
f93260bf892a"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.797079455027426*^9, 3.797079504342042*^9}, 
   3.7970796428636303`*^9, 3.797080442951151*^9, 3.797091845420971*^9, 
   3.7970918936857314`*^9, 3.797092122856839*^9, 3.797171522991044*^9, 
   3.797184018932042*^9, 3.7971902127937417`*^9, 3.798364052397599*^9, 
   3.79868740235553*^9, 
   3.7990392916853447`*^9},ExpressionUUID->"0efe80d2-9e51-4c15-a3c1-\
4a33b686c476"]
}, Open  ]],

Cell["And the remaining two numerically", "Text",
 CellChangeTimes->{{3.7971715272338343`*^9, 
  3.797171533171647*^9}},ExpressionUUID->"89bd115c-dd23-4645-941a-\
22e57fe35c52"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Expand", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"CWIOp", "[", 
       RowBox[{"3", ",", 
        RowBox[{"{", 
         RowBox[{"3", ",", "2"}], "}"}]}], "]"}], "[", 
      RowBox[{"d3TJJ", ",", "\[Kappa]", ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           SubscriptBox["\[Mu]", "1"], ",", 
           SubscriptBox["\[Nu]", "1"]}], "}"}], ",", 
         RowBox[{"{", 
          SubscriptBox["\[Mu]", "2"], "}"}]}], "}"}]}], "]"}], "/.", "Aaa"}], 
    "]"}], "/.", "KillZero"}], "//", 
  "AbsoluteTiming"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Expand", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"CWIOp", "[", 
       RowBox[{"3", ",", 
        RowBox[{"{", 
         RowBox[{"3", ",", "3"}], "}"}]}], "]"}], "[", 
      RowBox[{"d3TT\[Phi]\[CapitalPhi]", ",", "\[Kappa]", ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           SubscriptBox["\[Mu]", "1"], ",", 
           SubscriptBox["\[Nu]", "1"]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           SubscriptBox["\[Mu]", "2"], ",", 
           SubscriptBox["\[Nu]", "2"]}], "}"}]}], "}"}]}], "]"}], "/.", 
     "Aaa"}], "]"}], "/.", "KillZero"}], "//", "AbsoluteTiming"}]}], "Input",
 CellChangeTimes->{{3.797079520835678*^9, 3.797079555432467*^9}, {
  3.7970796409582*^9, 3.797079679041032*^9}, {3.797079815428236*^9, 
  3.797079818713784*^9}, {3.7970921649022417`*^9, 3.797092165093253*^9}, {
  3.7971715361475554`*^9, 3.797171545548573*^9}, {3.797171585679185*^9, 
  3.7971715904604187`*^9}, {3.7983640624037123`*^9, 
  3.798364069828836*^9}},ExpressionUUID->"6cf3c9c4-e618-425a-87e9-\
c7d9beda6c2f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"15.172855`", ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{
  3.7970795587722187`*^9, 3.797079663342013*^9, 3.797079708903878*^9, 
   3.797079844625999*^9, 3.7970804775379868`*^9, {3.797092147723262*^9, 
   3.797092181425187*^9}, 3.797171569065015*^9, 3.7971716150819607`*^9, 
   3.797184042839076*^9, 3.7971902373807764`*^9, 3.798364085212428*^9, 
   3.7986874230466995`*^9, 
   3.799039307002499*^9},ExpressionUUID->"421d6b62-40e2-48b4-bb1b-\
af53bf486969"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"20.24235`", ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{
  3.7970795587722187`*^9, 3.797079663342013*^9, 3.797079708903878*^9, 
   3.797079844625999*^9, 3.7970804775379868`*^9, {3.797092147723262*^9, 
   3.797092181425187*^9}, 3.797171569065015*^9, 3.7971716150819607`*^9, 
   3.797184042839076*^9, 3.7971902373807764`*^9, 3.798364085212428*^9, 
   3.7986874230466995`*^9, 
   3.799039327275168*^9},ExpressionUUID->"92a634c2-80bd-4050-874c-\
3e6b9fc81e12"]
}, Open  ]],

Cell["\<\
For transverse and trace Ward identities we need the values of the 2-point \
function normalization constants in 3 dimensions\
\>", "Text",
 CellChangeTimes->{{3.797171600473914*^9, 
  3.797171623514093*^9}},ExpressionUUID->"28b889e8-5312-455a-b4d2-\
262a7ffb4752"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"d3c\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]", "=", 
  RowBox[{"c\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]", "/.", 
   RowBox[{"d", "\[Rule]", "3"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"d3c\[Phi]2\[CapitalPhi]2", "=", 
  RowBox[{"c\[Phi]2\[CapitalPhi]2", "/.", 
   RowBox[{"d", "\[Rule]", "3"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"d3cJJ", "=", 
  RowBox[{"cJJ", "/.", 
   RowBox[{"d", "\[Rule]", "3"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"d3cTT", "=", 
  RowBox[{"cTT", "/.", 
   RowBox[{"d", "\[Rule]", "3"}]}]}]}], "Input",
 CellChangeTimes->{{3.7970928294902544`*^9, 3.7970928675444307`*^9}, {
  3.7971715621307173`*^9, 
  3.797171567522443*^9}},ExpressionUUID->"8d322f3a-073c-402c-b9f7-\
9ac1a8794460"],

Cell[BoxData[
 FractionBox["1", "8"]], "Output",
 CellChangeTimes->{{3.797092843214039*^9, 3.7970928679094515`*^9}, 
   3.797171643788104*^9, 3.7971840667421093`*^9, 3.7971902633150997`*^9, 
   3.798364106776926*^9, 3.7986874417927585`*^9, 
   3.799039327363894*^9},ExpressionUUID->"c7f3fb39-1648-4eb4-8f0c-\
bd2c13d100da"],

Cell[BoxData[
 FractionBox["1", "4"]], "Output",
 CellChangeTimes->{{3.797092843214039*^9, 3.7970928679094515`*^9}, 
   3.797171643788104*^9, 3.7971840667421093`*^9, 3.7971902633150997`*^9, 
   3.798364106776926*^9, 3.7986874417927585`*^9, 
   3.799039327366212*^9},ExpressionUUID->"d79627a3-ef62-4cc6-bcea-\
ac4ad87da900"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox["1", "16"]}]], "Output",
 CellChangeTimes->{{3.797092843214039*^9, 3.7970928679094515`*^9}, 
   3.797171643788104*^9, 3.7971840667421093`*^9, 3.7971902633150997`*^9, 
   3.798364106776926*^9, 3.7986874417927585`*^9, 
   3.7990393273685827`*^9},ExpressionUUID->"38648fe7-8010-419a-8f0c-\
212971645781"],

Cell[BoxData[
 FractionBox["1", "256"]], "Output",
 CellChangeTimes->{{3.797092843214039*^9, 3.7970928679094515`*^9}, 
   3.797171643788104*^9, 3.7971840667421093`*^9, 3.7971902633150997`*^9, 
   3.798364106776926*^9, 3.7986874417927585`*^9, 
   3.7990393273715754`*^9},ExpressionUUID->"58b6d98d-28d7-44f8-9251-\
5dd22884108d"]
}, Open  ]],

Cell[TextData[{
 "Now we check all Ward identities against these stored in ",
 StyleBox["Konformal.wl",
  FontSlant->"Italic"]
}], "Text",
 CellChangeTimes->{{3.797171634090106*^9, 
  3.7971716491792994`*^9}},ExpressionUUID->"7f2ae6fc-2244-41e0-8b0e-\
7c166d61cdc9"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Contract", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"p", "[", "1", "]"}], "[", 
      SubscriptBox["\[Mu]", "1"], "]"}], "d3J\[Phi]2\[CapitalPhi]2"}], ",", 
    RowBox[{"Dimension", "\[Rule]", "3"}]}], "]"}], "//", 
  "Simplify"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"JOO", "[", 
     SubscriptBox["\[Mu]", "1"], "]"}], 
    RowBox[{
     RowBox[{"p", "[", "1", "]"}], "[", 
     SubscriptBox["\[Mu]", "1"], "]"}]}], "/.", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"TransverseWIs", "[", "JOO", "]"}], "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"\[CapitalDelta]", "[", "2", "]"}], "\[Rule]", "1"}], ",", 
       RowBox[{
        RowBox[{"\[CapitalDelta]", "[", "3", "]"}], "\[Rule]", "1"}], ",", 
       RowBox[{"d", "\[Rule]", "3"}]}], "}"}]}], ")"}]}], "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"cO", "[", "j_", "]"}], "\[RuleDelayed]", 
    RowBox[{"2", "d3c\[Phi]2\[CapitalPhi]2"}]}], 
   "}"}]}], "\[IndentingNewLine]", 
 RowBox[{"Simplify", "[", 
  RowBox[{"%", "-", "%%"}], "]"}]}], "Input",
 CellChangeTimes->{{3.797092229054911*^9, 3.7970923516119213`*^9}, {
  3.7970927869048185`*^9, 3.797092826896106*^9}, {3.7970928730487456`*^9, 
  3.7970928886646385`*^9}, {3.797171655436846*^9, 
  3.7971716974023457`*^9}},ExpressionUUID->"ddda5440-5ca1-4934-a5cd-\
d986bf0fbb46"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["1", 
      SubscriptBox["p", "2"]]}], "+", 
    FractionBox["1", 
     SubscriptBox["p", "3"]]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.797092259506653*^9, 3.797092286573201*^9}, 
   3.797092317466968*^9, {3.7970927958793316`*^9, 3.797092822549857*^9}, 
   3.797092888935654*^9, {3.797171669237711*^9, 3.7971716976671133`*^9}, 
   3.7971840668021097`*^9, 3.7971902633401003`*^9, 3.798364108976766*^9, 
   3.7986874418337607`*^9, 
   3.7990393274315243`*^9},ExpressionUUID->"f7a53885-79a4-4731-a1ae-\
13dda0c8eec0"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox["1", 
    RowBox[{"2", " ", 
     SubscriptBox["p", "2"]}]]}], "+", 
  FractionBox["1", 
   RowBox[{"2", " ", 
    SubscriptBox["p", "3"]}]]}]], "Output",
 CellChangeTimes->{{3.797092259506653*^9, 3.797092286573201*^9}, 
   3.797092317466968*^9, {3.7970927958793316`*^9, 3.797092822549857*^9}, 
   3.797092888935654*^9, {3.797171669237711*^9, 3.7971716976671133`*^9}, 
   3.7971840668021097`*^9, 3.7971902633401003`*^9, 3.798364108976766*^9, 
   3.7986874418337607`*^9, 
   3.799039327434043*^9},ExpressionUUID->"b8aa176f-66bc-4fbd-bc26-\
cb5d99b50d78"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.797092259506653*^9, 3.797092286573201*^9}, 
   3.797092317466968*^9, {3.7970927958793316`*^9, 3.797092822549857*^9}, 
   3.797092888935654*^9, {3.797171669237711*^9, 3.7971716976671133`*^9}, 
   3.7971840668021097`*^9, 3.7971902633401003`*^9, 3.798364108976766*^9, 
   3.7986874418337607`*^9, 
   3.79903932743639*^9},ExpressionUUID->"d48efd42-c4c0-4fe0-98b4-\
c219a0e5eaa4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Contract", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"p", "[", "1", "]"}], "[", 
      SubscriptBox["\[Nu]", "1"], "]"}], 
     "d3T\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]"}], ",", 
    RowBox[{"Dimension", "\[Rule]", "3"}]}], "]"}], "//", 
  "Simplify"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"TOO", "[", 
     RowBox[{
      SubscriptBox["\[Mu]", "1"], ",", 
      SubscriptBox["\[Nu]", "1"]}], "]"}], 
    RowBox[{
     RowBox[{"p", "[", "1", "]"}], "[", 
     SubscriptBox["\[Nu]", "1"], "]"}]}], "/.", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"TransverseWIs", "[", "TOO", "]"}], "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"\[CapitalDelta]", "[", "2", "]"}], "\[Rule]", "1"}], ",", 
       RowBox[{
        RowBox[{"\[CapitalDelta]", "[", "3", "]"}], "\[Rule]", "1"}], ",", 
       RowBox[{"d", "\[Rule]", "3"}]}], "}"}]}], ")"}]}], "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"cO", "[", "j_", "]"}], "\[RuleDelayed]", 
    "d3c\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]"}], 
   "}"}]}], "\[IndentingNewLine]", 
 RowBox[{"Simplify", "[", 
  RowBox[{"%", "-", "%%"}], "]"}]}], "Input",
 CellChangeTimes->{{3.797092980207875*^9, 3.7970930688629456`*^9}, {
  3.797171702780451*^9, 
  3.7971717076280727`*^9}},ExpressionUUID->"1e41be94-21a7-4830-b8cf-\
66e70493935e"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     SubscriptBox["p", "2"]}], " ", 
    TemplateBox[{"p","1",SubscriptBox["\[Mu]", "1"]},
     "Subsuperscript"]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       SubscriptBox["p", "2"]}], "+", 
      SubscriptBox["p", "3"]}], ")"}], " ", 
    TemplateBox[{"p","2",SubscriptBox["\[Mu]", "1"]},
     "Subsuperscript"]}]}], 
  RowBox[{"8", " ", 
   SubscriptBox["p", "2"], " ", 
   SubscriptBox["p", "3"]}]]], "Output",
 CellChangeTimes->{{3.797093004379257*^9, 3.7970930691259604`*^9}, 
   3.797171709744997*^9, 3.7971840668571095`*^9, 3.7971902633651*^9, 
   3.798364110155864*^9, 3.7986874418767633`*^9, 
   3.79903932748989*^9},ExpressionUUID->"3977bf63-65ab-437f-b489-\
66f2c92158e0"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{
    RowBox[{"-", 
     TemplateBox[{"p","1",SubscriptBox["\[Mu]", "1"]},
      "Subsuperscript"]}], "-", 
    TemplateBox[{"p","2",SubscriptBox["\[Mu]", "1"]},
     "Subsuperscript"]}], 
   RowBox[{"8", " ", 
    SubscriptBox["p", "3"]}]], "+", 
  FractionBox[
   TemplateBox[{"p","2",SubscriptBox["\[Mu]", "1"]},
    "Subsuperscript"], 
   RowBox[{"8", " ", 
    SubscriptBox["p", "2"]}]]}]], "Output",
 CellChangeTimes->{{3.797093004379257*^9, 3.7970930691259604`*^9}, 
   3.797171709744997*^9, 3.7971840668571095`*^9, 3.7971902633651*^9, 
   3.798364110155864*^9, 3.7986874418767633`*^9, 
   3.799039327493931*^9},ExpressionUUID->"286fa838-cf68-4876-b1a2-\
9099607931bf"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.797093004379257*^9, 3.7970930691259604`*^9}, 
   3.797171709744997*^9, 3.7971840668571095`*^9, 3.7971902633651*^9, 
   3.798364110155864*^9, 3.7986874418767633`*^9, 
   3.79903932749752*^9},ExpressionUUID->"ccf097e6-6cc0-45de-9271-\
d4615033d241"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Contract", "[", 
   RowBox[{"d3T\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]", ",", 
    SubscriptBox["\[Mu]", "1"], ",", 
    SubscriptBox["\[Nu]", "1"], ",", 
    RowBox[{"Dimension", "\[Rule]", "3"}]}], "]"}], "//", 
  "Simplify"}], "\[IndentingNewLine]", 
 RowBox[{"TraceWITOO", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{"\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]", "/.", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"p", "[", "1", "]"}], "\[Rule]", 
         RowBox[{"p", "[", "2", "]"}]}], "}"}]}], ")"}]}], "-", 
    RowBox[{"(", 
     RowBox[{"\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"p", "[", "1", "]"}], "\[Rule]", 
        RowBox[{"p", "[", "3", "]"}]}], "}"}]}], ")"}]}], "/.", 
   RowBox[{"d", "\[Rule]", "3"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"Simplify", "[", 
  RowBox[{"%", "-", "%%"}], "]"}]}], "Input",
 CellChangeTimes->{{3.797093077558443*^9, 3.7970930827267385`*^9}, {
  3.7970931557349143`*^9, 3.7970931648464355`*^9}, {3.79717171337212*^9, 
  3.797171714893032*^9}},ExpressionUUID->"685a27a7-def8-4fc8-925d-\
3751708e6b11"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{
    SubscriptBox["p", "2"], "+", 
    SubscriptBox["p", "3"]}], 
   RowBox[{"8", " ", 
    SubscriptBox["p", "2"], " ", 
    SubscriptBox["p", "3"]}]]}]], "Output",
 CellChangeTimes->{3.7970930831887646`*^9, 3.797093165087449*^9, 
  3.7971717236457663`*^9, 3.7971840669071097`*^9, 3.7971902633851004`*^9, 
  3.798364111583288*^9, 3.7986874419177656`*^9, 
  3.799039327559491*^9},ExpressionUUID->"fa28b665-d2e2-42b9-bf8f-\
b2ee16938f57"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox["1", 
    RowBox[{"8", " ", 
     SubscriptBox["p", "2"]}]]}], "-", 
  FractionBox["1", 
   RowBox[{"8", " ", 
    SubscriptBox["p", "3"]}]]}]], "Output",
 CellChangeTimes->{3.7970930831887646`*^9, 3.797093165087449*^9, 
  3.7971717236457663`*^9, 3.7971840669071097`*^9, 3.7971902633851004`*^9, 
  3.798364111583288*^9, 3.7986874419177656`*^9, 
  3.799039327562641*^9},ExpressionUUID->"4f3be50b-77c6-4a28-a35c-\
fb2bd5527776"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.7970930831887646`*^9, 3.797093165087449*^9, 
  3.7971717236457663`*^9, 3.7971840669071097`*^9, 3.7971902633851004`*^9, 
  3.798364111583288*^9, 3.7986874419177656`*^9, 
  3.799039327565977*^9},ExpressionUUID->"69d5c379-bb74-4bcb-b660-\
8eb6d820420f"]
}, Open  ]],

Cell[TextData[{
 "In case of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"<", 
    RowBox[{
     SuperscriptBox["J", "\[Mu]"], 
     SuperscriptBox["J", "\[Nu]"], 
     SubscriptBox["O", "2"]}], ">"}], TraditionalForm]],ExpressionUUID->
  "279c9317-6aaa-4608-9b5f-798a17999f91"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"<", 
    RowBox[{
     SuperscriptBox["T", "\[Mu]\[Nu]"], 
     SuperscriptBox["T", "\[Rho]\[Sigma]"], 
     SubscriptBox["O", "2"]}], ">"}], TraditionalForm]],ExpressionUUID->
  "7088853f-840e-4344-aad3-40f11b3cf3d7"],
 " the functional derivative terms ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    SuperscriptBox["\[Delta]T", "\[Mu]\[Nu]"], 
    SubscriptBox["\[Delta]A", "\[Rho]"]], TraditionalForm]],ExpressionUUID->
  "93abf1f4-a381-40ea-a835-d0bfc600ef11"],
 "have to be taken into account. Hence, the transverse Ward identities do not \
vanish, but become local. See [x] and [x] for more details."
}], "Text",
 CellChangeTimes->{{3.7971717391640263`*^9, 
  3.7971718546765347`*^9}},ExpressionUUID->"287a0518-d803-4ab6-9bc8-\
d5794350d643"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Contract", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"p", "[", "1", "]"}], "[", 
      SubscriptBox["\[Mu]", "1"], "]"}], "d3JJ\[Phi]\[CapitalPhi]"}], ",", 
    RowBox[{"Dimension", "\[Rule]", "3"}]}], "]"}], "//", 
  "Simplify"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"JJO", "[", 
     SubscriptBox["\[Mu]", "1"], "]"}], "[", 
    SubscriptBox["\[Mu]", "2"], "]"}], 
   RowBox[{
    RowBox[{"p", "[", "1", "]"}], "[", 
    SubscriptBox["\[Mu]", "1"], "]"}]}], "/.", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"TransverseWIs", "[", "JJO", "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"\[CapitalDelta]", "[", "3", "]"}], "\[Rule]", "1"}], ",", 
      RowBox[{"d", "\[Rule]", "3"}]}], "}"}]}], ")"}]}]}], "Input",
 CellChangeTimes->{{3.797093178086193*^9, 3.79709321335821*^9}, {
  3.797171857092437*^9, 
  3.797171858309016*^9}},ExpressionUUID->"7779533e-fb95-45f3-b04d-\
e64789fc4dd9"],

Cell[BoxData[
 FractionBox[
  TemplateBox[{"p","1",SubscriptBox["\[Mu]", "2"]},
   "Subsuperscript"], 
  RowBox[{"4", " ", 
   SubscriptBox["p", "3"]}]]], "Output",
 CellChangeTimes->{{3.797093198582365*^9, 3.7970932137782345`*^9}, 
   3.797171859793817*^9, 3.7971840669571095`*^9, 3.7971902634101*^9, 
   3.7983641135845137`*^9, 3.7986874419557676`*^9, 
   3.7990393276300592`*^9},ExpressionUUID->"357fa2b8-cfcb-4e23-af25-\
504744cdaac9"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.797093198582365*^9, 3.7970932137782345`*^9}, 
   3.797171859793817*^9, 3.7971840669571095`*^9, 3.7971902634101*^9, 
   3.7983641135845137`*^9, 3.7986874419557676`*^9, 
   3.7990393276341267`*^9},ExpressionUUID->"cf06ae74-3568-4826-b8d7-\
6616578f0e0c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Contract", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"p", "[", "1", "]"}], "[", 
      SubscriptBox["\[Mu]", "1"], "]"}], "d3TT\[Phi]\[CapitalPhi]"}], ",", 
    RowBox[{"Dimension", "\[Rule]", "3"}]}], "]"}], "//", 
  "Simplify"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"TTO", "[", 
     RowBox[{
      SubscriptBox["\[Mu]", "1"], ",", 
      SubscriptBox["\[Nu]", "1"]}], "]"}], "[", 
    RowBox[{
     SubscriptBox["\[Mu]", "2"], ",", 
     SubscriptBox["\[Nu]", "2"]}], "]"}], 
   RowBox[{
    RowBox[{"p", "[", "1", "]"}], "[", 
    SubscriptBox["\[Mu]", "1"], "]"}]}], "/.", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"TransverseWIs", "[", "TTO", "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"\[CapitalDelta]", "[", "3", "]"}], "\[Rule]", "1"}], ",", 
      RowBox[{"d", "\[Rule]", "3"}]}], "}"}]}], ")"}]}]}], "Input",
 CellChangeTimes->{{3.7970932479261875`*^9, 3.7970932601738877`*^9}, {
  3.797171862164742*^9, 
  3.7971718633801327`*^9}},ExpressionUUID->"7bc85c56-321c-47a3-a120-\
4a40553c3417"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{
    RowBox[{"-", "2"}], " ", 
    SubsuperscriptBox["p", "3", "2"], " ", 
    SubscriptBox["\[Delta]", 
     RowBox[{
      SubscriptBox["\[Nu]", "1"], ",", 
      SubscriptBox["\[Nu]", "2"]}]], " ", 
    TemplateBox[{"p","1",SubscriptBox["\[Mu]", "2"]},
     "Subsuperscript"]}], "+", 
   RowBox[{
    SubscriptBox["\[Delta]", 
     RowBox[{
      SubscriptBox["\[Mu]", "2"], ",", 
      SubscriptBox["\[Nu]", "2"]}]], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SubsuperscriptBox["p", "1", "2"], "+", 
         SubsuperscriptBox["p", "2", "2"], "+", 
         SubsuperscriptBox["p", "3", "2"]}], ")"}], " ", 
       TemplateBox[{"p","1",SubscriptBox["\[Nu]", "1"]},
        "Subsuperscript"]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SubsuperscriptBox["p", "1", "2"], "+", 
         SubsuperscriptBox["p", "2", "2"], "-", 
         SubsuperscriptBox["p", "3", "2"]}], ")"}], " ", 
       TemplateBox[{"p","2",SubscriptBox["\[Nu]", "1"]},
        "Subsuperscript"]}]}], ")"}]}], "-", 
   RowBox[{"2", " ", 
    TemplateBox[{"p","1",SubscriptBox["\[Nu]", "2"]},
     "Subsuperscript"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SubsuperscriptBox["p", "3", "2"], " ", 
       SubscriptBox["\[Delta]", 
        RowBox[{
         SubscriptBox["\[Mu]", "2"], ",", 
         SubscriptBox["\[Nu]", "1"]}]]}], "+", 
      RowBox[{
       TemplateBox[{"p","1",SubscriptBox["\[Mu]", "2"]},
        "Subsuperscript"], " ", 
       RowBox[{"(", 
        RowBox[{
         TemplateBox[{"p","1",SubscriptBox["\[Nu]", "1"]},
          "Subsuperscript"], "+", 
         TemplateBox[{"p","2",SubscriptBox["\[Nu]", "1"]},
          "Subsuperscript"]}], ")"}]}]}], ")"}]}]}], 
  RowBox[{"64", " ", 
   SubscriptBox["p", "3"]}]]], "Output",
 CellChangeTimes->{3.7970932610939407`*^9, 3.797171865393168*^9, 
  3.797184067557111*^9, 3.7971902639651012`*^9, 3.7983641154613113`*^9, 
  3.7986874424897985`*^9, 
  3.799039328206214*^9},ExpressionUUID->"18037a0e-7462-4ab2-9ab4-\
34a96e38055c"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.7970932610939407`*^9, 3.797171865393168*^9, 
  3.797184067557111*^9, 3.7971902639651012`*^9, 3.7983641154613113`*^9, 
  3.7986874424897985`*^9, 
  3.799039328213386*^9},ExpressionUUID->"3978890e-37f5-48ec-a340-\
4db1ed592b87"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Contract", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"p", "[", "1", "]"}], "[", 
      SubscriptBox["\[Nu]", "1"], "]"}], "d3TJJ"}], ",", 
    RowBox[{"Dimension", "\[Rule]", "3"}]}], "]"}], "//", 
  "Simplify"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"TJJ", "[", 
        RowBox[{
         SubscriptBox["\[Mu]", "1"], ",", 
         SubscriptBox["\[Nu]", "1"]}], "]"}], "[", 
       SubscriptBox["\[Mu]", "2"], "]"}], "[", 
      SubscriptBox["\[Mu]", "3"], "]"}], 
     RowBox[{
      RowBox[{"p", "[", "1", "]"}], "[", 
      SubscriptBox["\[Nu]", "1"], "]"}]}], "/.", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"TransverseWIs", "[", "TJJ", "]"}], "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"\[CapitalDelta]", "[", "1", "]"}], "\[Rule]", "3"}], ",", 
        RowBox[{
         RowBox[{"\[CapitalDelta]", "[", "2", "]"}], "\[Rule]", "2"}], ",", 
        RowBox[{
         RowBox[{"\[CapitalDelta]", "[", "3", "]"}], "\[Rule]", "2"}], ",", 
        RowBox[{"d", "\[Rule]", "3"}], ",", 
        RowBox[{"cJ", "\[Rule]", "d3cJJ"}]}], "}"}]}], ")"}]}], "//", 
   "Expand"}], "//", "Simplify"}]}], "Input",
 CellChangeTimes->{{3.7970934014289675`*^9, 3.7970934674197416`*^9}, {
  3.797093616123247*^9, 3.797093621018527*^9}, {3.797093682580048*^9, 
  3.797093696716857*^9}, {3.7970937664908476`*^9, 3.797093767498905*^9}, {
  3.7970939904086547`*^9, 3.7970939940968657`*^9}, {3.797171896908339*^9, 
  3.797171930627915*^9}, {3.797184074748121*^9, 
  3.797184074908121*^9}},ExpressionUUID->"d3afb774-d8ed-4f8a-8e6c-\
3e20254a515e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox["1", 
    RowBox[{"16", " ", 
     SubscriptBox["p", "2"], " ", 
     SubscriptBox["p", "3"]}]]}], 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     SubscriptBox["p", "2"], " ", 
     SubsuperscriptBox["p", "3", "2"], " ", 
     SubscriptBox["\[Delta]", 
      RowBox[{
       SubscriptBox["\[Mu]", "1"], ",", 
       SubscriptBox["\[Mu]", "3"]}]], " ", 
     TemplateBox[{"p","1",SubscriptBox["\[Mu]", "2"]},
      "Subsuperscript"]}], "+", 
    RowBox[{
     SubsuperscriptBox["p", "2", "2"], " ", 
     SubscriptBox["p", "3"], " ", 
     SubscriptBox["\[Delta]", 
      RowBox[{
       SubscriptBox["\[Mu]", "1"], ",", 
       SubscriptBox["\[Mu]", "2"]}]], " ", 
     TemplateBox[{"p","1",SubscriptBox["\[Mu]", "3"]},
      "Subsuperscript"]}], "+", 
    RowBox[{
     SubscriptBox["p", "2"], " ", 
     SubscriptBox["p", "3"], " ", 
     SubscriptBox["\[Delta]", 
      RowBox[{
       SubscriptBox["\[Mu]", "2"], ",", 
       SubscriptBox["\[Mu]", "3"]}]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         SubscriptBox["p", "3"]}], " ", 
        TemplateBox[{"p","1",SubscriptBox["\[Mu]", "1"]},
         "Subsuperscript"]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["p", "2"], "-", 
          SubscriptBox["p", "3"]}], ")"}], " ", 
        TemplateBox[{"p","2",SubscriptBox["\[Mu]", "1"]},
         "Subsuperscript"]}]}], ")"}]}], "+", 
    RowBox[{
     SubscriptBox["p", "2"], " ", 
     TemplateBox[{"p","1",SubscriptBox["\[Mu]", "1"]},
      "Subsuperscript"], " ", 
     TemplateBox[{"p","1",SubscriptBox["\[Mu]", "3"]},
      "Subsuperscript"], " ", 
     TemplateBox[{"p","2",SubscriptBox["\[Mu]", "2"]},
      "Subsuperscript"]}], "+", 
    RowBox[{
     SubscriptBox["p", "2"], " ", 
     TemplateBox[{"p","1",SubscriptBox["\[Mu]", "3"]},
      "Subsuperscript"], " ", 
     TemplateBox[{"p","2",SubscriptBox["\[Mu]", "1"]},
      "Subsuperscript"], " ", 
     TemplateBox[{"p","2",SubscriptBox["\[Mu]", "2"]},
      "Subsuperscript"]}], "-", 
    RowBox[{
     SubscriptBox["p", "3"], " ", 
     TemplateBox[{"p","1",SubscriptBox["\[Mu]", "3"]},
      "Subsuperscript"], " ", 
     TemplateBox[{"p","2",SubscriptBox["\[Mu]", "1"]},
      "Subsuperscript"], " ", 
     TemplateBox[{"p","2",SubscriptBox["\[Mu]", "2"]},
      "Subsuperscript"]}], "+", 
    RowBox[{
     SubscriptBox["p", "2"], " ", 
     TemplateBox[{"p","1",SubscriptBox["\[Mu]", "1"]},
      "Subsuperscript"], " ", 
     TemplateBox[{"p","2",SubscriptBox["\[Mu]", "2"]},
      "Subsuperscript"], " ", 
     TemplateBox[{"p","2",SubscriptBox["\[Mu]", "3"]},
      "Subsuperscript"]}], "+", 
    RowBox[{
     SubscriptBox["p", "2"], " ", 
     TemplateBox[{"p","2",SubscriptBox["\[Mu]", "1"]},
      "Subsuperscript"], " ", 
     TemplateBox[{"p","2",SubscriptBox["\[Mu]", "2"]},
      "Subsuperscript"], " ", 
     TemplateBox[{"p","2",SubscriptBox["\[Mu]", "3"]},
      "Subsuperscript"]}], "-", 
    RowBox[{
     SubscriptBox["p", "3"], " ", 
     TemplateBox[{"p","2",SubscriptBox["\[Mu]", "1"]},
      "Subsuperscript"], " ", 
     TemplateBox[{"p","2",SubscriptBox["\[Mu]", "2"]},
      "Subsuperscript"], " ", 
     TemplateBox[{"p","2",SubscriptBox["\[Mu]", "3"]},
      "Subsuperscript"]}]}], ")"}]}]], "Output",
 CellChangeTimes->{
  3.7970934352419014`*^9, 3.797093467866767*^9, {3.7970936020404415`*^9, 
   3.7970936227446256`*^9}, {3.797093683241086*^9, 3.797093697457899*^9}, {
   3.7970937308918114`*^9, 3.797093781629713*^9}, {3.797093814854614*^9, 
   3.7970938603082137`*^9}, 3.797093998294106*^9, {3.797171903962216*^9, 
   3.797171931347747*^9}, 3.797184075828122*^9, 3.797190264495102*^9, 
   3.7983641170698442`*^9, 3.7986874429698257`*^9, 
   3.7990393287324457`*^9},ExpressionUUID->"7d80a4e7-046b-4710-882e-\
aa33faee09d8"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{"32", " ", 
    SubscriptBox["p", "2"], " ", 
    SubscriptBox["p", "3"]}]], 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "2"}], " ", 
     SubscriptBox["p", "2"], " ", 
     SubscriptBox["p", "3"], " ", 
     SubscriptBox["\[Delta]", 
      RowBox[{
       SubscriptBox["\[Mu]", "2"], ",", 
       SubscriptBox["\[Mu]", "3"]}]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SubscriptBox["p", "2"], " ", 
        TemplateBox[{"p","1",SubscriptBox["\[Mu]", "1"]},
         "Subsuperscript"]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["p", "2"], "-", 
          SubscriptBox["p", "3"]}], ")"}], " ", 
        TemplateBox[{"p","2",SubscriptBox["\[Mu]", "1"]},
         "Subsuperscript"]}]}], ")"}]}], "+", 
    RowBox[{
     SubsuperscriptBox["p", "1", "2"], " ", 
     SubscriptBox["p", "3"], " ", 
     SubscriptBox["\[Delta]", 
      RowBox[{
       SubscriptBox["\[Mu]", "1"], ",", 
       SubscriptBox["\[Mu]", "3"]}]], " ", 
     TemplateBox[{"p","2",SubscriptBox["\[Mu]", "2"]},
      "Subsuperscript"]}], "-", 
    RowBox[{"c3", " ", 
     SubsuperscriptBox["p", "1", "2"], " ", 
     SubscriptBox["p", "3"], " ", 
     SubscriptBox["\[Delta]", 
      RowBox[{
       SubscriptBox["\[Mu]", "1"], ",", 
       SubscriptBox["\[Mu]", "3"]}]], " ", 
     TemplateBox[{"p","2",SubscriptBox["\[Mu]", "2"]},
      "Subsuperscript"]}], "-", 
    RowBox[{
     SubsuperscriptBox["p", "2", "2"], " ", 
     SubscriptBox["p", "3"], " ", 
     SubscriptBox["\[Delta]", 
      RowBox[{
       SubscriptBox["\[Mu]", "1"], ",", 
       SubscriptBox["\[Mu]", "3"]}]], " ", 
     TemplateBox[{"p","2",SubscriptBox["\[Mu]", "2"]},
      "Subsuperscript"]}], "+", 
    RowBox[{"c3", " ", 
     SubsuperscriptBox["p", "2", "2"], " ", 
     SubscriptBox["p", "3"], " ", 
     SubscriptBox["\[Delta]", 
      RowBox[{
       SubscriptBox["\[Mu]", "1"], ",", 
       SubscriptBox["\[Mu]", "3"]}]], " ", 
     TemplateBox[{"p","2",SubscriptBox["\[Mu]", "2"]},
      "Subsuperscript"]}], "+", 
    RowBox[{"2", " ", "c3", " ", 
     SubscriptBox["p", "2"], " ", 
     SubsuperscriptBox["p", "3", "2"], " ", 
     SubscriptBox["\[Delta]", 
      RowBox[{
       SubscriptBox["\[Mu]", "1"], ",", 
       SubscriptBox["\[Mu]", "3"]}]], " ", 
     TemplateBox[{"p","2",SubscriptBox["\[Mu]", "2"]},
      "Subsuperscript"]}], "-", 
    RowBox[{
     SubsuperscriptBox["p", "3", "3"], " ", 
     SubscriptBox["\[Delta]", 
      RowBox[{
       SubscriptBox["\[Mu]", "1"], ",", 
       SubscriptBox["\[Mu]", "3"]}]], " ", 
     TemplateBox[{"p","2",SubscriptBox["\[Mu]", "2"]},
      "Subsuperscript"]}], "+", 
    RowBox[{"c3", " ", 
     SubsuperscriptBox["p", "3", "3"], " ", 
     SubscriptBox["\[Delta]", 
      RowBox[{
       SubscriptBox["\[Mu]", "1"], ",", 
       SubscriptBox["\[Mu]", "3"]}]], " ", 
     TemplateBox[{"p","2",SubscriptBox["\[Mu]", "2"]},
      "Subsuperscript"]}], "-", 
    RowBox[{"2", " ", 
     SubscriptBox["p", "3"], " ", 
     TemplateBox[{"p","1",SubscriptBox["\[Mu]", "1"]},
      "Subsuperscript"], " ", 
     TemplateBox[{"p","1",SubscriptBox["\[Mu]", "3"]},
      "Subsuperscript"], " ", 
     TemplateBox[{"p","2",SubscriptBox["\[Mu]", "2"]},
      "Subsuperscript"]}], "-", 
    RowBox[{"2", " ", 
     SubscriptBox["p", "3"], " ", 
     TemplateBox[{"p","1",SubscriptBox["\[Mu]", "3"]},
      "Subsuperscript"], " ", 
     TemplateBox[{"p","2",SubscriptBox["\[Mu]", "1"]},
      "Subsuperscript"], " ", 
     TemplateBox[{"p","2",SubscriptBox["\[Mu]", "2"]},
      "Subsuperscript"]}], "+", 
    RowBox[{"2", " ", "c3", " ", 
     SubscriptBox["p", "3"], " ", 
     TemplateBox[{"p","1",SubscriptBox["\[Mu]", "3"]},
      "Subsuperscript"], " ", 
     TemplateBox[{"p","2",SubscriptBox["\[Mu]", "1"]},
      "Subsuperscript"], " ", 
     TemplateBox[{"p","2",SubscriptBox["\[Mu]", "2"]},
      "Subsuperscript"]}], "-", 
    RowBox[{"2", " ", 
     SubsuperscriptBox["p", "2", "2"], " ", 
     SubscriptBox["p", "3"], " ", 
     SubscriptBox["\[Delta]", 
      RowBox[{
       SubscriptBox["\[Mu]", "1"], ",", 
       SubscriptBox["\[Mu]", "3"]}]], " ", 
     TemplateBox[{"p","3",SubscriptBox["\[Mu]", "2"]},
      "Subsuperscript"]}], "+", 
    RowBox[{"2", " ", "c3", " ", 
     SubsuperscriptBox["p", "2", "2"], " ", 
     SubscriptBox["p", "3"], " ", 
     SubscriptBox["\[Delta]", 
      RowBox[{
       SubscriptBox["\[Mu]", "1"], ",", 
       SubscriptBox["\[Mu]", "3"]}]], " ", 
     TemplateBox[{"p","3",SubscriptBox["\[Mu]", "2"]},
      "Subsuperscript"]}], "+", 
    RowBox[{"2", " ", "c3", " ", 
     SubscriptBox["p", "2"], " ", 
     SubsuperscriptBox["p", "3", "2"], " ", 
     SubscriptBox["\[Delta]", 
      RowBox[{
       SubscriptBox["\[Mu]", "1"], ",", 
       SubscriptBox["\[Mu]", "3"]}]], " ", 
     TemplateBox[{"p","3",SubscriptBox["\[Mu]", "2"]},
      "Subsuperscript"]}], "+", 
    RowBox[{"2", " ", "c3", " ", 
     SubscriptBox["p", "2"], " ", 
     TemplateBox[{"p","1",SubscriptBox["\[Mu]", "1"]},
      "Subsuperscript"], " ", 
     TemplateBox[{"p","2",SubscriptBox["\[Mu]", "2"]},
      "Subsuperscript"], " ", 
     TemplateBox[{"p","3",SubscriptBox["\[Mu]", "3"]},
      "Subsuperscript"]}], "-", 
    RowBox[{"2", " ", 
     SubscriptBox["p", "3"], " ", 
     TemplateBox[{"p","1",SubscriptBox["\[Mu]", "1"]},
      "Subsuperscript"], " ", 
     TemplateBox[{"p","2",SubscriptBox["\[Mu]", "2"]},
      "Subsuperscript"], " ", 
     TemplateBox[{"p","3",SubscriptBox["\[Mu]", "3"]},
      "Subsuperscript"]}], "+", 
    RowBox[{"2", " ", "c3", " ", 
     SubscriptBox["p", "2"], " ", 
     TemplateBox[{"p","2",SubscriptBox["\[Mu]", "1"]},
      "Subsuperscript"], " ", 
     TemplateBox[{"p","2",SubscriptBox["\[Mu]", "2"]},
      "Subsuperscript"], " ", 
     TemplateBox[{"p","3",SubscriptBox["\[Mu]", "3"]},
      "Subsuperscript"]}], "-", 
    RowBox[{"2", " ", 
     SubscriptBox["p", "3"], " ", 
     TemplateBox[{"p","2",SubscriptBox["\[Mu]", "1"]},
      "Subsuperscript"], " ", 
     TemplateBox[{"p","2",SubscriptBox["\[Mu]", "2"]},
      "Subsuperscript"], " ", 
     TemplateBox[{"p","3",SubscriptBox["\[Mu]", "3"]},
      "Subsuperscript"]}], "+", 
    RowBox[{"2", " ", "c3", " ", 
     SubscriptBox["p", "2"], " ", 
     TemplateBox[{"p","1",SubscriptBox["\[Mu]", "1"]},
      "Subsuperscript"], " ", 
     TemplateBox[{"p","3",SubscriptBox["\[Mu]", "2"]},
      "Subsuperscript"], " ", 
     TemplateBox[{"p","3",SubscriptBox["\[Mu]", "3"]},
      "Subsuperscript"]}], "-", 
    RowBox[{"2", " ", 
     SubscriptBox["p", "2"], " ", 
     TemplateBox[{"p","2",SubscriptBox["\[Mu]", "1"]},
      "Subsuperscript"], " ", 
     TemplateBox[{"p","3",SubscriptBox["\[Mu]", "2"]},
      "Subsuperscript"], " ", 
     TemplateBox[{"p","3",SubscriptBox["\[Mu]", "3"]},
      "Subsuperscript"]}], "+", 
    RowBox[{"2", " ", "c3", " ", 
     SubscriptBox["p", "2"], " ", 
     TemplateBox[{"p","2",SubscriptBox["\[Mu]", "1"]},
      "Subsuperscript"], " ", 
     TemplateBox[{"p","3",SubscriptBox["\[Mu]", "2"]},
      "Subsuperscript"], " ", 
     TemplateBox[{"p","3",SubscriptBox["\[Mu]", "3"]},
      "Subsuperscript"]}], "+", 
    RowBox[{
     SubscriptBox["p", "2"], " ", 
     SubscriptBox["\[Delta]", 
      RowBox[{
       SubscriptBox["\[Mu]", "1"], ",", 
       SubscriptBox["\[Mu]", "2"]}]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "2"}], " ", 
        SubscriptBox["p", "3"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           SubscriptBox["p", "3"]}], "+", 
          RowBox[{"c3", " ", 
           RowBox[{"(", 
            RowBox[{
             SubscriptBox["p", "2"], "+", 
             SubscriptBox["p", "3"]}], ")"}]}]}], ")"}], " ", 
        TemplateBox[{"p","1",SubscriptBox["\[Mu]", "3"]},
         "Subsuperscript"]}], "-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "c3"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          SubsuperscriptBox["p", "1", "2"], "-", 
          SubsuperscriptBox["p", "2", "2"], "+", 
          SubsuperscriptBox["p", "3", "2"]}], ")"}], " ", 
        TemplateBox[{"p","3",SubscriptBox["\[Mu]", "3"]},
         "Subsuperscript"]}]}], ")"}]}]}], ")"}]}]], "Output",
 CellChangeTimes->{
  3.7970934352419014`*^9, 3.797093467866767*^9, {3.7970936020404415`*^9, 
   3.7970936227446256`*^9}, {3.797093683241086*^9, 3.797093697457899*^9}, {
   3.7970937308918114`*^9, 3.797093781629713*^9}, {3.797093814854614*^9, 
   3.7970938603082137`*^9}, 3.797093998294106*^9, {3.797171903962216*^9, 
   3.797171931347747*^9}, 3.797184075828122*^9, 3.797190264495102*^9, 
   3.7983641170698442`*^9, 3.7986874429698257`*^9, 
   3.799039328920095*^9},ExpressionUUID->"d120d163-ca1c-4821-be3b-\
fb0bbaea4d27"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Primary constants", "Subsection",
 CellChangeTimes->{{3.797171966068166*^9, 3.797171972075802*^9}, 
   3.7971840796201277`*^9},ExpressionUUID->"53061041-de2f-4ac8-986a-\
e662211d5679"],

Cell[TextData[{
 "Form factors and primary constants can be obtained without taking all the \
contractions. In [",
 ButtonBox["1304.7760",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://arxiv.org/pdf/1304.7760.pdf"], None},
  ButtonNote->"https://arxiv.org/pdf/1304.7760.pdf"],
 "] a list of form factors as coefficients of specific tensors is listed. \
Most of these tensors are immune to improvement terms etc."
}], "Text",
 CellChangeTimes->{{3.797171983267894*^9, 3.797172089892241*^9}, {
  3.797184089752142*^9, 
  3.7971841077561674`*^9}},ExpressionUUID->"64a089da-3f9d-4aa8-a0f9-\
3988352c3cd5"],

Cell[TextData[{
 "We can check if the form of the ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["A", "1"], TraditionalForm]],ExpressionUUID->
  "9d6084c9-1544-46ca-b2f2-d50047328052"],
 " factor (or any other form factor) matches that stored in ",
 StyleBox["PrimarySolutions",
  FontSlant->"Italic"],
 ". We can then calculate the primary constants."
}], "Text",
 CellChangeTimes->{{3.797172096115822*^9, 
  3.7971721672043324`*^9}},ExpressionUUID->"66e29d71-afa0-4413-bb01-\
6d0cf8277536"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"A", "[", "1", "]"}], "/.", 
     RowBox[{"PrimarySolutions", "[", "JOO", "]"}]}], "/.", 
    RowBox[{"suJToI", "[", 
     RowBox[{"3", ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", "1", ",", "1"}], "}"}]}], "]"}]}], "//", 
   "KEvaluate"}], "//", "FullSimplify"}], "\[IndentingNewLine]", 
 RowBox[{"Coefficient", "[", 
  RowBox[{
   RowBox[{"d3J\[Phi]2\[CapitalPhi]2", "/.", "suMom"}], ",", 
   RowBox[{"JOO", "/.", "A1Coefficient"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"%%", "\[Equal]", "%"}], ",", 
    RowBox[{"\[Alpha]", "[", "1", "]"}]}], "]"}], "//", 
  "Simplify"}]}], "Input",
 CellChangeTimes->{{3.7971724451908913`*^9, 3.7971725366220827`*^9}, {
  3.79717257063207*^9, 
  3.79717257153303*^9}},ExpressionUUID->"5f1f3c10-208e-48cb-aaa0-\
0bae418f0db2"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   FractionBox[
    RowBox[{
     SuperscriptBox["\[Pi]", 
      RowBox[{"3", "/", "2"}]], " ", 
     RowBox[{"\[Alpha]", "[", "1", "]"}]}], 
    RowBox[{"2", " ", 
     SqrtBox["2"], " ", 
     SubscriptBox["p", "2"], " ", 
     SubscriptBox["p", "3"], " ", 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["p", "1"], "+", 
       SubscriptBox["p", "2"], "+", 
       SubscriptBox["p", "3"]}], ")"}]}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Epsilon]", "]"}], "1"],
    SeriesData[TripleK`\[Epsilon], 0, {}, 0, 1, 1],
    Editable->False]}],
  SeriesData[
  TripleK`\[Epsilon], 0, {
   Rational[1, 2] 2^Rational[-1, 2] Pi^Rational[3, 2] TripleK`p[2]^(-1) 
    TripleK`p[3]^(-1) (TripleK`p[1] + TripleK`p[2] + TripleK`p[3])^(-1) 
    Konformal`\[Alpha][1]}, 0, 1, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.7971724649931297`*^9, 3.7971725411265297`*^9}, 
   3.797172592167264*^9, 3.797184110846172*^9, 3.7971902646951017`*^9, 
   3.7983641196515083`*^9, 3.798687443205839*^9, 
   3.799039329071225*^9},ExpressionUUID->"2f7c73de-9114-40fa-9b0e-\
e7274cc97871"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox["1", 
   RowBox[{
    SubscriptBox["p", "2"], " ", 
    SubscriptBox["p", "3"], " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["p", "1"], "+", 
      SubscriptBox["p", "2"], "+", 
      SubscriptBox["p", "3"]}], ")"}]}]]}]], "Output",
 CellChangeTimes->{{3.7971724649931297`*^9, 3.7971725411265297`*^9}, 
   3.797172592167264*^9, 3.797184110846172*^9, 3.7971902646951017`*^9, 
   3.7983641196515083`*^9, 3.798687443205839*^9, 
   3.799039329074333*^9},ExpressionUUID->"bf4aa454-ca6a-4d60-8b88-\
df9acfe8379a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"\[Alpha]", "[", "1", "]"}], "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"2", " ", 
       SqrtBox["2"]}], 
      SuperscriptBox["\[Pi]", 
       RowBox[{"3", "/", "2"}]]]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.7971724649931297`*^9, 3.7971725411265297`*^9}, 
   3.797172592167264*^9, 3.797184110846172*^9, 3.7971902646951017`*^9, 
   3.7983641196515083`*^9, 3.798687443205839*^9, 
   3.799039329076461*^9},ExpressionUUID->"60ab4c62-a2f0-403d-8adf-\
a755be431e86"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"A", "[", "1", "]"}], "/.", 
     RowBox[{"PrimarySolutions", "[", "JJO", "]"}]}], "/.", 
    RowBox[{"suJToI", "[", 
     RowBox[{"3", ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", "2", ",", "1"}], "}"}]}], "]"}]}], "//", 
   "KEvaluate"}], "//", "FullSimplify"}], "\[IndentingNewLine]", 
 RowBox[{"Coefficient", "[", 
  RowBox[{
   RowBox[{"d3JJ\[Phi]\[CapitalPhi]", "/.", "suMom"}], ",", 
   RowBox[{"JJO", "/.", "A1Coefficient"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"%%", "\[Equal]", "%"}], ",", 
    RowBox[{"\[Alpha]", "[", "1", "]"}]}], "]"}], "//", 
  "Simplify"}]}], "Input",
 CellChangeTimes->{{3.7971725450047693`*^9, 3.7971725531324883`*^9}, 
   3.797172595931079*^9},ExpressionUUID->"6ebb373e-95fd-46e4-9941-\
0a6ab51f1c4f"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   FractionBox[
    RowBox[{
     SuperscriptBox["\[Pi]", 
      RowBox[{"3", "/", "2"}]], " ", 
     RowBox[{"\[Alpha]", "[", "1", "]"}]}], 
    RowBox[{"2", " ", 
     SqrtBox["2"], " ", 
     SubscriptBox["p", "3"], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["p", "1"], "+", 
        SubscriptBox["p", "2"], "+", 
        SubscriptBox["p", "3"]}], ")"}], "2"]}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Epsilon]", "]"}], "1"],
    SeriesData[TripleK`\[Epsilon], 0, {}, 0, 1, 1],
    Editable->False]}],
  SeriesData[
  TripleK`\[Epsilon], 0, {
   Rational[1, 2] 2^Rational[-1, 2] Pi^Rational[3, 2] 
    TripleK`p[3]^(-1) (TripleK`p[1] + TripleK`p[2] + TripleK`p[3])^(-2) 
    Konformal`\[Alpha][1]}, 0, 1, 1],
  Editable->False]], "Output",
 CellChangeTimes->{3.797172555323361*^9, 3.797172596469675*^9, 
  3.7971841114661727`*^9, 3.7971902647351017`*^9, 3.798364121185485*^9, 
  3.7986874432808437`*^9, 
  3.7990393291348133`*^9},ExpressionUUID->"d2fc79cc-a018-4a32-8256-\
829286f74443"],

Cell[BoxData[
 FractionBox["1", 
  RowBox[{"2", " ", 
   SubscriptBox["p", "3"], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["p", "1"], "+", 
      SubscriptBox["p", "2"], "+", 
      SubscriptBox["p", "3"]}], ")"}], "2"]}]]], "Output",
 CellChangeTimes->{3.797172555323361*^9, 3.797172596469675*^9, 
  3.7971841114661727`*^9, 3.7971902647351017`*^9, 3.798364121185485*^9, 
  3.7986874432808437`*^9, 
  3.799039329137233*^9},ExpressionUUID->"8e8caccf-f4b0-4678-a57a-\
2f47d322b847"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"\[Alpha]", "[", "1", "]"}], "\[Rule]", 
    FractionBox[
     SqrtBox["2"], 
     SuperscriptBox["\[Pi]", 
      RowBox[{"3", "/", "2"}]]]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.797172555323361*^9, 3.797172596469675*^9, 
  3.7971841114661727`*^9, 3.7971902647351017`*^9, 3.798364121185485*^9, 
  3.7986874432808437`*^9, 
  3.7990393291428947`*^9},ExpressionUUID->"8a3f8df8-f221-49c4-8e44-\
73ab648d6bd0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"A", "[", "1", "]"}], "/.", 
     RowBox[{"PrimarySolutions", "[", "TOO", "]"}]}], "/.", 
    RowBox[{"suJToI", "[", 
     RowBox[{"3", ",", 
      RowBox[{"{", 
       RowBox[{"3", ",", "1", ",", "1"}], "}"}]}], "]"}]}], "//", 
   "KEvaluate"}], "//", "FullSimplify"}], "\[IndentingNewLine]", 
 RowBox[{"Coefficient", "[", 
  RowBox[{
   RowBox[{"d3T\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]", "/.", "suMom"}], ",", 
   
   RowBox[{"TOO", "/.", "A1Coefficient"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"%%", "\[Equal]", "%"}], ",", 
    RowBox[{"\[Alpha]", "[", "1", "]"}]}], "]"}], "//", 
  "Simplify"}]}], "Input",
 CellChangeTimes->{{3.797172606757131*^9, 
  3.79717261945306*^9}},ExpressionUUID->"82109ca3-93ff-4eec-b5bf-\
fb8d610dcb3a"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   FractionBox[
    RowBox[{
     SuperscriptBox["\[Pi]", 
      RowBox[{"3", "/", "2"}]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", " ", 
        SubscriptBox["p", "1"]}], "+", 
       SubscriptBox["p", "2"], "+", 
       SubscriptBox["p", "3"]}], ")"}], " ", 
     RowBox[{"\[Alpha]", "[", "1", "]"}]}], 
    RowBox[{"2", " ", 
     SqrtBox["2"], " ", 
     SubscriptBox["p", "2"], " ", 
     SubscriptBox["p", "3"], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["p", "1"], "+", 
        SubscriptBox["p", "2"], "+", 
        SubscriptBox["p", "3"]}], ")"}], "2"]}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Epsilon]", "]"}], "1"],
    SeriesData[TripleK`\[Epsilon], 0, {}, 0, 1, 1],
    Editable->False]}],
  SeriesData[
  TripleK`\[Epsilon], 0, {
   Rational[1, 2] 2^Rational[-1, 2] Pi^Rational[3, 2] TripleK`p[2]^(-1) 
    TripleK`p[3]^(-1) (TripleK`p[1] + TripleK`p[2] + TripleK`p[3])^(-2) (
     2 TripleK`p[1] + TripleK`p[2] + TripleK`p[3]) Konformal`\[Alpha][1]}, 0, 
   1, 1],
  Editable->False]], "Output",
 CellChangeTimes->{3.797172621371896*^9, 3.7971841125171742`*^9, 
  3.7971902648101025`*^9, 3.798364122566564*^9, 3.7986874433898497`*^9, 
  3.799039329287397*^9},ExpressionUUID->"734dc5d6-c865-4f21-a39e-\
1b699b0fd562"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"2", " ", 
    SubscriptBox["p", "1"]}], "+", 
   SubscriptBox["p", "2"], "+", 
   SubscriptBox["p", "3"]}], 
  RowBox[{"4", " ", 
   SubscriptBox["p", "2"], " ", 
   SubscriptBox["p", "3"], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["p", "1"], "+", 
      SubscriptBox["p", "2"], "+", 
      SubscriptBox["p", "3"]}], ")"}], "2"]}]]], "Output",
 CellChangeTimes->{3.797172621371896*^9, 3.7971841125171742`*^9, 
  3.7971902648101025`*^9, 3.798364122566564*^9, 3.7986874433898497`*^9, 
  3.799039329290176*^9},ExpressionUUID->"96dba577-4e15-4406-b488-\
bd38de277375"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"\[Alpha]", "[", "1", "]"}], "\[Rule]", 
    FractionBox["1", 
     RowBox[{
      SqrtBox["2"], " ", 
      SuperscriptBox["\[Pi]", 
       RowBox[{"3", "/", "2"}]]}]]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.797172621371896*^9, 3.7971841125171742`*^9, 
  3.7971902648101025`*^9, 3.798364122566564*^9, 3.7986874433898497`*^9, 
  3.799039329354162*^9},ExpressionUUID->"ab1cdd1d-6c94-4962-a954-\
2e6383a8eb51"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"A", "[", "1", "]"}], "/.", 
     RowBox[{"PrimarySolutions", "[", "TTO", "]"}]}], "/.", 
    RowBox[{"suJToI", "[", 
     RowBox[{"3", ",", 
      RowBox[{"{", 
       RowBox[{"3", ",", "3", ",", "1"}], "}"}]}], "]"}]}], "//", 
   "KEvaluate"}], "//", "FullSimplify"}], "\[IndentingNewLine]", 
 RowBox[{"Coefficient", "[", 
  RowBox[{
   RowBox[{"d3TT\[Phi]\[CapitalPhi]", "/.", "suMom"}], ",", 
   RowBox[{"TTO", "/.", "A1Coefficient"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"%%", "\[Equal]", "%"}], ",", 
    RowBox[{"\[Alpha]", "[", "1", "]"}]}], "]"}], "//", 
  "Simplify"}]}], "Input",
 CellChangeTimes->{{3.7971726275007467`*^9, 
  3.797172634405057*^9}},ExpressionUUID->"1407ea17-24b4-48fc-a955-\
02e000c244bb"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   FractionBox[
    RowBox[{
     SuperscriptBox["\[Pi]", 
      RowBox[{"3", "/", "2"}]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"3", " ", 
        SubsuperscriptBox["p", "1", "2"]}], "+", 
       RowBox[{"4", " ", 
        SubscriptBox["p", "1"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3", " ", 
           SubscriptBox["p", "2"]}], "+", 
          SubscriptBox["p", "3"]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["p", "2"], "+", 
          SubscriptBox["p", "3"]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3", " ", 
           SubscriptBox["p", "2"]}], "+", 
          SubscriptBox["p", "3"]}], ")"}]}]}], ")"}], " ", 
     RowBox[{"\[Alpha]", "[", "1", "]"}]}], 
    RowBox[{"2", " ", 
     SqrtBox["2"], " ", 
     SubscriptBox["p", "3"], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["p", "1"], "+", 
        SubscriptBox["p", "2"], "+", 
        SubscriptBox["p", "3"]}], ")"}], "4"]}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Epsilon]", "]"}], "1"],
    SeriesData[TripleK`\[Epsilon], 0, {}, 0, 1, 1],
    Editable->False]}],
  SeriesData[
  TripleK`\[Epsilon], 0, {
   Rational[1, 2] 2^Rational[-1, 2] Pi^Rational[3, 2] 
    TripleK`p[3]^(-1) (TripleK`p[1] + TripleK`p[2] + TripleK`p[3])^(-4) (
     3 TripleK`p[1]^2 + 
     4 TripleK`p[1] (3 TripleK`p[2] + TripleK`p[3]) + (TripleK`p[2] + 
       TripleK`p[3]) (3 TripleK`p[2] + TripleK`p[3])) Konformal`\[Alpha][1]}, 
   0, 1, 1],
  Editable->False]], "Output",
 CellChangeTimes->{3.7971726360015717`*^9, 3.797184113987176*^9, 
  3.797190265045102*^9, 3.79836412387766*^9, 3.7986874436078625`*^9, 
  3.79903932955891*^9},ExpressionUUID->"2cfa46cd-6df1-4257-821e-d3e793fd1a00"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"3", " ", 
    SubsuperscriptBox["p", "1", "2"]}], "+", 
   RowBox[{"12", " ", 
    SubscriptBox["p", "1"], " ", 
    SubscriptBox["p", "2"]}], "+", 
   RowBox[{"3", " ", 
    SubsuperscriptBox["p", "2", "2"]}], "+", 
   RowBox[{"4", " ", 
    SubscriptBox["p", "1"], " ", 
    SubscriptBox["p", "3"]}], "+", 
   RowBox[{"4", " ", 
    SubscriptBox["p", "2"], " ", 
    SubscriptBox["p", "3"]}], "+", 
   SubsuperscriptBox["p", "3", "2"]}], 
  RowBox[{"48", " ", 
   SubscriptBox["p", "3"], " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["p", "1"], "+", 
      SubscriptBox["p", "2"], "+", 
      SubscriptBox["p", "3"]}], ")"}], "4"]}]]], "Output",
 CellChangeTimes->{3.7971726360015717`*^9, 3.797184113987176*^9, 
  3.797190265045102*^9, 3.79836412387766*^9, 3.7986874436078625`*^9, 
  3.799039329568997*^9},ExpressionUUID->"afd061af-c750-40e9-bec0-\
a13be32d412d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"\[Alpha]", "[", "1", "]"}], "\[Rule]", 
    FractionBox["1", 
     RowBox[{"12", " ", 
      SqrtBox["2"], " ", 
      SuperscriptBox["\[Pi]", 
       RowBox[{"3", "/", "2"}]]}]]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.7971726360015717`*^9, 3.797184113987176*^9, 
  3.797190265045102*^9, 3.79836412387766*^9, 3.7986874436078625`*^9, 
  3.799039329614966*^9},ExpressionUUID->"bd2e0586-cacb-436f-8853-\
8a5288e12ae6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"A", "[", "1", "]"}], "/.", 
     RowBox[{"PrimarySolutions", "[", "TJJ", "]"}]}], "/.", 
    RowBox[{"suJToI", "[", 
     RowBox[{"3", ",", 
      RowBox[{"{", 
       RowBox[{"3", ",", "2", ",", "2"}], "}"}]}], "]"}]}], "//", 
   "KEvaluate"}], "//", "FullSimplify"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Coefficient", "[", 
   RowBox[{
    RowBox[{"d3TJJ", "/.", "suMom"}], ",", 
    RowBox[{"TJJ", "/.", "A1Coefficient"}]}], "]"}], "//", 
  "Simplify"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"%%", "\[Equal]", "%"}], ",", 
    RowBox[{"\[Alpha]", "[", "1", "]"}]}], "]"}], "//", 
  "Simplify"}]}], "Input",
 CellChangeTimes->{{3.7971726417415953`*^9, 
  3.797172665660975*^9}},ExpressionUUID->"ef89a5b8-97c4-408c-8291-\
52e6e320fe96"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   FractionBox[
    RowBox[{
     SuperscriptBox["\[Pi]", 
      RowBox[{"3", "/", "2"}]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"4", " ", 
        SubscriptBox["p", "1"]}], "+", 
       SubscriptBox["p", "2"], "+", 
       SubscriptBox["p", "3"]}], ")"}], " ", 
     RowBox[{"\[Alpha]", "[", "1", "]"}]}], 
    RowBox[{
     SqrtBox["2"], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["p", "1"], "+", 
        SubscriptBox["p", "2"], "+", 
        SubscriptBox["p", "3"]}], ")"}], "4"]}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Epsilon]", "]"}], "1"],
    SeriesData[TripleK`\[Epsilon], 0, {}, 0, 1, 1],
    Editable->False]}],
  SeriesData[
  TripleK`\[Epsilon], 0, {
   2^Rational[-1, 2] 
    Pi^Rational[3, 2] (TripleK`p[1] + TripleK`p[2] + TripleK`p[3])^(-4) (
     4 TripleK`p[1] + TripleK`p[2] + TripleK`p[3]) Konformal`\[Alpha][1]}, 0, 
   1, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.797172657492668*^9, 3.797172665955605*^9}, 
   3.7971841158121786`*^9, 3.797190265160103*^9, 3.798364125180708*^9, 
   3.79868744373987*^9, 
   3.799039329725793*^9},ExpressionUUID->"e4e00988-11eb-4d50-9ec9-\
2b76950d2615"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"4", " ", 
    SubscriptBox["p", "1"]}], "+", 
   SubscriptBox["p", "2"], "+", 
   SubscriptBox["p", "3"]}], 
  RowBox[{"12", " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["p", "1"], "+", 
      SubscriptBox["p", "2"], "+", 
      SubscriptBox["p", "3"]}], ")"}], "4"]}]]], "Output",
 CellChangeTimes->{{3.797172657492668*^9, 3.797172665955605*^9}, 
   3.7971841158121786`*^9, 3.797190265160103*^9, 3.798364125180708*^9, 
   3.79868744373987*^9, 
   3.799039329743733*^9},ExpressionUUID->"1fbba2d3-6d7b-415a-95c4-\
f3268924dd2d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"\[Alpha]", "[", "1", "]"}], "\[Rule]", 
    FractionBox["1", 
     RowBox[{"6", " ", 
      SqrtBox["2"], " ", 
      SuperscriptBox["\[Pi]", 
       RowBox[{"3", "/", "2"}]]}]]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.797172657492668*^9, 3.797172665955605*^9}, 
   3.7971841158121786`*^9, 3.797190265160103*^9, 3.798364125180708*^9, 
   3.79868744373987*^9, 
   3.799039329803996*^9},ExpressionUUID->"fe26a4b9-8029-418c-98c4-\
19adce8218ba"]
}, Open  ]],

Cell[TextData[{
 "The form factors ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["A", "1"], TraditionalForm]],ExpressionUUID->
  "abf02a02-663f-4f0a-9724-38b47c970219"],
 " and ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["A", "2"], TraditionalForm]],ExpressionUUID->
  "6de643d3-e18f-4b0c-a2c2-a1fcb99ab246"],
 " in  <TTT>  are:"
}], "Text",
 CellChangeTimes->{{3.7971730118871603`*^9, 3.797173013572521*^9}, {
  3.797173090741234*^9, 3.7971730994855022`*^9}, {3.797184332433484*^9, 
  3.7971843517415113`*^9}},ExpressionUUID->"9a3eb886-91bf-45e0-9a67-\
1776220aea81"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"d3A1TTT", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"A1TTT", "/.", 
      RowBox[{"d", "\[Rule]", 
       RowBox[{"3", "+", 
        RowBox[{"2", "\[Epsilon]"}]}]}]}], "//", "KEvaluate"}], "//", 
    "Normal"}], "//", "FullSimplify"}]}], "\[IndentingNewLine]", 
 RowBox[{"d3A2TTT", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"A2TTT", "/.", 
      RowBox[{"d", "\[Rule]", 
       RowBox[{"3", "+", 
        RowBox[{"2", "\[Epsilon]"}]}]}]}], "//", "KEvaluate"}], "//", 
    "Normal"}], "//", "FullSimplify"}]}]}], "Input",
 CellChangeTimes->{{3.797184156647236*^9, 3.797184228062337*^9}, 
   3.797184314893459*^9, {3.797184363763528*^9, 3.7971843663185315`*^9}, 
   3.7971845428687925`*^9, {3.7971856683649797`*^9, 
   3.7971856999850245`*^9}},ExpressionUUID->"6cd7f2e8-974a-4aa9-8534-\
17ec7757e9c6"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SubsuperscriptBox["p", "1", "3"], "+", 
   RowBox[{"6", " ", 
    SubsuperscriptBox["p", "1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["p", "2"], "+", 
      SubscriptBox["p", "3"]}], ")"}]}], "+", 
   RowBox[{"6", " ", 
    SubscriptBox["p", "1"], " ", 
    RowBox[{"(", 
     RowBox[{
      SubsuperscriptBox["p", "2", "2"], "+", 
      RowBox[{"5", " ", 
       SubscriptBox["p", "2"], " ", 
       SubscriptBox["p", "3"]}], "+", 
      SubsuperscriptBox["p", "3", "2"]}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["p", "2"], "+", 
      SubscriptBox["p", "3"]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      SubsuperscriptBox["p", "2", "2"], "+", 
      RowBox[{"5", " ", 
       SubscriptBox["p", "2"], " ", 
       SubscriptBox["p", "3"]}], "+", 
      SubsuperscriptBox["p", "3", "2"]}], ")"}]}]}], 
  RowBox[{"240", " ", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["p", "1"], "+", 
      SubscriptBox["p", "2"], "+", 
      SubscriptBox["p", "3"]}], ")"}], "6"]}]]], "Output",
 CellChangeTimes->{{3.797184192528287*^9, 3.797184220411326*^9}, 
   3.7971843174094625`*^9, 3.797184366988532*^9, 3.7971845439187937`*^9, 
   3.797185701130026*^9, 3.7971902659901037`*^9, 3.798364128320685*^9, 
   3.7986874448659344`*^9, 
   3.7990393309047413`*^9},ExpressionUUID->"523f7d92-82e0-4bb1-980a-\
45080c59b66a"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{"240", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["p", "1"], "+", 
       SubscriptBox["p", "2"], "+", 
       SubscriptBox["p", "3"]}], ")"}], "5"]}]], 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"3", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["p", "1"], "+", 
        SubscriptBox["p", "2"]}], ")"}], "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       SubsuperscriptBox["p", "1", "2"], "+", 
       RowBox[{"3", " ", 
        SubscriptBox["p", "1"], " ", 
        SubscriptBox["p", "2"]}], "+", 
       SubsuperscriptBox["p", "2", "2"]}], ")"}]}], "+", 
    RowBox[{"15", " ", 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["p", "1"], "+", 
       SubscriptBox["p", "2"]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       SubsuperscriptBox["p", "1", "2"], "+", 
       RowBox[{"3", " ", 
        SubscriptBox["p", "1"], " ", 
        SubscriptBox["p", "2"]}], "+", 
       SubsuperscriptBox["p", "2", "2"]}], ")"}], " ", 
     SubscriptBox["p", "3"]}], "+", 
    RowBox[{"4", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"7", " ", 
        SubsuperscriptBox["p", "1", "2"]}], "+", 
       RowBox[{"20", " ", 
        SubscriptBox["p", "1"], " ", 
        SubscriptBox["p", "2"]}], "+", 
       RowBox[{"7", " ", 
        SubsuperscriptBox["p", "2", "2"]}]}], ")"}], " ", 
     SubsuperscriptBox["p", "3", "2"]}], "+", 
    RowBox[{"20", " ", 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["p", "1"], "+", 
       SubscriptBox["p", "2"]}], ")"}], " ", 
     SubsuperscriptBox["p", "3", "3"]}], "+", 
    RowBox[{"4", " ", 
     SubsuperscriptBox["p", "3", "4"]}]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.797184192528287*^9, 3.797184220411326*^9}, 
   3.7971843174094625`*^9, 3.797184366988532*^9, 3.7971845439187937`*^9, 
   3.797185701130026*^9, 3.7971902659901037`*^9, 3.798364128320685*^9, 
   3.7986874448659344`*^9, 
   3.7990393319127607`*^9},ExpressionUUID->"3b34d67e-3371-4338-a0a1-\
393641eab904"]
}, Open  ]],

Cell["And the primary constants:", "Text",
 CellChangeTimes->{{3.797184635561923*^9, 
  3.7971846403229294`*^9}},ExpressionUUID->"de3dc0d9-c49a-4c2d-9e06-\
472e4024aac0"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"sol\[Alpha]1", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"d3A1TTT", "==", 
           RowBox[{"A", "[", "1", "]"}]}], "/.", 
          RowBox[{"PrimarySolutions", "[", "TTT", "]"}]}], "/.", 
         RowBox[{"suJToI", "[", 
          RowBox[{"3", ",", 
           RowBox[{"{", 
            RowBox[{"3", ",", "3", ",", "3"}], "}"}]}], "]"}]}], "//", 
        "KEvaluate"}], "//", "Normal"}], ",", 
      RowBox[{"\[Alpha]", "[", "1", "]"}]}], "]"}], "\[LeftDoubleBracket]", 
    "\[IndentingNewLine]", "1", "\[RightDoubleBracket]"}], "//", 
   "FullSimplify"}]}], "\[IndentingNewLine]", 
 RowBox[{"sol\[Alpha]2", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"d3A2TTT", "==", 
            RowBox[{"A", "[", "2", "]"}]}], "/.", 
           RowBox[{"PrimarySolutions", "[", "TTT", "]"}]}], "/.", 
          RowBox[{"suJToI", "[", 
           RowBox[{"3", ",", 
            RowBox[{"{", 
             RowBox[{"3", ",", "3", ",", "3"}], "}"}]}], "]"}]}], "/.", 
         "sol\[Alpha]1"}], "//", "KEvaluate"}], "//", "Normal"}], ",", 
      RowBox[{"\[Alpha]", "[", "2", "]"}]}], "]"}], "\[LeftDoubleBracket]", 
    "\[IndentingNewLine]", "1", "\[RightDoubleBracket]"}], "//", 
   "FullSimplify"}]}]}], "Input",
 CellChangeTimes->{{3.797184380180551*^9, 3.7971844835656967`*^9}, {
  3.797184548994801*^9, 
  3.7971846242359066`*^9}},ExpressionUUID->"a2dad425-0b0d-4e06-a47b-\
f9f99298e412"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"\[Alpha]", "[", "1", "]"}], "\[Rule]", 
   FractionBox["1", 
    RowBox[{"480", " ", 
     SqrtBox["2"], " ", 
     SuperscriptBox["\[Pi]", 
      RowBox[{"3", "/", "2"}]]}]]}], "}"}]], "Output",
 CellChangeTimes->{{3.797184384550557*^9, 3.797184417369603*^9}, {
   3.797184449705649*^9, 3.797184484415698*^9}, {3.7971845451037955`*^9, 
   3.79718457684384*^9}, 3.7971846248659077`*^9, 3.7971857036810293`*^9, 
   3.7971902669951053`*^9, 3.798364131073905*^9, 3.7986874459579935`*^9, 
   3.799039332110957*^9},ExpressionUUID->"c2b8f0b5-4dcd-466f-8901-\
8b3492379ddd"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"\[Alpha]", "[", "2", "]"}], "\[Rule]", "0"}], "}"}]], "Output",
 CellChangeTimes->{{3.797184384550557*^9, 3.797184417369603*^9}, {
   3.797184449705649*^9, 3.797184484415698*^9}, {3.7971845451037955`*^9, 
   3.79718457684384*^9}, 3.7971846248659077`*^9, 3.7971857036810293`*^9, 
   3.7971902669951053`*^9, 3.798364131073905*^9, 3.7986874459579935`*^9, 
   3.799039332331565*^9},ExpressionUUID->"a47ad000-6da1-44fb-8266-\
1c85233bfa2a"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["d",
  FontSlant->"Italic"],
 " = 4"
}], "Subsection",
 CellChangeTimes->{{3.797174398029477*^9, 
  3.7971743999734297`*^9}},ExpressionUUID->"d5f515f9-4fca-4adc-886c-\
0d1ba67a927a"],

Cell["\<\
While the correlation functions in 4 dimensions can be explicitly evaluated, \
the expressions are very messy. We can list the simple ones and evaluate the \
primary constants for the remaining ones.\
\>", "Text",
 CellChangeTimes->{{3.797174488661517*^9, 
  3.797174573526113*^9}},ExpressionUUID->"75f90d1b-0d33-4ea1-98c2-\
99a0191703d3"],

Cell[TextData[{
 "The correlators ",
 Cell[BoxData[
  FormBox[
   RowBox[{"<", 
    RowBox[{
     SubscriptBox["O", "2"], 
     SubscriptBox["O", "2"], 
     SubscriptBox["O", "2"]}], ">"}], TraditionalForm]],ExpressionUUID->
  "fa7612d4-f09a-4dfb-995b-90bbfae61bfd"],
 " and",
 Cell[BoxData[
  FormBox[
   RowBox[{"<", 
    RowBox[{
     SuperscriptBox["J", "\[Mu]"], 
     SubscriptBox["O", "1"], 
     SuperscriptBox[
      SubscriptBox["O", "1"], "+"]}], ">"}], TraditionalForm]],
  ExpressionUUID->"a6e2bedc-ad19-45a8-aa43-42ea703995fe"],
 " are finite."
}], "Text",
 CellChangeTimes->{{3.7971746573332357`*^9, 3.797174691622429*^9}, 
   3.797174731390153*^9},ExpressionUUID->"e13998bb-33ff-4762-9044-\
44d9b2193f20"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"d4\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]", "=", 
  RowBox[{
   RowBox[{"Normal", "[", 
    RowBox[{"KEvaluate", "[", 
     RowBox[{"i\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]", "/.", 
      RowBox[{"{", 
       RowBox[{"d", "\[Rule]", 
        RowBox[{"4", "+", 
         RowBox[{"2", "\[Epsilon]"}]}]}], "}"}]}], "]"}], "]"}], "/.", 
   RowBox[{"\[Epsilon]", "\[Rule]", "0"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"d4J\[Phi]2\[CapitalPhi]2", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Normal", "[", 
     RowBox[{"KEvaluate", "[", 
      RowBox[{"iJ\[Phi]2\[CapitalPhi]2", "/.", 
       RowBox[{"{", 
        RowBox[{"d", "\[Rule]", 
         RowBox[{"4", "+", 
          RowBox[{"2", "\[Epsilon]"}]}]}], "}"}]}], "]"}], "]"}], "/.", 
    RowBox[{"\[Epsilon]", "\[Rule]", "0"}]}], "//", "Simplify"}]}]}], "Input",\

 CellChangeTimes->{{3.7970739448858433`*^9, 3.797073947540738*^9}, {
   3.7970739986030397`*^9, 3.797074037115492*^9}, {3.7970784186119337`*^9, 
   3.7970784228321133`*^9}, {3.797091207165465*^9, 3.7970912217723002`*^9}, {
   3.7970914519324646`*^9, 3.7970914544186068`*^9}, {3.7971006633934774`*^9, 
   3.7971006658896203`*^9}, {3.7971745794863997`*^9, 3.797174652557621*^9}, 
   3.7983641429013863`*^9},ExpressionUUID->"9a6493af-70f9-4dbd-be6e-\
a14b6128a234"],

Cell[BoxData[
 FractionBox["NL", 
  RowBox[{"4", " ", 
   SuperscriptBox["\[Pi]", "2"], " ", 
   SqrtBox["\[Lambda]"]}]]], "Output",
 CellChangeTimes->{
  3.797073947673959*^9, {3.797074001545162*^9, 3.7970740398283*^9}, 
   3.797077930878557*^9, {3.797078419067018*^9, 3.797078424939139*^9}, {
   3.79707891680408*^9, 3.797078921558441*^9}, {3.7970911968488746`*^9, 
   3.797091271668154*^9}, 3.7970914553276587`*^9, 3.797091708905163*^9, 
   3.7971006663206453`*^9, {3.797174582974484*^9, 3.797174606594235*^9}, 
   3.7971746938195267`*^9, 3.79718465491495*^9, 3.7971902671851053`*^9, {
   3.798364134014967*^9, 3.7983641433512383`*^9}, 3.798687446206007*^9, 
   3.799039332394004*^9},ExpressionUUID->"1d5e2a88-67ea-4902-994f-\
5dddc70592a6"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{"2", " ", 
    SuperscriptBox["\[Pi]", "2"], " ", 
    SuperscriptBox["\[Lambda]", 
     RowBox[{"3", "/", "2"}]]}]], 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "NL"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", 
           SubsuperscriptBox["p", "2", "2"], " ", 
           RowBox[{"(", 
            RowBox[{
             SubsuperscriptBox["p", "1", "2"], "-", 
             SubsuperscriptBox["p", "2", "2"], "+", 
             SubsuperscriptBox["p", "3", "2"]}], ")"}]}], "+", "\[Lambda]"}], 
         ")"}], " ", 
        TemplateBox[{"p","1",SubscriptBox["\[Mu]", "1"]},
         "Subsuperscript"]}], "+", 
       RowBox[{"2", " ", 
        SubsuperscriptBox["p", "1", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          SubsuperscriptBox["p", "1", "2"], "-", 
          SubsuperscriptBox["p", "2", "2"], "-", 
          SubsuperscriptBox["p", "3", "2"]}], ")"}], " ", 
        TemplateBox[{"p","2",SubscriptBox["\[Mu]", "1"]},
         "Subsuperscript"]}]}], ")"}]}], "+", 
    RowBox[{"2", " ", 
     SqrtBox["\[Lambda]"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", 
           RowBox[{"Log", "[", 
            SubscriptBox["p", "2"], "]"}], " ", 
           SubsuperscriptBox["p", "2", "2"]}], "+", 
          RowBox[{
           RowBox[{"Log", "[", 
            SubscriptBox["p", "1"], "]"}], " ", 
           RowBox[{"(", 
            RowBox[{
             SubsuperscriptBox["p", "1", "2"], "+", 
             SubsuperscriptBox["p", "2", "2"], "-", 
             SubsuperscriptBox["p", "3", "2"]}], ")"}]}], "+", 
          RowBox[{
           RowBox[{"Log", "[", 
            SubscriptBox["p", "3"], "]"}], " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", 
              SubsuperscriptBox["p", "1", "2"]}], "+", 
             SubsuperscriptBox["p", "2", "2"], "+", 
             SubsuperscriptBox["p", "3", "2"]}], ")"}]}]}], ")"}], " ", 
        TemplateBox[{"p","1",SubscriptBox["\[Mu]", "1"]},
         "Subsuperscript"]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", 
           RowBox[{"Log", "[", 
            SubscriptBox["p", "1"], "]"}], " ", 
           SubsuperscriptBox["p", "1", "2"]}], "-", 
          RowBox[{
           RowBox[{"Log", "[", 
            SubscriptBox["p", "2"], "]"}], " ", 
           RowBox[{"(", 
            RowBox[{
             SubsuperscriptBox["p", "1", "2"], "+", 
             SubsuperscriptBox["p", "2", "2"], "-", 
             SubsuperscriptBox["p", "3", "2"]}], ")"}]}], "-", 
          RowBox[{
           RowBox[{"Log", "[", 
            SubscriptBox["p", "3"], "]"}], " ", 
           RowBox[{"(", 
            RowBox[{
             SubsuperscriptBox["p", "1", "2"], "-", 
             SubsuperscriptBox["p", "2", "2"], "+", 
             SubsuperscriptBox["p", "3", "2"]}], ")"}]}]}], ")"}], " ", 
        TemplateBox[{"p","2",SubscriptBox["\[Mu]", "1"]},
         "Subsuperscript"]}]}], ")"}]}]}], ")"}]}]], "Output",
 CellChangeTimes->{
  3.797073947673959*^9, {3.797074001545162*^9, 3.7970740398283*^9}, 
   3.797077930878557*^9, {3.797078419067018*^9, 3.797078424939139*^9}, {
   3.79707891680408*^9, 3.797078921558441*^9}, {3.7970911968488746`*^9, 
   3.797091271668154*^9}, 3.7970914553276587`*^9, 3.797091708905163*^9, 
   3.7971006663206453`*^9, {3.797174582974484*^9, 3.797174606594235*^9}, 
   3.7971746938195267`*^9, 3.79718465491495*^9, 3.7971902671851053`*^9, {
   3.798364134014967*^9, 3.7983641433512383`*^9}, 3.798687446206007*^9, 
   3.799039332653242*^9},ExpressionUUID->"03cc9963-a29b-4bc3-a296-\
4655b6c6de0b"]
}, Open  ]],

Cell[TextData[{
 "The correlators ",
 Cell[BoxData[
  FormBox[
   RowBox[{"<", 
    RowBox[{
     SuperscriptBox["T", "\[Mu]\[Nu]"], 
     SubscriptBox["O", "2"], 
     SubscriptBox["O", "2"]}], ">"}], TraditionalForm]],ExpressionUUID->
  "495b4fcd-7c34-4254-a23c-cf5dfb563fc2"],
 " and",
 Cell[BoxData[
  FormBox[
   RowBox[{"<", 
    RowBox[{
     SuperscriptBox["J", "\[Mu]"], 
     SuperscriptBox["J", "\[Nu]"], 
     SubscriptBox["O", "2"]}], ">"}], TraditionalForm]],ExpressionUUID->
  "1419eead-bd40-492b-a888-e67c35ee74ad"],
 " are divergent."
}], "Text",
 CellChangeTimes->{{3.797174705515173*^9, 
  3.797174729001667*^9}},ExpressionUUID->"886a57c0-c920-4a20-a953-\
c18b4860c96a"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"d4JJ\[Phi]\[CapitalPhi]", "=", 
  RowBox[{
   RowBox[{"KEvaluate", "[", 
    RowBox[{"iJJ\[Phi]\[CapitalPhi]", "/.", 
     RowBox[{"{", 
      RowBox[{"d", "\[Rule]", 
       RowBox[{"4", "+", 
        RowBox[{"2", "\[Epsilon]"}]}]}], "}"}]}], "]"}], "//", 
   "Simplify"}]}], "\[IndentingNewLine]", 
 RowBox[{"d4T\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]", "=", 
  RowBox[{
   RowBox[{"KEvaluate", "[", 
    RowBox[{"iT\[Phi]\[CapitalPhi]\[Phi]\[CapitalPhi]", "/.", 
     RowBox[{"{", 
      RowBox[{"d", "\[Rule]", 
       RowBox[{"4", "+", 
        RowBox[{"2", "\[Epsilon]"}]}]}], "}"}]}], "]"}], "//", 
   "Simplify"}]}]}], "Input",
 CellChangeTimes->{{3.797074061076358*^9, 3.7970740770397453`*^9}, {
   3.797091285091922*^9, 3.797091285291933*^9}, {3.797091469244455*^9, 
   3.797091471987612*^9}, {3.7971007019456825`*^9, 3.7971007231288943`*^9}, 
   3.797100795665043*^9, {3.797174733454171*^9, 3.7971747618498793`*^9}, {
   3.7983641487479973`*^9, 
   3.7983641506511707`*^9}},ExpressionUUID->"17ab2a63-0461-4e28-82f9-\
a43c6e9ad4fa"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     SubscriptBox["\[Delta]", 
      RowBox[{
       SubscriptBox["\[Mu]", "1"], ",", 
       SubscriptBox["\[Mu]", "2"]}]], 
     RowBox[{"8", " ", 
      SuperscriptBox["\[Pi]", "2"], " ", "\[Epsilon]"}]]}], "+", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"8", " ", 
      SuperscriptBox["\[Pi]", "2"], " ", 
      SuperscriptBox["\[Lambda]", 
       RowBox[{"5", "/", "2"}]]}]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", " ", "NL", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", 
          SubsuperscriptBox["p", "1", "2"], " ", 
          SubsuperscriptBox["p", "2", "2"], " ", 
          SubsuperscriptBox["p", "3", "2"], " ", 
          SubscriptBox["\[Delta]", 
           RowBox[{
            SubscriptBox["\[Mu]", "1"], ",", 
            SubscriptBox["\[Mu]", "2"]}]], " ", "\[Lambda]"}], "+", 
         RowBox[{"2", " ", 
          SubsuperscriptBox["p", "1", "2"], " ", 
          TemplateBox[{"p","2",SubscriptBox["\[Mu]", "1"]},
           "Subsuperscript"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             SubsuperscriptBox["p", "2", "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"3", " ", 
                RowBox[{"(", 
                 RowBox[{
                  SubsuperscriptBox["p", "1", "4"], "-", 
                  RowBox[{"2", " ", 
                   SubsuperscriptBox["p", "1", "2"], " ", 
                   SubsuperscriptBox["p", "2", "2"]}], "+", 
                  SubsuperscriptBox["p", "2", "4"], "-", 
                  SubsuperscriptBox["p", "3", "4"]}], ")"}]}], "-", 
               "\[Lambda]"}], ")"}], " ", 
             TemplateBox[{"p","1",SubscriptBox["\[Mu]", "2"]},
              "Subsuperscript"]}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"3", " ", 
                SubsuperscriptBox["p", "1", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", 
                    SubsuperscriptBox["p", "1", "2"]}], "+", 
                   SubsuperscriptBox["p", "2", "2"], "+", 
                   SubsuperscriptBox["p", "3", "2"]}], ")"}], "2"]}], "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "2"}], " ", 
                   SubsuperscriptBox["p", "1", "2"]}], "+", 
                  SubsuperscriptBox["p", "2", "2"], "+", 
                  SubsuperscriptBox["p", "3", "2"]}], ")"}], " ", 
                "\[Lambda]"}]}], ")"}], " ", 
             TemplateBox[{"p","2",SubscriptBox["\[Mu]", "2"]},
              "Subsuperscript"]}]}], ")"}]}], "+", 
         RowBox[{
          TemplateBox[{"p","1",SubscriptBox["\[Mu]", "1"]},
           "Subsuperscript"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", 
             SubsuperscriptBox["p", "2", "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"3", " ", 
                SubsuperscriptBox["p", "2", "2"], " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   SubsuperscriptBox["p", "1", "2"], "-", 
                   SubsuperscriptBox["p", "2", "2"], "+", 
                   SubsuperscriptBox["p", "3", "2"]}], ")"}], "2"]}], "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  SubsuperscriptBox["p", "1", "2"], "-", 
                  RowBox[{"2", " ", 
                   SubsuperscriptBox["p", "2", "2"]}], "+", 
                  SubsuperscriptBox["p", "3", "2"]}], ")"}], " ", 
                "\[Lambda]"}]}], ")"}], " ", 
             TemplateBox[{"p","1",SubscriptBox["\[Mu]", "2"]},
              "Subsuperscript"]}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"6", " ", 
                SubsuperscriptBox["p", "1", "2"], " ", 
                SubsuperscriptBox["p", "2", "2"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  SubsuperscriptBox["p", "1", "4"], "-", 
                  RowBox[{"2", " ", 
                   SubsuperscriptBox["p", "1", "2"], " ", 
                   SubsuperscriptBox["p", "2", "2"]}], "+", 
                  SubsuperscriptBox["p", "2", "4"], "-", 
                  SubsuperscriptBox["p", "3", "4"]}], ")"}]}], "+", 
               RowBox[{"2", " ", 
                RowBox[{"(", 
                 RowBox[{
                  SubsuperscriptBox["p", "1", "4"], "+", 
                  SubsuperscriptBox["p", "2", "4"], "-", 
                  RowBox[{
                   SubsuperscriptBox["p", "2", "2"], " ", 
                   SubsuperscriptBox["p", "3", "2"]}], "-", 
                  RowBox[{
                   SubsuperscriptBox["p", "1", "2"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"3", " ", 
                    SubsuperscriptBox["p", "2", "2"]}], "+", 
                    SubsuperscriptBox["p", "3", "2"]}], ")"}]}]}], ")"}], " ",
                 "\[Lambda]"}], "-", 
               SuperscriptBox["\[Lambda]", "2"]}], ")"}], " ", 
             TemplateBox[{"p","2",SubscriptBox["\[Mu]", "2"]},
              "Subsuperscript"]}]}], ")"}]}]}], ")"}]}], "+", 
      RowBox[{
       SqrtBox["\[Lambda]"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["\[Delta]", 
           RowBox[{
            SubscriptBox["\[Mu]", "1"], ",", 
            SubscriptBox["\[Mu]", "2"]}]], " ", "\[Lambda]", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"Log", "[", 
                 SubscriptBox["p", "3"], "]"}], " ", 
                SubsuperscriptBox["p", "3", "2"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  SubsuperscriptBox["p", "1", "2"], "+", 
                  SubsuperscriptBox["p", "2", "2"], "-", 
                  SubsuperscriptBox["p", "3", "2"]}], ")"}]}], "+", 
               RowBox[{
                RowBox[{"Log", "[", 
                 SubscriptBox["p", "2"], "]"}], " ", 
                SubsuperscriptBox["p", "2", "2"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  SubsuperscriptBox["p", "1", "2"], "-", 
                  SubsuperscriptBox["p", "2", "2"], "+", 
                  SubsuperscriptBox["p", "3", "2"]}], ")"}]}], "+", 
               RowBox[{
                RowBox[{"Log", "[", 
                 SubscriptBox["p", "1"], "]"}], " ", 
                SubsuperscriptBox["p", "1", "2"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", 
                   SubsuperscriptBox["p", "1", "2"]}], "+", 
                  SubsuperscriptBox["p", "2", "2"], "+", 
                  SubsuperscriptBox["p", "3", "2"]}], ")"}]}]}], ")"}]}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"3", "-", "EulerGamma", "+", 
               RowBox[{"Log", "[", 
                RowBox[{"4", " ", "\[Pi]"}], "]"}]}], ")"}], " ", 
             "\[Lambda]"}]}], ")"}]}], "-", 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             TemplateBox[{"p","2",SubscriptBox["\[Mu]", "1"]},
              "Subsuperscript"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "2"}], " ", 
                   RowBox[{"Log", "[", 
                    SubscriptBox["p", "3"], "]"}], " ", 
                   SubsuperscriptBox["p", "1", "6"]}], "-", 
                  RowBox[{"8", " ", 
                   RowBox[{"Log", "[", 
                    SubscriptBox["p", "2"], "]"}], " ", 
                   SubsuperscriptBox["p", "1", "4"], " ", 
                   SubsuperscriptBox["p", "2", "2"]}], "+", 
                  RowBox[{"4", " ", 
                   RowBox[{"Log", "[", 
                    SubscriptBox["p", "2"], "]"}], " ", 
                   SubsuperscriptBox["p", "1", "2"], " ", 
                   SubsuperscriptBox["p", "2", "4"]}], "+", 
                  RowBox[{"6", " ", 
                   RowBox[{"Log", "[", 
                    SubscriptBox["p", "3"], "]"}], " ", 
                   SubsuperscriptBox["p", "1", "2"], " ", 
                   SubsuperscriptBox["p", "2", "4"]}], "+", 
                  RowBox[{"4", " ", 
                   RowBox[{"Log", "[", 
                    SubscriptBox["p", "2"], "]"}], " ", 
                   SubsuperscriptBox["p", "2", "6"]}], "-", 
                  RowBox[{"4", " ", 
                   RowBox[{"Log", "[", 
                    SubscriptBox["p", "3"], "]"}], " ", 
                   SubsuperscriptBox["p", "2", "6"]}], "+", 
                  RowBox[{"4", " ", 
                   RowBox[{"Log", "[", 
                    SubscriptBox["p", "3"], "]"}], " ", 
                   SubsuperscriptBox["p", "1", "4"], " ", 
                   SubsuperscriptBox["p", "3", "2"]}], "+", 
                  RowBox[{"4", " ", 
                   RowBox[{"Log", "[", 
                    SubscriptBox["p", "2"], "]"}], " ", 
                   SubsuperscriptBox["p", "1", "2"], " ", 
                   SubsuperscriptBox["p", "2", "2"], " ", 
                   SubsuperscriptBox["p", "3", "2"]}], "-", 
                  RowBox[{"12", " ", 
                   RowBox[{"Log", "[", 
                    SubscriptBox["p", "3"], "]"}], " ", 
                   SubsuperscriptBox["p", "1", "2"], " ", 
                   SubsuperscriptBox["p", "2", "2"], " ", 
                   SubsuperscriptBox["p", "3", "2"]}], "-", 
                  RowBox[{"8", " ", 
                   RowBox[{"Log", "[", 
                    SubscriptBox["p", "2"], "]"}], " ", 
                   SubsuperscriptBox["p", "2", "4"], " ", 
                   SubsuperscriptBox["p", "3", "2"]}], "+", 
                  RowBox[{"8", " ", 
                   RowBox[{"Log", "[", 
                    SubscriptBox["p", "3"], "]"}], " ", 
                   SubsuperscriptBox["p", "2", "4"], " ", 
                   SubsuperscriptBox["p", "3", "2"]}], "-", 
                  RowBox[{"2", " ", 
                   RowBox[{"Log", "[", 
                    SubscriptBox["p", "3"], "]"}], " ", 
                   SubsuperscriptBox["p", "1", "2"], " ", 
                   SubsuperscriptBox["p", "3", "4"]}], "+", 
                  RowBox[{"4", " ", 
                   RowBox[{"Log", "[", 
                    SubscriptBox["p", "2"], "]"}], " ", 
                   SubsuperscriptBox["p", "2", "2"], " ", 
                   SubsuperscriptBox["p", "3", "4"]}], "-", 
                  RowBox[{"4", " ", 
                   RowBox[{"Log", "[", 
                    SubscriptBox["p", "3"], "]"}], " ", 
                   SubsuperscriptBox["p", "2", "2"], " ", 
                   SubsuperscriptBox["p", "3", "4"]}], "+", 
                  RowBox[{"2", " ", 
                   RowBox[{"Log", "[", 
                    SubscriptBox["p", "1"], "]"}], " ", 
                   SubsuperscriptBox["p", "1", "2"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    SubsuperscriptBox["p", "1", "4"], "-", 
                    RowBox[{"5", " ", 
                    SubsuperscriptBox["p", "2", "4"]}], "+", 
                    RowBox[{"4", " ", 
                    SubsuperscriptBox["p", "2", "2"], " ", 
                    SubsuperscriptBox["p", "3", "2"]}], "+", 
                    SubsuperscriptBox["p", "3", "4"], "+", 
                    RowBox[{
                    SubsuperscriptBox["p", "1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", 
                    SubsuperscriptBox["p", "2", "2"]}], "-", 
                    RowBox[{"2", " ", 
                    SubsuperscriptBox["p", "3", "2"]}]}], ")"}]}]}], ")"}]}], 
                  "-", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    SubsuperscriptBox["p", "1", "2"], "+", 
                    SubsuperscriptBox["p", "2", "2"], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Log", "[", 
                    SubscriptBox["p", "2"], "]"}], " ", 
                    SubsuperscriptBox["p", "2", "2"]}], "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Log", "[", 
                    SubscriptBox["p", "3"], "]"}], " ", 
                    SubsuperscriptBox["p", "2", "2"]}], "-", 
                    SubsuperscriptBox["p", "3", "2"]}], ")"}], " ", 
                   "\[Lambda]"}]}], ")"}], " ", 
                TemplateBox[{"p","1",SubscriptBox["\[Mu]", "2"]},
                 "Subsuperscript"]}], "+", 
               RowBox[{"2", " ", 
                SubsuperscriptBox["p", "1", "2"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"3", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    SubsuperscriptBox["p", "1", "2"], "-", 
                    SubsuperscriptBox["p", "2", "2"], "-", 
                    SubsuperscriptBox["p", "3", "2"]}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", " ", 
                    RowBox[{"Log", "[", 
                    SubscriptBox["p", "1"], "]"}], " ", 
                    SubsuperscriptBox["p", "1", "2"]}], "-", 
                    RowBox[{
                    RowBox[{"Log", "[", 
                    SubscriptBox["p", "2"], "]"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SubsuperscriptBox["p", "1", "2"], "+", 
                    SubsuperscriptBox["p", "2", "2"], "-", 
                    SubsuperscriptBox["p", "3", "2"]}], ")"}]}], "-", 
                    RowBox[{
                    RowBox[{"Log", "[", 
                    SubscriptBox["p", "3"], "]"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SubsuperscriptBox["p", "1", "2"], "-", 
                    SubsuperscriptBox["p", "2", "2"], "+", 
                    SubsuperscriptBox["p", "3", "2"]}], ")"}]}]}], ")"}]}], 
                  "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Log", "[", 
                    SubscriptBox["p", "1"], "]"}]}], "+", 
                    RowBox[{"Log", "[", 
                    SubscriptBox["p", "2"], "]"}], "+", 
                    RowBox[{"Log", "[", 
                    SubscriptBox["p", "3"], "]"}]}], ")"}], " ", 
                   "\[Lambda]"}]}], ")"}], " ", 
                TemplateBox[{"p","2",SubscriptBox["\[Mu]", "2"]},
                 "Subsuperscript"]}]}], ")"}]}], "+", 
            RowBox[{
             TemplateBox[{"p","1",SubscriptBox["\[Mu]", "1"]},
              "Subsuperscript"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"-", "2"}], " ", 
                SubsuperscriptBox["p", "2", "2"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "3"}], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    SubsuperscriptBox["p", "1", "2"], "-", 
                    SubsuperscriptBox["p", "2", "2"], "+", 
                    SubsuperscriptBox["p", "3", "2"]}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"Log", "[", 
                    SubscriptBox["p", "2"], "]"}], " ", 
                    SubsuperscriptBox["p", "2", "2"]}], "+", 
                    RowBox[{
                    RowBox[{"Log", "[", 
                    SubscriptBox["p", "1"], "]"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SubsuperscriptBox["p", "1", "2"], "+", 
                    SubsuperscriptBox["p", "2", "2"], "-", 
                    SubsuperscriptBox["p", "3", "2"]}], ")"}]}], "+", 
                    RowBox[{
                    RowBox[{"Log", "[", 
                    SubscriptBox["p", "3"], "]"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    SubsuperscriptBox["p", "1", "2"]}], "+", 
                    SubsuperscriptBox["p", "2", "2"], "+", 
                    SubsuperscriptBox["p", "3", "2"]}], ")"}]}]}], ")"}]}], 
                  "-", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", 
                    RowBox[{"Log", "[", 
                    SubscriptBox["p", "1"], "]"}], "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Log", "[", 
                    SubscriptBox["p", "2"], "]"}]}], "+", 
                    RowBox[{"Log", "[", 
                    SubscriptBox["p", "3"], "]"}]}], ")"}], " ", 
                   "\[Lambda]"}]}], ")"}], " ", 
                TemplateBox[{"p","1",SubscriptBox["\[Mu]", "2"]},
                 "Subsuperscript"]}], "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"2", " ", 
                   RowBox[{"Log", "[", 
                    SubscriptBox["p", "1"], "]"}], " ", 
                   SubsuperscriptBox["p", "1", "2"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    SubsuperscriptBox["p", "1", "4"], "-", 
                    RowBox[{"5", " ", 
                    SubsuperscriptBox["p", "2", "4"]}], "+", 
                    RowBox[{"4", " ", 
                    SubsuperscriptBox["p", "2", "2"], " ", 
                    SubsuperscriptBox["p", "3", "2"]}], "+", 
                    SubsuperscriptBox["p", "3", "4"], "+", 
                    RowBox[{
                    SubsuperscriptBox["p", "1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", 
                    SubsuperscriptBox["p", "2", "2"]}], "-", 
                    RowBox[{"2", " ", 
                    SubsuperscriptBox["p", "3", "2"]}]}], ")"}]}]}], ")"}]}], 
                  "+", 
                  RowBox[{"4", " ", 
                   RowBox[{"Log", "[", 
                    SubscriptBox["p", "2"], "]"}], " ", 
                   SubsuperscriptBox["p", "2", "2"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    SubsuperscriptBox["p", "1", "4"]}], "+", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    SubsuperscriptBox["p", "2", "2"], "-", 
                    SubsuperscriptBox["p", "3", "2"]}], ")"}], "2"], "+", 
                    RowBox[{
                    SubsuperscriptBox["p", "1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SubsuperscriptBox["p", "2", "2"], "+", 
                    SubsuperscriptBox["p", "3", "2"]}], ")"}]}]}], ")"}]}], 
                  "-", 
                  RowBox[{"2", " ", 
                   RowBox[{"Log", "[", 
                    SubscriptBox["p", "3"], "]"}], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    SubsuperscriptBox["p", "1", "6"], "-", 
                    RowBox[{"2", " ", 
                    SubsuperscriptBox["p", "1", "4"], " ", 
                    SubsuperscriptBox["p", "3", "2"]}], "+", 
                    RowBox[{"2", " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    SubsuperscriptBox["p", "2", "3"], "-", 
                    RowBox[{
                    SubscriptBox["p", "2"], " ", 
                    SubsuperscriptBox["p", "3", "2"]}]}], ")"}], "2"]}], "+", 
                    
                    RowBox[{
                    SubsuperscriptBox["p", "1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "3"}], " ", 
                    SubsuperscriptBox["p", "2", "4"]}], "+", 
                    RowBox[{"6", " ", 
                    SubsuperscriptBox["p", "2", "2"], " ", 
                    SubsuperscriptBox["p", "3", "2"]}], "+", 
                    SubsuperscriptBox["p", "3", "4"]}], ")"}]}]}], ")"}]}], 
                  "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    SubsuperscriptBox["p", "1", "2"]}], "-", 
                    SubsuperscriptBox["p", "2", "2"], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Log", "[", 
                    SubscriptBox["p", "3"], "]"}], " ", 
                    SubsuperscriptBox["p", "2", "2"]}], "+", 
                    SubsuperscriptBox["p", "3", "2"], "-", 
                    RowBox[{"4", " ", 
                    RowBox[{"Log", "[", 
                    SubscriptBox["p", "3"], "]"}], " ", 
                    SubsuperscriptBox["p", "3", "2"]}], "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Log", "[", 
                    SubscriptBox["p", "2"], "]"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SubsuperscriptBox["p", "1", "2"], "-", 
                    SubsuperscriptBox["p", "3", "2"]}], ")"}]}], "+", 
                    RowBox[{"2", " ", 
                    RowBox[{"Log", "[", 
                    SubscriptBox["p", "1"], "]"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SubsuperscriptBox["p", "1", "2"], "-", 
                    SubsuperscriptBox["p", "2", "2"], "+", 
                    SubsuperscriptBox["p", "3", "2"]}], ")"}]}]}], ")"}], " ",
                    "\[Lambda]"}]}], ")"}], " ", 
                TemplateBox[{"p","2",SubscriptBox["\[Mu]", "2"]},
                 "Subsuperscript"]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
     ")"}]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Epsilon]", "]"}], "1"],
    SeriesData[TripleK`\[Epsilon], 0, {}, -1, 1, 1],
    Editable->False]}],
  SeriesData[
  TripleK`\[Epsilon], 0, {Rational[-1, 8] Pi^(-2) TripleK`\[Delta][
      Subscript[Konformal`\[Mu], 1], 
      Subscript[Konformal`\[Mu], 2]], Rational[1, 8] Pi^(-2) TripleK`\[Lambda][
       TripleK`p[1], 
       TripleK`p[2], 
       TripleK`p[3]]^Rational[-5, 2] (2 TripleK`NL[
        TripleK`p[1], 
        TripleK`p[2], 
        TripleK`p[3]] (
       2 TripleK`p[1]^2 TripleK`p[2]^2 TripleK`p[3]^2 TripleK`\[Delta][
          Subscript[Konformal`\[Mu], 1], 
          Subscript[Konformal`\[Mu], 2]] TripleK`\[Lambda][
          TripleK`p[1], 
          TripleK`p[2], 
          TripleK`p[3]] + 2 TripleK`p[1]^2 TripleK`p[2][
          Subscript[Konformal`\[Mu], 1]] (
         TripleK`p[2]^2 (
           3 (TripleK`p[1]^4 - 2 TripleK`p[1]^2 TripleK`p[2]^2 + 
             TripleK`p[2]^4 - TripleK`p[3]^4) - TripleK`\[Lambda][
            TripleK`p[1], 
            TripleK`p[2], 
            TripleK`p[3]]) TripleK`p[1][
            Subscript[Konformal`\[Mu], 2]] + (
           3 TripleK`p[1]^2 (-TripleK`p[1]^2 + TripleK`p[2]^2 + 
              TripleK`p[3]^2)^2 + ((-2) TripleK`p[1]^2 + TripleK`p[2]^2 + 
             TripleK`p[3]^2) TripleK`\[Lambda][
              TripleK`p[1], 
              TripleK`p[2], 
              TripleK`p[3]]) TripleK`p[2][
            Subscript[Konformal`\[Mu], 2]]) + TripleK`p[1][
          Subscript[Konformal`\[Mu], 1]] (
         2 TripleK`p[2]^2 (
           3 TripleK`p[2]^2 (TripleK`p[1]^2 - TripleK`p[2]^2 + 
              TripleK`p[3]^2)^2 + (TripleK`p[1]^2 - 2 TripleK`p[2]^2 + 
             TripleK`p[3]^2) TripleK`\[Lambda][
              TripleK`p[1], 
              TripleK`p[2], 
              TripleK`p[3]]) TripleK`p[1][
            Subscript[Konformal`\[Mu], 2]] + (
           6 TripleK`p[1]^2 
            TripleK`p[2]^2 (TripleK`p[1]^4 - 2 TripleK`p[1]^2 TripleK`p[2]^2 + 
             TripleK`p[2]^4 - TripleK`p[3]^4) + 
           2 (TripleK`p[1]^4 + TripleK`p[2]^4 - TripleK`p[2]^2 TripleK`p[3]^2 - 
             TripleK`p[1]^2 (3 TripleK`p[2]^2 + TripleK`p[3]^2)) 
            TripleK`\[Lambda][
              TripleK`p[1], 
              TripleK`p[2], 
              TripleK`p[3]] - TripleK`\[Lambda][
             TripleK`p[1], 
             TripleK`p[2], 
             TripleK`p[3]]^2) TripleK`p[2][
            Subscript[Konformal`\[Mu], 2]])) + TripleK`\[Lambda][
         TripleK`p[1], 
         TripleK`p[2], 
         TripleK`p[3]]^Rational[1, 2] (TripleK`\[Delta][
          Subscript[Konformal`\[Mu], 1], 
          Subscript[Konformal`\[Mu], 2]] TripleK`\[Lambda][
          TripleK`p[1], 
          TripleK`p[2], 
          TripleK`p[3]] (2 (Log[
              TripleK`p[3]] 
            TripleK`p[3]^2 (TripleK`p[1]^2 + TripleK`p[2]^2 - TripleK`p[3]^2) + 
           Log[
              TripleK`p[2]] 
            TripleK`p[2]^2 (TripleK`p[1]^2 - TripleK`p[2]^2 + TripleK`p[3]^2) + 
           Log[
              TripleK`p[1]] 
            TripleK`p[1]^2 (-TripleK`p[1]^2 + TripleK`p[2]^2 + 
             TripleK`p[3]^2)) + (3 - EulerGamma + Log[4 Pi]) TripleK`\[Lambda][
            TripleK`p[1], 
            TripleK`p[2], 
            TripleK`p[3]]) - 2 (TripleK`p[2][
           Subscript[Konformal`\[Mu], 1]] (((-2) Log[
               TripleK`p[3]] TripleK`p[1]^6 - 8 Log[
              TripleK`p[2]] TripleK`p[1]^4 TripleK`p[2]^2 + 4 Log[
               TripleK`p[2]] TripleK`p[1]^2 TripleK`p[2]^4 + 6 Log[
               TripleK`p[3]] TripleK`p[1]^2 TripleK`p[2]^4 + 4 Log[
               TripleK`p[2]] TripleK`p[2]^6 - 4 Log[
              TripleK`p[3]] TripleK`p[2]^6 + 4 Log[
               TripleK`p[3]] TripleK`p[1]^4 TripleK`p[3]^2 + 4 Log[
               TripleK`p[2]] TripleK`p[1]^2 TripleK`p[2]^2 TripleK`p[3]^2 - 
            12 Log[
              TripleK`p[3]] TripleK`p[1]^2 TripleK`p[2]^2 TripleK`p[3]^2 - 8 
            Log[
              TripleK`p[2]] TripleK`p[2]^4 TripleK`p[3]^2 + 8 Log[
               TripleK`p[3]] TripleK`p[2]^4 TripleK`p[3]^2 - 2 Log[
              TripleK`p[3]] TripleK`p[1]^2 TripleK`p[3]^4 + 4 Log[
               TripleK`p[2]] TripleK`p[2]^2 TripleK`p[3]^4 - 4 Log[
              TripleK`p[3]] TripleK`p[2]^2 TripleK`p[3]^4 + 2 Log[
               TripleK`p[1]] 
             TripleK`p[1]^2 (TripleK`p[1]^4 - 5 TripleK`p[2]^4 + 
              4 TripleK`p[2]^2 TripleK`p[3]^2 + TripleK`p[3]^4 + 
              TripleK`p[1]^2 (4 TripleK`p[2]^2 - 2 TripleK`p[3]^2)) - (
             TripleK`p[1]^2 + TripleK`p[2]^2 + 2 Log[
                TripleK`p[2]] TripleK`p[2]^2 - 2 Log[
               TripleK`p[3]] TripleK`p[2]^2 - TripleK`p[3]^2) 
            TripleK`\[Lambda][
              TripleK`p[1], 
              TripleK`p[2], 
              TripleK`p[3]]) TripleK`p[1][
             Subscript[Konformal`\[Mu], 2]] + 
          2 TripleK`p[1]^2 (
            3 (TripleK`p[1]^2 - TripleK`p[2]^2 - TripleK`p[3]^2) (2 Log[
                 TripleK`p[1]] TripleK`p[1]^2 - Log[
                TripleK`p[2]] (TripleK`p[1]^2 + TripleK`p[2]^2 - 
               TripleK`p[3]^2) - Log[
                TripleK`p[3]] (TripleK`p[1]^2 - TripleK`p[2]^2 + 
               TripleK`p[3]^2)) + (-1 - 2 Log[
                TripleK`p[1]] + Log[
                TripleK`p[2]] + Log[
                TripleK`p[3]]) TripleK`\[Lambda][
               TripleK`p[1], 
               TripleK`p[2], 
               TripleK`p[3]]) TripleK`p[2][
             Subscript[Konformal`\[Mu], 2]]) + TripleK`p[1][
           Subscript[Konformal`\[Mu], 1]] ((-2) 
           TripleK`p[
             2]^2 ((-3) (TripleK`p[1]^2 - TripleK`p[2]^2 + 
              TripleK`p[3]^2) ((-2) Log[
                 TripleK`p[2]] TripleK`p[2]^2 + Log[
                 TripleK`p[1]] (TripleK`p[1]^2 + TripleK`p[2]^2 - 
                TripleK`p[3]^2) + Log[
                 TripleK`p[3]] (-TripleK`p[1]^2 + TripleK`p[2]^2 + 
                TripleK`p[3]^2)) - (-1 + Log[
               TripleK`p[1]] - 2 Log[
               TripleK`p[2]] + Log[
               TripleK`p[3]]) TripleK`\[Lambda][
              TripleK`p[1], 
              TripleK`p[2], 
              TripleK`p[3]]) TripleK`p[1][
             Subscript[Konformal`\[Mu], 2]] + (2 Log[
               TripleK`p[1]] 
             TripleK`p[1]^2 (TripleK`p[1]^4 - 5 TripleK`p[2]^4 + 
              4 TripleK`p[2]^2 TripleK`p[3]^2 + TripleK`p[3]^4 + 
              TripleK`p[1]^2 (4 TripleK`p[2]^2 - 2 TripleK`p[3]^2)) + 4 Log[
               TripleK`p[2]] 
             TripleK`p[2]^2 ((-2) 
               TripleK`p[1]^4 + (TripleK`p[2]^2 - TripleK`p[3]^2)^2 + 
              TripleK`p[1]^2 (TripleK`p[2]^2 + TripleK`p[3]^2)) - 2 Log[
              TripleK`p[3]] (TripleK`p[1]^6 - 2 TripleK`p[1]^4 TripleK`p[3]^2 + 
             2 (TripleK`p[2]^3 - TripleK`p[2] TripleK`p[3]^2)^2 + 
             TripleK`p[1]^2 ((-3) TripleK`p[2]^4 + 
               6 TripleK`p[2]^2 TripleK`p[3]^2 + TripleK`p[3]^4)) + (-
               TripleK`p[1]^2 - TripleK`p[2]^2 + 2 Log[
                 TripleK`p[3]] TripleK`p[2]^2 + TripleK`p[3]^2 - 4 Log[
                TripleK`p[3]] TripleK`p[3]^2 - 2 Log[
                TripleK`p[2]] (TripleK`p[1]^2 - TripleK`p[3]^2) + 2 Log[
                 TripleK`p[1]] (TripleK`p[1]^2 - TripleK`p[2]^2 + 
                TripleK`p[3]^2)) TripleK`\[Lambda][
               TripleK`p[1], 
               TripleK`p[2], 
               TripleK`p[3]]) TripleK`p[2][
             Subscript[Konformal`\[Mu], 2]]))))}, -1, 1, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.7970740651941757`*^9, 3.7970740788382263`*^9}, 
   3.797077931370906*^9, 3.7970789232547617`*^9, 3.797091286055977*^9, 
   3.7970914730326715`*^9, 3.7970917117813272`*^9, {3.797100704596834*^9, 
   3.7971007244409695`*^9}, 3.7971007992682495`*^9, {3.797174745291287*^9, 
   3.797174764304121*^9}, 3.7971846580849543`*^9, 3.797190268875108*^9, 
   3.798364154734282*^9, 3.7986874497062073`*^9, 
   3.799039336214366*^9},ExpressionUUID->"5c00b42b-bafb-49f1-9b1a-\
87a5e44d44eb"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   FractionBox[
    SubscriptBox["\[Delta]", 
     RowBox[{
      SubscriptBox["\[Mu]", "1"], ",", 
      SubscriptBox["\[Nu]", "1"]}]], 
    RowBox[{"16", " ", 
     SuperscriptBox["\[Pi]", "2"], " ", "\[Epsilon]"}]], "+", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"48", " ", 
      SuperscriptBox["\[Pi]", "2"], " ", 
      SuperscriptBox["\[Lambda]", 
       RowBox[{"5", "/", "2"}]]}]], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", " ", "NL", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubsuperscriptBox["p", "1", "2"], " ", 
          SubscriptBox["\[Delta]", 
           RowBox[{
            SubscriptBox["\[Mu]", "1"], ",", 
            SubscriptBox["\[Nu]", "1"]}]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"9", " ", 
             SubsuperscriptBox["p", "2", "2"], " ", 
             SubsuperscriptBox["p", "3", "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               SubsuperscriptBox["p", "1", "4"], "+", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  SubsuperscriptBox["p", "2", "2"], "-", 
                  SubsuperscriptBox["p", "3", "2"]}], ")"}], "2"], "-", 
               RowBox[{"2", " ", 
                SubsuperscriptBox["p", "1", "2"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  SubsuperscriptBox["p", "2", "2"], "+", 
                  SubsuperscriptBox["p", "3", "2"]}], ")"}]}]}], ")"}]}], "+", 
            RowBox[{"3", " ", 
             RowBox[{"(", 
              RowBox[{
               SubsuperscriptBox["p", "1", "4"], "+", 
               SubsuperscriptBox["p", "2", "4"], "-", 
               RowBox[{"3", " ", 
                SubsuperscriptBox["p", "2", "2"], " ", 
                SubsuperscriptBox["p", "3", "2"]}], "+", 
               SubsuperscriptBox["p", "3", "4"], "-", 
               RowBox[{"2", " ", 
                SubsuperscriptBox["p", "1", "2"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  SubsuperscriptBox["p", "2", "2"], "+", 
                  SubsuperscriptBox["p", "3", "2"]}], ")"}]}]}], ")"}], " ", 
             "\[Lambda]"}], "-", 
            RowBox[{"2", " ", 
             SuperscriptBox["\[Lambda]", "2"]}]}], ")"}]}], "+", 
         RowBox[{"6", " ", 
          SubsuperscriptBox["p", "1", "2"], " ", 
          TemplateBox[{"p","2",SubscriptBox["\[Mu]", "1"]},
           "Subsuperscript"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"3", " ", 
                SubsuperscriptBox["p", "2", "2"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  SubsuperscriptBox["p", "1", "4"], "-", 
                  RowBox[{"2", " ", 
                   SubsuperscriptBox["p", "1", "2"], " ", 
                   SubsuperscriptBox["p", "2", "2"]}], "+", 
                  SubsuperscriptBox["p", "2", "4"], "-", 
                  SubsuperscriptBox["p", "3", "4"]}], ")"}]}], "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  SubsuperscriptBox["p", "1", "2"], "-", 
                  RowBox[{"2", " ", 
                   SubsuperscriptBox["p", "2", "2"]}], "-", 
                  SubsuperscriptBox["p", "3", "2"]}], ")"}], " ", 
                "\[Lambda]"}]}], ")"}], " ", 
             TemplateBox[{"p","1",SubscriptBox["\[Nu]", "1"]},
              "Subsuperscript"]}], "+", 
            RowBox[{
             SubsuperscriptBox["p", "1", "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"3", " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"-", 
                    SubsuperscriptBox["p", "1", "2"]}], "+", 
                   SubsuperscriptBox["p", "2", "2"], "+", 
                   SubsuperscriptBox["p", "3", "2"]}], ")"}], "2"]}], "-", 
               "\[Lambda]"}], ")"}], " ", 
             TemplateBox[{"p","2",SubscriptBox["\[Nu]", "1"]},
              "Subsuperscript"]}]}], ")"}]}], "+", 
         RowBox[{"2", " ", 
          TemplateBox[{"p","1",SubscriptBox["\[Mu]", "1"]},
           "Subsuperscript"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"9", " ", 
                SubsuperscriptBox["p", "2", "4"], " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   SubsuperscriptBox["p", "1", "2"], "-", 
                   SubsuperscriptBox["p", "2", "2"], "+", 
                   SubsuperscriptBox["p", "3", "2"]}], ")"}], "2"]}], "+", 
               RowBox[{"3", " ", 
                SubsuperscriptBox["p", "2", "2"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"2", " ", 
                   SubsuperscriptBox["p", "1", "2"]}], "-", 
                  RowBox[{"3", " ", 
                   SubsuperscriptBox["p", "2", "2"]}], "+", 
                  RowBox[{"2", " ", 
                   SubsuperscriptBox["p", "3", "2"]}]}], ")"}], " ", 
                "\[Lambda]"}], "+", 
               SuperscriptBox["\[Lambda]", "2"]}], ")"}], " ", 
             TemplateBox[{"p","1",SubscriptBox["\[Nu]", "1"]},
              "Subsuperscript"]}], "+", 
            RowBox[{"3", " ", 
             SubsuperscriptBox["p", "1", "2"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"3", " ", 
                SubsuperscriptBox["p", "2", "2"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  SubsuperscriptBox["p", "1", "4"], "-", 
                  RowBox[{"2", " ", 
                   SubsuperscriptBox["p", "1", "2"], " ", 
                   SubsuperscriptBox["p", "2", "2"]}], "+", 
                  SubsuperscriptBox["p", "2", "4"], "-", 
                  SubsuperscriptBox["p", "3", "4"]}], ")"}]}], "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  SubsuperscriptBox["p", "1", "2"], "-", 
                  RowBox[{"2", " ", 
                   SubsuperscriptBox["p", "2", "2"]}], "-", 
                  SubsuperscriptBox["p", "3", "2"]}], ")"}], " ", 
                "\[Lambda]"}]}], ")"}], " ", 
             TemplateBox[{"p","2",SubscriptBox["\[Nu]", "1"]},
              "Subsuperscript"]}]}], ")"}]}]}], ")"}]}], "+", 
      RowBox[{"3", " ", 
       SqrtBox["\[Lambda]"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          SubscriptBox["\[Delta]", 
           RowBox[{
            SubscriptBox["\[Mu]", "1"], ",", 
            SubscriptBox["\[Nu]", "1"]}]], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "2"}], " ", 
             RowBox[{"(", 
              RowBox[{
               SubsuperscriptBox["p", "1", "4"], "+", 
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  SubsuperscriptBox["p", "2", "2"], "-", 
                  SubsuperscriptBox["p", "3", "2"]}], ")"}], "2"], "-", 
               RowBox[{"2", " ", 
                SubsuperscriptBox["p", "1", "2"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  SubsuperscriptBox["p", "2", "2"], "+", 
                  SubsuperscriptBox["p", "3", "2"]}], ")"}]}]}], ")"}], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"Log", "[", 
                 SubscriptBox["p", "2"], "]"}], " ", 
                SubsuperscriptBox["p", "2", "2"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", 
                   SubsuperscriptBox["p", "1", "2"]}], "+", 
                  RowBox[{"2", " ", 
                   SubsuperscriptBox["p", "2", "2"]}], "-", 
                  RowBox[{"2", " ", 
                   SubsuperscriptBox["p", "3", "2"]}]}], ")"}]}], "+", 
               RowBox[{
                RowBox[{"Log", "[", 
                 SubscriptBox["p", "1"], "]"}], " ", 
                SubsuperscriptBox["p", "1", "2"], " ", 
                RowBox[{"(", 
                 RowBox[{
                  SubsuperscriptBox["p", "1", "2"], "-", 
                  RowBox[{"2", " ", 
                   SubsuperscriptBox["p", "2", "2"]}], "-", 
                  SubsuperscriptBox["p", "3", "2"]}], ")"}]}], "+", 
               RowBox[{
                RowBox[{"Log", "[", 
                 SubscriptBox["p", "3"], "]"}], " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"-", 
                   SubsuperscriptBox["p", "1", "4"]}], "-", 
                  RowBox[{"2", " ", 
                   SubsuperscriptBox["p", "2", "4"]}], "+", 
                  RowBox[{"2", " ", 
                   SubsuperscriptBox["p", "2", "2"], " ", 
                   SubsuperscriptBox["p", "3", "2"]}], "+", 
                  RowBox[{
                   SubsuperscriptBox["p", "1", "2"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"3", " ", 
                    SubsuperscriptBox["p", "2", "2"]}], "+", 
                    SubsuperscriptBox["p", "3", "2"]}], ")"}]}]}], ")"}]}]}], 
              ")"}]}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               SubsuperscriptBox["p", "1", "4"], "-", 
               RowBox[{"2", " ", 
                SubsuperscriptBox["p", "1", "2"], " ", 
                SubsuperscriptBox["p", "2", "2"]}], "-", 
               RowBox[{"2", " ", 
                RowBox[{"Log", "[", 
                 SubscriptBox["p", "1"], "]"}], " ", 
                SubsuperscriptBox["p", "1", "2"], " ", 
                SubsuperscriptBox["p", "2", "2"]}], "+", 
               RowBox[{"2", " ", 
                RowBox[{"Log", "[", 
                 SubscriptBox["p", "3"], "]"}], " ", 
                SubsuperscriptBox["p", "1", "2"], " ", 
                SubsuperscriptBox["p", "2", "2"]}], "+", 
               SubsuperscriptBox["p", "2", "4"], "-", 
               RowBox[{"2", " ", 
                RowBox[{"Log", "[", 
                 SubscriptBox["p", "3"], "]"}], " ", 
                SubsuperscriptBox["p", "2", "4"]}], "-", 
               RowBox[{"2", " ", 
                SubsuperscriptBox["p", "1", "2"], " ", 
                SubsuperscriptBox["p", "3", "2"]}], "-", 
               RowBox[{"2", " ", 
                SubsuperscriptBox["p", "2", "2"], " ", 
                SubsuperscriptBox["p", "3", "2"]}], "+", 
               RowBox[{"2", " ", 
                RowBox[{"Log", "[", 
                 SubscriptBox["p", "3"], "]"}], " ", 
                SubsuperscriptBox["p", "2", "2"], " ", 
                SubsuperscriptBox["p", "3", "2"]}], "+", 
               SubsuperscriptBox["p", "3", "4"], "+", 
               RowBox[{"2", " ", 
                RowBox[{"Log", "[", 
                 SubscriptBox["p", "2"], "]"}], " ", 
                RowBox[{"(", 
                 RowBox[{
                  SubsuperscriptBox["p", "1", "4"], "+", 
                  RowBox[{"2", " ", 
                   SubsuperscriptBox["p", "2", "4"]}], "-", 
                  RowBox[{"3", " ", 
                   SubsuperscriptBox["p", "2", "2"], " ", 
                   SubsuperscriptBox["p", "3", "2"]}], "+", 
                  SubsuperscriptBox["p", "3", "4"], "-", 
                  RowBox[{"2", " ", 
                   SubsuperscriptBox["p", "1", "2"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    SubsuperscriptBox["p", "2", "2"], "+", 
                    SubsuperscriptBox["p", "3", "2"]}], ")"}]}]}], ")"}]}]}], 
              ")"}], " ", "\[Lambda]"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"-", "2"}], "+", "EulerGamma", "+", 
               RowBox[{"Log", "[", 
                FractionBox["1", 
                 RowBox[{"4", " ", "\[Pi]"}]], "]"}]}], ")"}], " ", 
             SuperscriptBox["\[Lambda]", "2"]}]}], ")"}]}], "-", 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             TemplateBox[{"p","1",SubscriptBox["\[Mu]", "1"]},
              "Subsuperscript"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"2", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"3", " ", 
                   SubsuperscriptBox["p", "2", "2"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    SubsuperscriptBox["p", "1", "2"], "-", 
                    SubsuperscriptBox["p", "2", "2"], "+", 
                    SubsuperscriptBox["p", "3", "2"]}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", "2"}], " ", 
                    RowBox[{"Log", "[", 
                    SubscriptBox["p", "2"], "]"}], " ", 
                    SubsuperscriptBox["p", "2", "2"]}], "+", 
                    RowBox[{
                    RowBox[{"Log", "[", 
                    SubscriptBox["p", "1"], "]"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SubsuperscriptBox["p", "1", "2"], "+", 
                    SubsuperscriptBox["p", "2", "2"], "-", 
                    SubsuperscriptBox["p", "3", "2"]}], ")"}]}], "+", 
                    RowBox[{
                    RowBox[{"Log", "[", 
                    SubscriptBox["p", "3"], "]"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    SubsuperscriptBox["p", "1", "2"]}], "+", 
                    SubsuperscriptBox["p", "2", "2"], "+", 
                    SubsuperscriptBox["p", "3", "2"]}], ")"}]}]}], ")"}]}], 
                  "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"-", 
                    RowBox[{"(", 
                    RowBox[{"1", "+", 
                    RowBox[{"4", " ", 
                    RowBox[{"Log", "[", 
                    SubscriptBox["p", "2"], "]"}]}]}], ")"}]}], " ", 
                    SubsuperscriptBox["p", "2", "2"]}], "+", 
                    RowBox[{
                    RowBox[{"Log", "[", 
                    SubscriptBox["p", "1"], "]"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SubsuperscriptBox["p", "1", "2"], "+", 
                    RowBox[{"2", " ", 
                    SubsuperscriptBox["p", "2", "2"]}], "-", 
                    SubsuperscriptBox["p", "3", "2"]}], ")"}]}], "+", 
                    RowBox[{
                    RowBox[{"Log", "[", 
                    SubscriptBox["p", "3"], "]"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    SubsuperscriptBox["p", "1", "2"]}], "+", 
                    RowBox[{"2", " ", 
                    SubsuperscriptBox["p", "2", "2"]}], "+", 
                    SubsuperscriptBox["p", "3", "2"]}], ")"}]}]}], ")"}], " ",
                    "\[Lambda]"}]}], ")"}], " ", 
                TemplateBox[{"p","1",SubscriptBox["\[Nu]", "1"]},
                 "Subsuperscript"]}], "+", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "2"}], " ", 
                   RowBox[{"Log", "[", 
                    SubscriptBox["p", "3"], "]"}], " ", 
                   SubsuperscriptBox["p", "1", "6"]}], "-", 
                  RowBox[{"8", " ", 
                   RowBox[{"Log", "[", 
                    SubscriptBox["p", "2"], "]"}], " ", 
                   SubsuperscriptBox["p", "1", "4"], " ", 
                   SubsuperscriptBox["p", "2", "2"]}], "+", 
                  RowBox[{"4", " ", 
                   RowBox[{"Log", "[", 
                    SubscriptBox["p", "2"], "]"}], " ", 
                   SubsuperscriptBox["p", "1", "2"], " ", 
                   SubsuperscriptBox["p", "2", "4"]}], "+", 
                  RowBox[{"6", " ", 
                   RowBox[{"Log", "[", 
                    SubscriptBox["p", "3"], "]"}], " ", 
                   SubsuperscriptBox["p", "1", "2"], " ", 
                   SubsuperscriptBox["p", "2", "4"]}], "+", 
                  RowBox[{"4", " ", 
                   RowBox[{"Log", "[", 
                    SubscriptBox["p", "2"], "]"}], " ", 
                   SubsuperscriptBox["p", "2", "6"]}], "-", 
                  RowBox[{"4", " ", 
                   RowBox[{"Log", "[", 
                    SubscriptBox["p", "3"], "]"}], " ", 
                   SubsuperscriptBox["p", "2", "6"]}], "+", 
                  RowBox[{"4", " ", 
                   RowBox[{"Log", "[", 
                    SubscriptBox["p", "3"], "]"}], " ", 
                   SubsuperscriptBox["p", "1", "4"], " ", 
                   SubsuperscriptBox["p", "3", "2"]}], "+", 
                  RowBox[{"4", " ", 
                   RowBox[{"Log", "[", 
                    SubscriptBox["p", "2"], "]"}], " ", 
                   SubsuperscriptBox["p", "1", "2"], " ", 
                   SubsuperscriptBox["p", "2", "2"], " ", 
                   SubsuperscriptBox["p", "3", "2"]}], "-", 
                  RowBox[{"12", " ", 
                   RowBox[{"Log", "[", 
                    SubscriptBox["p", "3"], "]"}], " ", 
                   SubsuperscriptBox["p", "1", "2"], " ", 
                   SubsuperscriptBox["p", "2", "2"], " ", 
                   SubsuperscriptBox["p", "3", "2"]}], "-", 
                  RowBox[{"8", " ", 
                   RowBox[{"Log", "[", 
                    SubscriptBox["p", "2"], "]"}], " ", 
                   SubsuperscriptBox["p", "2", "4"], " ", 
                   SubsuperscriptBox["p", "3", "2"]}], "+", 
                  RowBox[{"8", " ", 
                   RowBox[{"Log", "[", 
                    SubscriptBox["p", "3"], "]"}], " ", 
                   SubsuperscriptBox["p", "2", "4"], " ", 
                   SubsuperscriptBox["p", "3", "2"]}], "-", 
                  RowBox[{"2", " ", 
                   RowBox[{"Log", "[", 
                    SubscriptBox["p", "3"], "]"}], " ", 
                   SubsuperscriptBox["p", "1", "2"], " ", 
                   SubsuperscriptBox["p", "3", "4"]}], "+", 
                  RowBox[{"4", " ", 
                   RowBox[{"Log", "[", 
                    SubscriptBox["p", "2"], "]"}], " ", 
                   SubsuperscriptBox["p", "2", "2"], " ", 
                   SubsuperscriptBox["p", "3", "4"]}], "-", 
                  RowBox[{"4", " ", 
                   RowBox[{"Log", "[", 
                    SubscriptBox["p", "3"], "]"}], " ", 
                   SubsuperscriptBox["p", "2", "2"], " ", 
                   SubsuperscriptBox["p", "3", "4"]}], "+", 
                  RowBox[{"2", " ", 
                   RowBox[{"Log", "[", 
                    SubscriptBox["p", "1"], "]"}], " ", 
                   SubsuperscriptBox["p", "1", "2"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    SubsuperscriptBox["p", "1", "4"], "-", 
                    RowBox[{"5", " ", 
                    SubsuperscriptBox["p", "2", "4"]}], "+", 
                    RowBox[{"4", " ", 
                    SubsuperscriptBox["p", "2", "2"], " ", 
                    SubsuperscriptBox["p", "3", "2"]}], "+", 
                    SubsuperscriptBox["p", "3", "4"], "+", 
                    RowBox[{
                    SubsuperscriptBox["p", "1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", 
                    SubsuperscriptBox["p", "2", "2"]}], "-", 
                    RowBox[{"2", " ", 
                    SubsuperscriptBox["p", "3", "2"]}]}], ")"}]}]}], ")"}]}], 
                  "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    SubsuperscriptBox["p", "1", "2"]}], "+", 
                    RowBox[{"4", " ", 
                    RowBox[{"Log", "[", 
                    SubscriptBox["p", "1"], "]"}], " ", 
                    SubsuperscriptBox["p", "1", "2"]}], "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Log", "[", 
                    SubscriptBox["p", "3"], "]"}], " ", 
                    SubsuperscriptBox["p", "1", "2"]}], "-", 
                    SubsuperscriptBox["p", "2", "2"], "+", 
                    RowBox[{"4", " ", 
                    RowBox[{"Log", "[", 
                    SubscriptBox["p", "3"], "]"}], " ", 
                    SubsuperscriptBox["p", "2", "2"]}], "+", 
                    SubsuperscriptBox["p", "3", "2"], "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Log", "[", 
                    SubscriptBox["p", "3"], "]"}], " ", 
                    SubsuperscriptBox["p", "3", "2"]}], "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Log", "[", 
                    SubscriptBox["p", "2"], "]"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SubsuperscriptBox["p", "1", "2"], "+", 
                    RowBox[{"2", " ", 
                    SubsuperscriptBox["p", "2", "2"]}], "-", 
                    SubsuperscriptBox["p", "3", "2"]}], ")"}]}]}], ")"}], " ",
                    "\[Lambda]"}]}], ")"}], " ", 
                TemplateBox[{"p","2",SubscriptBox["\[Nu]", "1"]},
                 "Subsuperscript"]}]}], ")"}]}], "+", 
            RowBox[{
             TemplateBox[{"p","2",SubscriptBox["\[Mu]", "1"]},
              "Subsuperscript"], " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", "2"}], " ", 
                   RowBox[{"Log", "[", 
                    SubscriptBox["p", "3"], "]"}], " ", 
                   SubsuperscriptBox["p", "1", "6"]}], "-", 
                  RowBox[{"8", " ", 
                   RowBox[{"Log", "[", 
                    SubscriptBox["p", "2"], "]"}], " ", 
                   SubsuperscriptBox["p", "1", "4"], " ", 
                   SubsuperscriptBox["p", "2", "2"]}], "+", 
                  RowBox[{"4", " ", 
                   RowBox[{"Log", "[", 
                    SubscriptBox["p", "2"], "]"}], " ", 
                   SubsuperscriptBox["p", "1", "2"], " ", 
                   SubsuperscriptBox["p", "2", "4"]}], "+", 
                  RowBox[{"6", " ", 
                   RowBox[{"Log", "[", 
                    SubscriptBox["p", "3"], "]"}], " ", 
                   SubsuperscriptBox["p", "1", "2"], " ", 
                   SubsuperscriptBox["p", "2", "4"]}], "+", 
                  RowBox[{"4", " ", 
                   RowBox[{"Log", "[", 
                    SubscriptBox["p", "2"], "]"}], " ", 
                   SubsuperscriptBox["p", "2", "6"]}], "-", 
                  RowBox[{"4", " ", 
                   RowBox[{"Log", "[", 
                    SubscriptBox["p", "3"], "]"}], " ", 
                   SubsuperscriptBox["p", "2", "6"]}], "+", 
                  RowBox[{"4", " ", 
                   RowBox[{"Log", "[", 
                    SubscriptBox["p", "3"], "]"}], " ", 
                   SubsuperscriptBox["p", "1", "4"], " ", 
                   SubsuperscriptBox["p", "3", "2"]}], "+", 
                  RowBox[{"4", " ", 
                   RowBox[{"Log", "[", 
                    SubscriptBox["p", "2"], "]"}], " ", 
                   SubsuperscriptBox["p", "1", "2"], " ", 
                   SubsuperscriptBox["p", "2", "2"], " ", 
                   SubsuperscriptBox["p", "3", "2"]}], "-", 
                  RowBox[{"12", " ", 
                   RowBox[{"Log", "[", 
                    SubscriptBox["p", "3"], "]"}], " ", 
                   SubsuperscriptBox["p", "1", "2"], " ", 
                   SubsuperscriptBox["p", "2", "2"], " ", 
                   SubsuperscriptBox["p", "3", "2"]}], "-", 
                  RowBox[{"8", " ", 
                   RowBox[{"Log", "[", 
                    SubscriptBox["p", "2"], "]"}], " ", 
                   SubsuperscriptBox["p", "2", "4"], " ", 
                   SubsuperscriptBox["p", "3", "2"]}], "+", 
                  RowBox[{"8", " ", 
                   RowBox[{"Log", "[", 
                    SubscriptBox["p", "3"], "]"}], " ", 
                   SubsuperscriptBox["p", "2", "4"], " ", 
                   SubsuperscriptBox["p", "3", "2"]}], "-", 
                  RowBox[{"2", " ", 
                   RowBox[{"Log", "[", 
                    SubscriptBox["p", "3"], "]"}], " ", 
                   SubsuperscriptBox["p", "1", "2"], " ", 
                   SubsuperscriptBox["p", "3", "4"]}], "+", 
                  RowBox[{"4", " ", 
                   RowBox[{"Log", "[", 
                    SubscriptBox["p", "2"], "]"}], " ", 
                   SubsuperscriptBox["p", "2", "2"], " ", 
                   SubsuperscriptBox["p", "3", "4"]}], "-", 
                  RowBox[{"4", " ", 
                   RowBox[{"Log", "[", 
                    SubscriptBox["p", "3"], "]"}], " ", 
                   SubsuperscriptBox["p", "2", "2"], " ", 
                   SubsuperscriptBox["p", "3", "4"]}], "+", 
                  RowBox[{"2", " ", 
                   RowBox[{"Log", "[", 
                    SubscriptBox["p", "1"], "]"}], " ", 
                   SubsuperscriptBox["p", "1", "2"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    SubsuperscriptBox["p", "1", "4"], "-", 
                    RowBox[{"5", " ", 
                    SubsuperscriptBox["p", "2", "4"]}], "+", 
                    RowBox[{"4", " ", 
                    SubsuperscriptBox["p", "2", "2"], " ", 
                    SubsuperscriptBox["p", "3", "2"]}], "+", 
                    SubsuperscriptBox["p", "3", "4"], "+", 
                    RowBox[{
                    SubsuperscriptBox["p", "1", "2"], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"4", " ", 
                    SubsuperscriptBox["p", "2", "2"]}], "-", 
                    RowBox[{"2", " ", 
                    SubsuperscriptBox["p", "3", "2"]}]}], ")"}]}]}], ")"}]}], 
                  "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    SubsuperscriptBox["p", "1", "2"]}], "+", 
                    RowBox[{"4", " ", 
                    RowBox[{"Log", "[", 
                    SubscriptBox["p", "1"], "]"}], " ", 
                    SubsuperscriptBox["p", "1", "2"]}], "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Log", "[", 
                    SubscriptBox["p", "3"], "]"}], " ", 
                    SubsuperscriptBox["p", "1", "2"]}], "-", 
                    SubsuperscriptBox["p", "2", "2"], "+", 
                    RowBox[{"4", " ", 
                    RowBox[{"Log", "[", 
                    SubscriptBox["p", "3"], "]"}], " ", 
                    SubsuperscriptBox["p", "2", "2"]}], "+", 
                    SubsuperscriptBox["p", "3", "2"], "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Log", "[", 
                    SubscriptBox["p", "3"], "]"}], " ", 
                    SubsuperscriptBox["p", "3", "2"]}], "-", 
                    RowBox[{"2", " ", 
                    RowBox[{"Log", "[", 
                    SubscriptBox["p", "2"], "]"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SubsuperscriptBox["p", "1", "2"], "+", 
                    RowBox[{"2", " ", 
                    SubsuperscriptBox["p", "2", "2"]}], "-", 
                    SubsuperscriptBox["p", "3", "2"]}], ")"}]}]}], ")"}], " ",
                    "\[Lambda]"}]}], ")"}], " ", 
                TemplateBox[{"p","1",SubscriptBox["\[Nu]", "1"]},
                 "Subsuperscript"]}], "+", 
               RowBox[{"2", " ", 
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"3", " ", 
                   SubsuperscriptBox["p", "1", "2"], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    SubsuperscriptBox["p", "1", "2"], "-", 
                    SubsuperscriptBox["p", "2", "2"], "-", 
                    SubsuperscriptBox["p", "3", "2"]}], ")"}], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"2", " ", 
                    RowBox[{"Log", "[", 
                    SubscriptBox["p", "1"], "]"}], " ", 
                    SubsuperscriptBox["p", "1", "2"]}], "-", 
                    RowBox[{
                    RowBox[{"Log", "[", 
                    SubscriptBox["p", "2"], "]"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SubsuperscriptBox["p", "1", "2"], "+", 
                    SubsuperscriptBox["p", "2", "2"], "-", 
                    SubsuperscriptBox["p", "3", "2"]}], ")"}]}], "-", 
                    RowBox[{
                    RowBox[{"Log", "[", 
                    SubscriptBox["p", "3"], "]"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SubsuperscriptBox["p", "1", "2"], "-", 
                    SubsuperscriptBox["p", "2", "2"], "+", 
                    SubsuperscriptBox["p", "3", "2"]}], ")"}]}]}], ")"}]}], 
                  "-", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    SubsuperscriptBox["p", "1", "2"], "+", 
                    RowBox[{
                    RowBox[{"Log", "[", 
                    SubscriptBox["p", "2"], "]"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    SubsuperscriptBox["p", "2", "2"], "-", 
                    SubsuperscriptBox["p", "3", "2"]}], ")"}]}], "+", 
                    RowBox[{
                    RowBox[{"Log", "[", 
                    SubscriptBox["p", "3"], "]"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    SubsuperscriptBox["p", "2", "2"]}], "+", 
                    SubsuperscriptBox["p", "3", "2"]}], ")"}]}]}], ")"}], " ",
                    "\[Lambda]"}]}], ")"}], " ", 
                TemplateBox[{"p","2",SubscriptBox["\[Nu]", "1"]},
                 "Subsuperscript"]}]}], ")"}]}]}], ")"}]}]}], ")"}]}]}], 
     ")"}]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Epsilon]", "]"}], "1"],
    SeriesData[TripleK`\[Epsilon], 0, {}, -1, 1, 1],
    Editable->False]}],
  SeriesData[
  TripleK`\[Epsilon], 0, {Rational[1, 16] Pi^(-2) TripleK`\[Delta][
      Subscript[Konformal`\[Mu], 1], 
      Subscript[$CellContext`\[Nu], 1]], Rational[1, 48] Pi^(-2) 
    TripleK`\[Lambda][
       TripleK`p[1], 
       TripleK`p[2], 
       TripleK`p[3]]^Rational[-5, 2] (2 TripleK`NL[
        TripleK`p[1], 
        TripleK`p[2], 
        TripleK`p[3]] (TripleK`p[1]^2 TripleK`\[Delta][
          Subscript[Konformal`\[Mu], 1], 
          Subscript[$CellContext`\[Nu], 1]] (
         9 TripleK`p[2]^2 
          TripleK`p[3]^2 (
           TripleK`p[1]^4 + (TripleK`p[2]^2 - TripleK`p[3]^2)^2 - 2 
           TripleK`p[1]^2 (TripleK`p[2]^2 + TripleK`p[3]^2)) + 
         3 (TripleK`p[1]^4 + TripleK`p[2]^4 - 3 TripleK`p[2]^2 TripleK`p[3]^2 + 
           TripleK`p[3]^4 - 2 
           TripleK`p[1]^2 (TripleK`p[2]^2 + TripleK`p[3]^2)) TripleK`\[Lambda][
            TripleK`p[1], 
            TripleK`p[2], 
            TripleK`p[3]] - 2 TripleK`\[Lambda][
            TripleK`p[1], 
            TripleK`p[2], 
            TripleK`p[3]]^2) + 6 TripleK`p[1]^2 TripleK`p[2][
          Subscript[
          Konformal`\[Mu], 1]] ((
           3 TripleK`p[2]^2 (TripleK`p[1]^4 - 2 TripleK`p[1]^2 TripleK`p[2]^2 + 
             TripleK`p[2]^4 - TripleK`p[3]^4) + (TripleK`p[1]^2 - 2 
             TripleK`p[2]^2 - TripleK`p[3]^2) TripleK`\[Lambda][
              TripleK`p[1], 
              TripleK`p[2], 
              TripleK`p[3]]) TripleK`p[1][
            Subscript[$CellContext`\[Nu], 1]] + 
         TripleK`p[1]^2 (
           3 (-TripleK`p[1]^2 + TripleK`p[2]^2 + TripleK`p[3]^2)^2 - 
           TripleK`\[Lambda][
            TripleK`p[1], 
            TripleK`p[2], 
            TripleK`p[3]]) TripleK`p[2][
            Subscript[$CellContext`\[Nu], 1]]) + 2 TripleK`p[1][
          Subscript[
          Konformal`\[Mu], 1]] ((
           9 TripleK`p[2]^4 (TripleK`p[1]^2 - TripleK`p[2]^2 + 
              TripleK`p[3]^2)^2 + 
           3 TripleK`p[2]^2 (2 TripleK`p[1]^2 - 3 TripleK`p[2]^2 + 
             2 TripleK`p[3]^2) TripleK`\[Lambda][
              TripleK`p[1], 
              TripleK`p[2], 
              TripleK`p[3]] + TripleK`\[Lambda][
              TripleK`p[1], 
              TripleK`p[2], 
              TripleK`p[3]]^2) TripleK`p[1][
            Subscript[$CellContext`\[Nu], 1]] + 
         3 TripleK`p[1]^2 (
           3 TripleK`p[2]^2 (TripleK`p[1]^4 - 2 TripleK`p[1]^2 TripleK`p[2]^2 + 
             TripleK`p[2]^4 - TripleK`p[3]^4) + (TripleK`p[1]^2 - 2 
             TripleK`p[2]^2 - TripleK`p[3]^2) TripleK`\[Lambda][
              TripleK`p[1], 
              TripleK`p[2], 
              TripleK`p[3]]) TripleK`p[2][
            Subscript[$CellContext`\[Nu], 1]])) + 3 TripleK`\[Lambda][
         TripleK`p[1], 
         TripleK`p[2], 
         TripleK`p[3]]^Rational[1, 2] (TripleK`\[Delta][
          Subscript[Konformal`\[Mu], 1], 
          
          Subscript[$CellContext`\[Nu], 1]] ((-2) (
           TripleK`p[1]^4 + (TripleK`p[2]^2 - TripleK`p[3]^2)^2 - 2 
           TripleK`p[1]^2 (TripleK`p[2]^2 + TripleK`p[3]^2)) (Log[
              TripleK`p[2]] 
            TripleK`p[2]^2 (-TripleK`p[1]^2 + 2 TripleK`p[2]^2 - 2 
             TripleK`p[3]^2) + Log[
              TripleK`p[1]] 
            TripleK`p[1]^2 (TripleK`p[1]^2 - 2 TripleK`p[2]^2 - 
             TripleK`p[3]^2) + Log[
              TripleK`p[3]] (-TripleK`p[1]^4 - 2 TripleK`p[2]^4 + 
             2 TripleK`p[2]^2 TripleK`p[3]^2 + 
             TripleK`p[1]^2 (3 TripleK`p[2]^2 + TripleK`p[3]^2))) + (
           TripleK`p[1]^4 - 2 TripleK`p[1]^2 TripleK`p[2]^2 - 2 Log[
             TripleK`p[1]] TripleK`p[1]^2 TripleK`p[2]^2 + 2 Log[
              TripleK`p[3]] TripleK`p[1]^2 TripleK`p[2]^2 + TripleK`p[2]^4 - 
           2 Log[
             TripleK`p[3]] TripleK`p[2]^4 - 2 TripleK`p[1]^2 TripleK`p[3]^2 - 
           2 TripleK`p[2]^2 TripleK`p[3]^2 + 2 Log[
              TripleK`p[3]] TripleK`p[2]^2 TripleK`p[3]^2 + TripleK`p[3]^4 + 
           2 Log[
              TripleK`p[2]] (TripleK`p[1]^4 + 2 TripleK`p[2]^4 - 3 
             TripleK`p[2]^2 TripleK`p[3]^2 + TripleK`p[3]^4 - 2 
             TripleK`p[1]^2 (TripleK`p[2]^2 + TripleK`p[3]^2))) 
          TripleK`\[Lambda][
            TripleK`p[1], 
            TripleK`p[2], 
            TripleK`p[3]] + (-2 + EulerGamma + Log[Rational[1, 4]/Pi]) 
          TripleK`\[Lambda][
             TripleK`p[1], 
             TripleK`p[2], 
             TripleK`p[3]]^2) - 2 (TripleK`p[1][
           Subscript[Konformal`\[Mu], 1]] (
          2 (3 TripleK`p[2]^2 (TripleK`p[1]^2 - TripleK`p[2]^2 + 
              TripleK`p[3]^2) ((-2) Log[
                 TripleK`p[2]] TripleK`p[2]^2 + Log[
                 TripleK`p[1]] (TripleK`p[1]^2 + TripleK`p[2]^2 - 
                TripleK`p[3]^2) + Log[
                 TripleK`p[3]] (-TripleK`p[1]^2 + TripleK`p[2]^2 + 
                TripleK`p[3]^2)) + (-(1 + 4 Log[
                   TripleK`p[2]]) TripleK`p[2]^2 + Log[
                 TripleK`p[1]] (TripleK`p[1]^2 + 2 TripleK`p[2]^2 - 
                TripleK`p[3]^2) + Log[
                 TripleK`p[3]] (-TripleK`p[1]^2 + 2 TripleK`p[2]^2 + 
                TripleK`p[3]^2)) TripleK`\[Lambda][
               TripleK`p[1], 
               TripleK`p[2], 
               TripleK`p[3]]) TripleK`p[1][
             Subscript[$CellContext`\[Nu], 1]] + ((-2) Log[
               TripleK`p[3]] TripleK`p[1]^6 - 8 Log[
              TripleK`p[2]] TripleK`p[1]^4 TripleK`p[2]^2 + 4 Log[
               TripleK`p[2]] TripleK`p[1]^2 TripleK`p[2]^4 + 6 Log[
               TripleK`p[3]] TripleK`p[1]^2 TripleK`p[2]^4 + 4 Log[
               TripleK`p[2]] TripleK`p[2]^6 - 4 Log[
              TripleK`p[3]] TripleK`p[2]^6 + 4 Log[
               TripleK`p[3]] TripleK`p[1]^4 TripleK`p[3]^2 + 4 Log[
               TripleK`p[2]] TripleK`p[1]^2 TripleK`p[2]^2 TripleK`p[3]^2 - 
            12 Log[
              TripleK`p[3]] TripleK`p[1]^2 TripleK`p[2]^2 TripleK`p[3]^2 - 8 
            Log[
              TripleK`p[2]] TripleK`p[2]^4 TripleK`p[3]^2 + 8 Log[
               TripleK`p[3]] TripleK`p[2]^4 TripleK`p[3]^2 - 2 Log[
              TripleK`p[3]] TripleK`p[1]^2 TripleK`p[3]^4 + 4 Log[
               TripleK`p[2]] TripleK`p[2]^2 TripleK`p[3]^4 - 4 Log[
              TripleK`p[3]] TripleK`p[2]^2 TripleK`p[3]^4 + 2 Log[
               TripleK`p[1]] 
             TripleK`p[1]^2 (TripleK`p[1]^4 - 5 TripleK`p[2]^4 + 
              4 TripleK`p[2]^2 TripleK`p[3]^2 + TripleK`p[3]^4 + 
              TripleK`p[1]^2 (4 TripleK`p[2]^2 - 2 TripleK`p[3]^2)) + (-
               TripleK`p[1]^2 + 4 Log[
                 TripleK`p[1]] TripleK`p[1]^2 - 2 Log[
                TripleK`p[3]] TripleK`p[1]^2 - TripleK`p[2]^2 + 4 Log[
                 TripleK`p[3]] TripleK`p[2]^2 + TripleK`p[3]^2 - 2 Log[
                TripleK`p[3]] TripleK`p[3]^2 - 2 Log[
                TripleK`p[2]] (TripleK`p[1]^2 + 2 TripleK`p[2]^2 - 
               TripleK`p[3]^2)) TripleK`\[Lambda][
               TripleK`p[1], 
               TripleK`p[2], 
               TripleK`p[3]]) TripleK`p[2][
             Subscript[$CellContext`\[Nu], 1]]) + TripleK`p[2][
           Subscript[Konformal`\[Mu], 1]] (((-2) Log[
               TripleK`p[3]] TripleK`p[1]^6 - 8 Log[
              TripleK`p[2]] TripleK`p[1]^4 TripleK`p[2]^2 + 4 Log[
               TripleK`p[2]] TripleK`p[1]^2 TripleK`p[2]^4 + 6 Log[
               TripleK`p[3]] TripleK`p[1]^2 TripleK`p[2]^4 + 4 Log[
               TripleK`p[2]] TripleK`p[2]^6 - 4 Log[
              TripleK`p[3]] TripleK`p[2]^6 + 4 Log[
               TripleK`p[3]] TripleK`p[1]^4 TripleK`p[3]^2 + 4 Log[
               TripleK`p[2]] TripleK`p[1]^2 TripleK`p[2]^2 TripleK`p[3]^2 - 
            12 Log[
              TripleK`p[3]] TripleK`p[1]^2 TripleK`p[2]^2 TripleK`p[3]^2 - 8 
            Log[
              TripleK`p[2]] TripleK`p[2]^4 TripleK`p[3]^2 + 8 Log[
               TripleK`p[3]] TripleK`p[2]^4 TripleK`p[3]^2 - 2 Log[
              TripleK`p[3]] TripleK`p[1]^2 TripleK`p[3]^4 + 4 Log[
               TripleK`p[2]] TripleK`p[2]^2 TripleK`p[3]^4 - 4 Log[
              TripleK`p[3]] TripleK`p[2]^2 TripleK`p[3]^4 + 2 Log[
               TripleK`p[1]] 
             TripleK`p[1]^2 (TripleK`p[1]^4 - 5 TripleK`p[2]^4 + 
              4 TripleK`p[2]^2 TripleK`p[3]^2 + TripleK`p[3]^4 + 
              TripleK`p[1]^2 (4 TripleK`p[2]^2 - 2 TripleK`p[3]^2)) + (-
               TripleK`p[1]^2 + 4 Log[
                 TripleK`p[1]] TripleK`p[1]^2 - 2 Log[
                TripleK`p[3]] TripleK`p[1]^2 - TripleK`p[2]^2 + 4 Log[
                 TripleK`p[3]] TripleK`p[2]^2 + TripleK`p[3]^2 - 2 Log[
                TripleK`p[3]] TripleK`p[3]^2 - 2 Log[
                TripleK`p[2]] (TripleK`p[1]^2 + 2 TripleK`p[2]^2 - 
               TripleK`p[3]^2)) TripleK`\[Lambda][
               TripleK`p[1], 
               TripleK`p[2], 
               TripleK`p[3]]) TripleK`p[1][
             Subscript[$CellContext`\[Nu], 1]] + 
          2 (3 TripleK`p[1]^2 (TripleK`p[1]^2 - TripleK`p[2]^2 - 
              TripleK`p[3]^2) (2 Log[
                 TripleK`p[1]] TripleK`p[1]^2 - Log[
                TripleK`p[2]] (TripleK`p[1]^2 + TripleK`p[2]^2 - 
               TripleK`p[3]^2) - Log[
                TripleK`p[3]] (TripleK`p[1]^2 - TripleK`p[2]^2 + 
               TripleK`p[3]^2)) - (TripleK`p[1]^2 + Log[
                TripleK`p[2]] (TripleK`p[2]^2 - TripleK`p[3]^2) + Log[
                TripleK`p[3]] (-TripleK`p[2]^2 + TripleK`p[3]^2)) 
            TripleK`\[Lambda][
              TripleK`p[1], 
              TripleK`p[2], 
              TripleK`p[3]]) TripleK`p[2][
             Subscript[$CellContext`\[Nu], 1]]))))}, -1, 1, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.7970740651941757`*^9, 3.7970740788382263`*^9}, 
   3.797077931370906*^9, 3.7970789232547617`*^9, 3.797091286055977*^9, 
   3.7970914730326715`*^9, 3.7970917117813272`*^9, {3.797100704596834*^9, 
   3.7971007244409695`*^9}, 3.7971007992682495`*^9, {3.797174745291287*^9, 
   3.797174764304121*^9}, 3.7971846580849543`*^9, 3.797190268875108*^9, 
   3.798364154734282*^9, 3.7986874497062073`*^9, 
   3.799039341047387*^9},ExpressionUUID->"99ece46f-15a8-48cd-b2d3-\
e9e4a5631e41"]
}, Open  ]],

Cell["For <TJJ> and <TTT> we simply look at specific tensors.", "Text",
 CellChangeTimes->{{3.797174805206181*^9, 3.7971748235182657`*^9}, 
   3.79718617008969*^9},ExpressionUUID->"822117bd-b1bb-48b1-baa9-\
6f43c30af642"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"d4A1TJJ", "=", 
   RowBox[{
    RowBox[{"KEvaluate", "[", 
     RowBox[{"A1TJJ", "/.", 
      RowBox[{"d", "\[Rule]", 
       RowBox[{"4", "+", 
        RowBox[{"2", "u", " ", "\[Epsilon]"}]}]}]}], "]"}], "//", 
    "Normal"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"d4A1TTT", "=", 
   RowBox[{
    RowBox[{"KEvaluate", "[", 
     RowBox[{"A1TTT", "/.", 
      RowBox[{"d", "\[Rule]", 
       RowBox[{"4", "+", 
        RowBox[{"2", "u", " ", "\[Epsilon]"}]}]}]}], "]"}], "//", 
    "Normal"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"d4A2TTT", "=", 
   RowBox[{
    RowBox[{"KEvaluate", "[", 
     RowBox[{"A2TTT", "/.", 
      RowBox[{"d", "\[Rule]", 
       RowBox[{"4", "+", 
        RowBox[{"2", "u", " ", "\[Epsilon]"}]}]}]}], "]"}], "//", 
    "Normal"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7971857166270475`*^9, 3.7971857869631467`*^9}, {
  3.7971860965025864`*^9, 3.797186106909601*^9}, {3.798364173862522*^9, 
  3.7983641787959642`*^9}},ExpressionUUID->"913111a9-d003-4cfc-93ad-\
78bbfb80e507"],

Cell["The primary constant for <TJJ> reads", "Text",
 CellChangeTimes->{{3.797186173084694*^9, 
  3.797186182480707*^9}},ExpressionUUID->"0d92bcff-0e35-4390-b28c-\
c316641428f2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Coefficient", "[", 
       RowBox[{"d4A1TJJ", ",", 
        RowBox[{"NL", "[", 
         RowBox[{
          RowBox[{"p", "[", "1", "]"}], ",", 
          RowBox[{"p", "[", "2", "]"}], ",", 
          RowBox[{"p", "[", "3", "]"}]}], "]"}]}], "]"}], "\[Equal]", 
      RowBox[{"Coefficient", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"KEvaluate", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"A", "[", "1", "]"}], "/.", 
            RowBox[{"PrimarySolutions", "[", "TJJ", "]"}]}], "/.", 
           RowBox[{"suJToI", "[", 
            RowBox[{"4", ",", 
             RowBox[{"{", 
              RowBox[{"4", ",", "3", ",", "3"}], "}"}]}], "]"}]}], "]"}], "//",
          "Normal"}], ",", 
        RowBox[{"NL", "[", 
         RowBox[{
          RowBox[{"p", "[", "1", "]"}], ",", 
          RowBox[{"p", "[", "2", "]"}], ",", 
          RowBox[{"p", "[", "3", "]"}]}], "]"}]}], "]"}]}], ",", 
     RowBox[{"\[Alpha]", "[", "1", "]"}]}], "]"}], "//", "KFullExpand"}], "//",
   "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.797185789754151*^9, 3.797185932814352*^9}, 
   3.797186011388463*^9, {3.7971860861455717`*^9, 3.797186087745574*^9}, {
   3.7983641921590567`*^9, 3.798364217707947*^9}, {3.798364252597847*^9, 
   3.798364270515389*^9}},ExpressionUUID->"1800ee27-7b64-4cd8-a139-\
bb74683407f2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"\[Alpha]", "[", "1", "]"}], "\[Rule]", 
    FractionBox["1", 
     RowBox[{"96", " ", 
      SuperscriptBox["\[Pi]", "2"]}]]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.797185799224164*^9, 3.797185808581177*^9}, {
   3.7971858667652593`*^9, 3.797185889958292*^9}, 3.79718592430734*^9, 
   3.797186033651498*^9, {3.7971860841305685`*^9, 3.7971860880555744`*^9}, 
   3.7971861192056184`*^9, 3.797190279578123*^9, {3.798364188557232*^9, 
   3.7983641942874537`*^9}, {3.7983642487716312`*^9, 3.7983642715253983`*^9}, 
   3.7986874617658873`*^9, 
   3.799039350415545*^9},ExpressionUUID->"45622c62-4e4e-4dea-abb8-\
371be982907f"]
}, Open  ]],

Cell[TextData[{
 "The primary constant ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Alpha]", "1"], " "}], TraditionalForm]],ExpressionUUID->
  "d32ec5ec-40c2-4461-a469-8761d734c43b"],
 "for <TTT> reads"
}], "Text",
 CellChangeTimes->{{3.7971861894467173`*^9, 
  3.797186197032728*^9}},ExpressionUUID->"e9274546-f63c-4227-997d-\
235e34ccc7e9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"time", ",", "sol\[Alpha]1"}], "}"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Coefficient", "[", 
          RowBox[{"d4A1TTT", ",", 
           RowBox[{"NL", "[", 
            RowBox[{
             RowBox[{"p", "[", "1", "]"}], ",", 
             RowBox[{"p", "[", "2", "]"}], ",", 
             RowBox[{"p", "[", "3", "]"}]}], "]"}]}], "]"}], "\[Equal]", 
         RowBox[{"Coefficient", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"KEvaluate", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"A", "[", "1", "]"}], "/.", 
               RowBox[{"PrimarySolutions", "[", "TTT", "]"}]}], "/.", 
              RowBox[{"suJToI", "[", 
               RowBox[{"4", ",", 
                RowBox[{"{", 
                 RowBox[{"4", ",", "4", ",", "4"}], "}"}]}], "]"}]}], "]"}], "//",
             "Normal"}], ",", 
           RowBox[{"NL", "[", 
            RowBox[{
             RowBox[{"p", "[", "1", "]"}], ",", 
             RowBox[{"p", "[", "2", "]"}], ",", 
             RowBox[{"p", "[", "3", "]"}]}], "]"}]}], "]"}]}], ",", 
        RowBox[{"\[Alpha]", "[", "1", "]"}]}], "]"}], "\[LeftDoubleBracket]", 
      "1", "\[RightDoubleBracket]"}], "//", "KFullExpand"}], "//", 
    "FullSimplify"}], "//", "AbsoluteTiming"}]}]], "Input",
 CellChangeTimes->{{3.797186123031624*^9, 3.797186140133648*^9}, {
   3.7971863137858925`*^9, 3.7971863145358934`*^9}, {3.798364278876526*^9, 
   3.798364283677506*^9}, {3.798364319653349*^9, 3.798364326053788*^9}, {
   3.7983647843327713`*^9, 3.7983647906929607`*^9}, 
   3.798687517942066*^9},ExpressionUUID->"271787c2-72bd-41df-b811-\
28ccdfffad8a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"38.795455`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Alpha]", "[", "1", "]"}], "\[Rule]", 
     FractionBox["1", 
      RowBox[{"11520", " ", 
       SuperscriptBox["\[Pi]", "2"]}]]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.7971861447306547`*^9, 3.7971863182018986`*^9, 3.797190283649129*^9, 
   3.79836431698419*^9, 3.798364364164167*^9, {3.798687472621502*^9, 
   3.7986874760656953`*^9}, 3.798687554058112*^9, 
   3.7990393892839117`*^9},ExpressionUUID->"1eff1f69-6cbe-49c0-ac02-\
2c01a4b93fd8"]
}, Open  ]],

Cell[TextData[{
 "The form factor ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["A", "2"], TraditionalForm]],ExpressionUUID->
  "678e9842-f18c-4a79-9fc4-13ce46058b69"],
 " is divergent in 4 dimensions. Using (5.15) of [",
 ButtonBox["1711.09105",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://arxiv.org/pdf/1711.09105.pdf"], None},
  ButtonNote->"https://arxiv.org/pdf/1711.09105.pdf"],
 "] we can read off the ",
 StyleBox["a",
  FontSlant->"Italic"],
 " coefficient from its divergence if we know the central charge. Using (3.5) \
and (3.185) we find"
}], "Text",
 CellChangeTimes->{{3.79718620572474*^9, 3.7971862748688374`*^9}, {
   3.797186564789246*^9, 3.7971866248123302`*^9}, 
   3.7971867025944405`*^9},ExpressionUUID->"358e255e-3fc7-41e3-b088-\
0cdefa88bb92"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"d4cTT", "=", 
  RowBox[{"u", " ", 
   RowBox[{"SeriesCoefficient", "[", 
    RowBox[{
     RowBox[{"cTT", "/.", 
      RowBox[{"d", "\[Rule]", 
       RowBox[{"4", "+", 
        RowBox[{"2", "u", " ", "\[Epsilon]"}]}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Epsilon]", ",", "0", ",", 
       RowBox[{"-", "1"}]}], "}"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"d4c", "=", 
  RowBox[{
   RowBox[{"-", "d4cTT"}], "/", "2"}]}]}], "Input",
 CellChangeTimes->{{3.797186614481316*^9, 3.797186651181368*^9}, {
  3.797186751690509*^9, 
  3.7971867700675354`*^9}},ExpressionUUID->"bc87621d-e7f0-4685-9050-\
0712b97a771a"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox["1", 
   RowBox[{"720", " ", 
    SuperscriptBox["\[Pi]", "2"]}]]}]], "Output",
 CellChangeTimes->{{3.7971866331683426`*^9, 3.797186651461368*^9}, {
   3.7971867540255127`*^9, 3.7971867703225355`*^9}, 3.797190283699129*^9, 
   3.7983643642491302`*^9, 3.798687558471361*^9, 
   3.799039389393141*^9},ExpressionUUID->"6347395c-e5dc-4f57-91c4-\
5a1dc307a16f"],

Cell[BoxData[
 FractionBox["1", 
  RowBox[{"1440", " ", 
   SuperscriptBox["\[Pi]", "2"]}]]], "Output",
 CellChangeTimes->{{3.7971866331683426`*^9, 3.797186651461368*^9}, {
   3.7971867540255127`*^9, 3.7971867703225355`*^9}, 3.797190283699129*^9, 
   3.7983643642491302`*^9, 3.798687558471361*^9, 
   3.7990393893960257`*^9},ExpressionUUID->"1db52851-fa0e-4c77-af45-\
f4bffccd138f"]
}, Open  ]],

Cell[TextData[{
 "The value of the ",
 StyleBox["a",
  FontSlant->"Italic"],
 " coefficient follows."
}], "Text",
 CellChangeTimes->{{3.7971867790585475`*^9, 
  3.797186793891569*^9}},ExpressionUUID->"b257d6fa-d3ce-4342-87ae-\
2d9b4db94e23"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol\[Alpha]2", "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"Coefficient", "[", 
        RowBox[{"d4A2TTT", ",", "\[Epsilon]", ",", 
         RowBox[{"-", "1"}]}], "]"}], "\[Equal]", 
       RowBox[{"Coefficient", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"KDivergence", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"A", "[", "2", "]"}], "/.", 
             RowBox[{"PrimarySolutions", "[", "TTT", "]"}]}], "/.", 
            RowBox[{"suJToI", "[", 
             RowBox[{
              RowBox[{"4", "+", 
               RowBox[{"2", "u", " ", "\[Epsilon]"}]}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"4", "+", 
                 RowBox[{"2", "u", " ", "\[Epsilon]"}]}], ",", 
                RowBox[{"4", "+", 
                 RowBox[{"2", "u", " ", "\[Epsilon]"}]}], ",", 
                RowBox[{"4", "+", 
                 RowBox[{"2", "u", " ", "\[Epsilon]"}]}]}], "}"}]}], "]"}]}], 
           "]"}], "//", "Normal"}], ",", "\[Epsilon]", ",", 
         RowBox[{"-", "1"}]}], "]"}]}], "/.", "sol\[Alpha]1"}], ",", 
     RowBox[{"\[Alpha]", "[", "2", "]"}]}], "]"}], "\[LeftDoubleBracket]", 
   "1", "\[RightDoubleBracket]"}]}]], "Input",
 CellChangeTimes->{{3.797186803457582*^9, 3.7971868528996515`*^9}, {
  3.7971868831486945`*^9, 
  3.7971869505237894`*^9}},ExpressionUUID->"0c72a0c5-223c-4396-b398-\
c1f06fe3e34d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"\[Alpha]", "[", "2", "]"}], "\[Rule]", "0"}], "}"}]], "Output",
 CellChangeTimes->{{3.797186934150766*^9, 3.7971869509237895`*^9}, 
   3.7971902837541294`*^9, 3.79836436435371*^9, 3.798687559608426*^9, 
   3.799039389464136*^9},ExpressionUUID->"3e1397b5-2ce8-4581-b4f5-\
572308cfac33"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"d4a", "=", 
  RowBox[{"-", "d4c"}]}]], "Input",
 CellChangeTimes->{{3.7971869550997953`*^9, 
  3.7971869776038275`*^9}},ExpressionUUID->"f8e7128f-4ee4-4ed6-9448-\
1f10a9373dd6"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox["1", 
   RowBox[{"1440", " ", 
    SuperscriptBox["\[Pi]", "2"]}]]}]], "Output",
 CellChangeTimes->{3.797186977968828*^9, 3.797190283764129*^9, 
  3.798364364414773*^9, 3.7986875601324544`*^9, 
  3.799039389474373*^9},ExpressionUUID->"ce852438-7c85-4d77-8cc8-\
c63aee7a12e6"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Fermions", "Section",
 CellChangeTimes->{{3.7971744769991837`*^9, 
  3.797174478173534*^9}},ExpressionUUID->"1234da5c-d2cb-4daf-a4dc-\
4ad8f362bc61"],

Cell[TextData[{
 "Traces of gamma matrices up to the overall constant ",
 StyleBox["Cd",
  FontSlant->"Italic"],
 ", which is dimension-dependent."
}], "Text",
 CellChangeTimes->{{3.797178409098076*^9, 
  3.797178487624321*^9}},ExpressionUUID->"b0fd9717-98e2-4c19-a380-\
e6baaacef335"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"STensorList", "[", 
    RowBox[{
     RowBox[{"{", "}"}], ",", "sgn_"}], "]"}], ":=", "1"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"STensorList", "[", 
    RowBox[{"\[Mu]s_List", ",", "sgn_"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "n", "}"}], ",", 
     RowBox[{"Sum", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Delta]", "[", 
         RowBox[{
          RowBox[{
          "\[Mu]s", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
          ",", 
          RowBox[{
          "\[Mu]s", "\[LeftDoubleBracket]", "n", "\[RightDoubleBracket]"}]}], 
         "]"}], "*", 
        RowBox[{"sgn", "^", "n"}], "*", 
        RowBox[{"STensorList", "[", 
         RowBox[{
          RowBox[{"Delete", "[", 
           RowBox[{"\[Mu]s", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", "1", "}"}], ",", 
              RowBox[{"{", "n", "}"}]}], "}"}]}], "]"}], ",", "sgn"}], 
         "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"n", ",", "2", ",", 
         RowBox[{"Length", "[", "\[Mu]s", "]"}]}], "}"}]}], "]"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.7971587713882093`*^9, 3.7971590881870832`*^9}, {
  3.797159146357678*^9, 3.797159147075035*^9}, {3.7971593837662573`*^9, 
  3.797159417539793*^9}, {3.797159508207067*^9, 3.7971595089155207`*^9}, {
  3.797178462064431*^9, 
  3.797178462321355*^9}},ExpressionUUID->"687bb8ee-ecc8-43ab-b74b-\
e4b458b4dc4a"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Tr\[Gamma]2", "[", 
    RowBox[{"i_", ",", "j_"}], "]"}], ":=", 
   RowBox[{"Cd", " ", 
    RowBox[{"STensorList", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"i", ",", "j"}], "}"}], ",", 
      RowBox[{"-", "1"}]}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Tr\[Gamma]4", "[", 
    RowBox[{"i_", ",", "j_", ",", "k_", ",", "l_"}], "]"}], ":=", 
   RowBox[{"Cd", " ", 
    RowBox[{"STensorList", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"i", ",", "j", ",", "k", ",", "l"}], "}"}], ",", 
      RowBox[{"-", "1"}]}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Tr\[Gamma]6", "[", 
    RowBox[{"i_", ",", "j_", ",", "k_", ",", "l_", ",", "m_", ",", "n_"}], 
    "]"}], ":=", 
   RowBox[{"Cd", " ", 
    RowBox[{"STensorList", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"i", ",", "j", ",", "k", ",", "l", ",", "m", ",", "n"}], "}"}],
       ",", 
      RowBox[{"-", "1"}]}], "]"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.797160939901121*^9, 3.797160960827763*^9}, {
  3.797178468513174*^9, 3.7971784799052258`*^9}, {3.797187739813905*^9, 
  3.7971877444749117`*^9}, {3.79718871090133*^9, 
  3.797188715647337*^9}},ExpressionUUID->"eb5b5c2a-47e9-46e4-b17f-\
a09a67a9d441"],

Cell[TextData[{
 "We consider here free Dirac field \[Psi] and the following operators:\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["O", "1"], "=", 
    RowBox[{":", "\[Psi]\[Psi]", ":"}]}], TraditionalForm]],ExpressionUUID->
  "6ccaa99a-9652-4551-a7d8-d0a8424d0958"],
 "\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["O", "2"], "=", 
    RowBox[{":", 
     RowBox[{
      OverscriptBox["\[Psi]", "_"], "\[Psi]"}], ":"}]}], TraditionalForm]],
  ExpressionUUID->"42ffd53e-8f27-40b6-bcf4-76a15c5dff9d"],
 "\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["J", "\[Mu]"], "(", "p", ")"}], "=", 
    RowBox[{"\[Integral]", 
     RowBox[{":", 
      RowBox[{
       OverscriptBox["\[Psi]", "_"], 
       SuperscriptBox["\[Gamma]", "\[Mu]"], "\[Psi]"}], ":"}]}]}], 
   TraditionalForm]],ExpressionUUID->"d2f22f41-30f5-4800-8767-ed9a76dbbdc0"],
 "\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["T", "\[Mu]\[Nu]"], "(", "p", ")"}], "=", 
    RowBox[{
     RowBox[{
      SuperscriptBox[
       SubscriptBox["R", "\[Alpha]\[Beta]"], "\[Mu]\[Nu]"], 
      RowBox[{"\[Integral]", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          FractionBox["p", "2"], "-", "k"}], ")"}], "\[Alpha]"]}]}], ":", 
     RowBox[{
      OverscriptBox["\[Psi]", "_"], 
      SuperscriptBox["\[Gamma]", "\[Beta]"], "\[Psi]"}], ":"}]}], 
   TraditionalForm]],ExpressionUUID->"15607dac-2178-4642-afee-bf8d75e4d75f"],
 "\nwhere\n",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     SubscriptBox["R", "\[Alpha]\[Beta]"], "\[Mu]\[Nu]"], "=", 
    RowBox[{
     RowBox[{
      FractionBox["1", "2"], 
      SuperscriptBox[
       SubscriptBox["\[Delta]", "\[Alpha]"], "\[Mu]"], 
      SuperscriptBox[
       SubscriptBox["\[Delta]", "\[Beta]"], "\[Nu]"]}], "+", 
     RowBox[{
      FractionBox["1", "2"], 
      SuperscriptBox[
       SubscriptBox["\[Delta]", "\[Beta]"], "\[Mu]"], 
      SuperscriptBox[
       SubscriptBox["\[Delta]", "\[Alpha]"], "\[Nu]"]}], "-", 
     RowBox[{
      SuperscriptBox["\[Delta]", "\[Mu]\[Nu]"], 
      SubscriptBox["\[Delta]", "\[Alpha]\[Beta]"]}]}]}], TraditionalForm]],
  ExpressionUUID->"3a84bd2d-0c1e-4a7e-9511-1ff6292ff07e"],
 "."
}], "Text",
 CellChangeTimes->{{3.797167036903489*^9, 3.79716724843682*^9}, {
  3.797167278825111*^9, 3.7971673172669163`*^9}, {3.797167355671229*^9, 
  3.797167478801738*^9}, {3.797178576892375*^9, 3.7971786550352*^9}, {
  3.797178742410849*^9, 3.797178831304915*^9}, {3.797178874049851*^9, 
  3.797178877969281*^9}},ExpressionUUID->"030ea303-d33a-4ec9-85d9-\
678d29eaa992"],

Cell[TextData[{
 "The scalar operators ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["O", "1"], TraditionalForm]],ExpressionUUID->
  "541af619-508d-4822-ae27-b03bf486337e"],
 "and ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["O", "2"], TraditionalForm]],ExpressionUUID->
  "875877d7-1367-4bd0-9203-35cc7253c6bb"],
 " both have scaling dimension ",
 Cell[BoxData[
  FormBox[
   RowBox[{"d", "-", "1"}], TraditionalForm]],ExpressionUUID->
  "ba2bd5cc-de98-4c54-b883-426f0f2c872d"],
 ", but they have different ",
 Cell[BoxData[
  FormBox[
   RowBox[{"U", "(", "1", ")"}], TraditionalForm]],ExpressionUUID->
  "d753ba8e-103e-479f-8a92-60533dc8d061"],
 " charges.\nThe current ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["J", "\[Mu]"], TraditionalForm]],ExpressionUUID->
  "38b51ac3-d190-45e0-a4d7-17161aed2145"],
 " is the ",
 Cell[BoxData[
  FormBox[
   RowBox[{"U", "(", "1", ")"}], TraditionalForm]],ExpressionUUID->
  "eeb92070-fe73-49de-9b89-cc89a5f58d44"],
 " conserved current.\n",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["T", "\[Mu]\[Nu]"], TraditionalForm]],ExpressionUUID->
  "46a37315-d794-462b-88a6-e623091558c6"],
 " is the conformal, traceless stress tensor.\nWe will consider parity-even \
sector only."
}], "Text",
 CellChangeTimes->{{3.797167486567953*^9, 3.797167632467157*^9}, {
  3.797178885787015*^9, 
  3.797178932386059*^9}},ExpressionUUID->"64167e18-311c-45de-9d18-\
b6bb1ac870d7"],

Cell["We encode the data presented above in the following terms:", "Text",
 CellChangeTimes->{{3.79716764951968*^9, 
  3.797167661720496*^9}},ExpressionUUID->"c35d9757-6b4b-4108-905e-\
72496d7fd769"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"TIntegral", "[", 
    RowBox[{"n_", ",", "\[Beta]_"}], "]"}], ":=", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"p", "[", "n", "]"}], "[", "\[Beta]", "]"}], "/", "2"}], "-", 
     RowBox[{
      RowBox[{"k", "[", "n", "]"}], "[", "\[Beta]", "]"}]}], ")"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"TStructure", "[", 
    RowBox[{"\[Mu]_", ",", "\[Nu]_", ",", "\[Alpha]_", ",", "\[Beta]_"}], 
    "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"1", "/", "2"}], 
     RowBox[{"\[Delta]", "[", 
      RowBox[{"\[Mu]", ",", "\[Alpha]"}], "]"}], 
     RowBox[{"\[Delta]", "[", 
      RowBox[{"\[Nu]", ",", "\[Beta]"}], "]"}]}], "+", 
    RowBox[{
     RowBox[{"1", "/", "2"}], 
     RowBox[{"\[Delta]", "[", 
      RowBox[{"\[Mu]", ",", "\[Beta]"}], "]"}], 
     RowBox[{"\[Delta]", "[", 
      RowBox[{"\[Nu]", ",", "\[Alpha]"}], "]"}]}], "-", 
    RowBox[{
     RowBox[{"\[Delta]", "[", 
      RowBox[{"\[Mu]", ",", "\[Nu]"}], "]"}], 
     RowBox[{"\[Delta]", "[", 
      RowBox[{"\[Alpha]", ",", "\[Beta]"}], "]"}]}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.781788777229788*^9, 3.7817888305260563`*^9}, {
  3.797070008006778*^9, 3.797070136170947*^9}, {3.797090585849928*^9, 
  3.7970905874250174`*^9}, {3.797091908552582*^9, 3.797091910983721*^9}, {
  3.797159669781296*^9, 3.797159758763626*^9}, {3.797159969903593*^9, 
  3.7971600015153513`*^9}},ExpressionUUID->"c8df1cf4-f855-470e-a80b-\
4ac8f6bcecfe"],

Cell[CellGroupData[{

Cell["2-point functions", "Subsection",
 CellChangeTimes->{{3.7971789516326942`*^9, 
  3.7971789548886547`*^9}},ExpressionUUID->"b11947f7-5f74-4bfb-8596-\
edc239c36f00"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"ToIntOOJJ", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     RowBox[{
      RowBox[{"k", "[", "1", "]"}], "[", "\[Alpha]", "]"}]}], 
    RowBox[{
     RowBox[{"k", "[", "2", "]"}], "[", "\[Beta]", "]"}]}], "/.", 
   "su12"}]}], "\[IndentingNewLine]", 
 RowBox[{"NumOO", "=", 
  RowBox[{"Tr\[Gamma]2", "[", 
   RowBox[{"\[Alpha]", ",", "\[Beta]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"NumJJ", "=", 
  RowBox[{"Tr\[Gamma]4", "[", 
   RowBox[{"\[Mu]", ",", "\[Alpha]", ",", "\[Nu]", ",", "\[Beta]"}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.797071655788742*^9, 3.797071734198779*^9}, {
   3.7970717702629232`*^9, 3.797071771402803*^9}, {3.797072074965684*^9, 
   3.79707208133174*^9}, {3.7970905661077986`*^9, 3.7970906024088745`*^9}, {
   3.7970919783615746`*^9, 3.797091990663278*^9}, {3.797159760604685*^9, 
   3.797159793293117*^9}, {3.7971598255808773`*^9, 3.797159833796771*^9}, 
   3.797159869339053*^9, {3.797160026292611*^9, 3.7971601390782223`*^9}, {
   3.797160376367531*^9, 3.797160377469871*^9}, {3.7971896154186106`*^9, 
   3.7971896155036106`*^9}},ExpressionUUID->"cbe3796d-bda8-4f37-8aee-\
96cec2db83a8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   RowBox[{"k", "[", "\[Alpha]", "]"}]}], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"k", "[", "\[Beta]", "]"}], "-", 
    TemplateBox[{"p","1","\[Beta]"},
     "Subsuperscript"]}], ")"}]}]], "Output",
 CellChangeTimes->{
  3.797071691590569*^9, 3.797071736273909*^9, 3.797071771657205*^9, 
   3.7970720901700487`*^9, 3.797077824899393*^9, 3.7970788877153473`*^9, 
   3.7970905591373997`*^9, 3.797090602972907*^9, 3.797091912849828*^9, 
   3.797091991604332*^9, 3.7971006106504607`*^9, 3.7971598350270643`*^9, {
   3.797160137201062*^9, 3.797160139347003*^9}, 3.797160276167226*^9, 
   3.797160381958267*^9, 3.797178958132794*^9, 3.7971870173608837`*^9, 
   3.797187783368022*^9, 3.797188722134346*^9, 3.7971902837941294`*^9, 
   3.7983644767930202`*^9, 3.798687570575045*^9, 
   3.7990393895594177`*^9},ExpressionUUID->"7896b782-6b62-40ac-a01b-\
fc4698e5f7de"],

Cell[BoxData[
 RowBox[{"Cd", " ", 
  SubscriptBox["\[Delta]", 
   RowBox[{"\[Alpha]", ",", "\[Beta]"}]]}]], "Output",
 CellChangeTimes->{
  3.797071691590569*^9, 3.797071736273909*^9, 3.797071771657205*^9, 
   3.7970720901700487`*^9, 3.797077824899393*^9, 3.7970788877153473`*^9, 
   3.7970905591373997`*^9, 3.797090602972907*^9, 3.797091912849828*^9, 
   3.797091991604332*^9, 3.7971006106504607`*^9, 3.7971598350270643`*^9, {
   3.797160137201062*^9, 3.797160139347003*^9}, 3.797160276167226*^9, 
   3.797160381958267*^9, 3.797178958132794*^9, 3.7971870173608837`*^9, 
   3.797187783368022*^9, 3.797188722134346*^9, 3.7971902837941294`*^9, 
   3.7983644767930202`*^9, 3.798687570575045*^9, 
   3.799039389561854*^9},ExpressionUUID->"28fb0155-6415-4fa9-9979-\
9e74c5c52c7f"],

Cell[BoxData[
 RowBox[{"Cd", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Delta]", 
      RowBox[{"\[Alpha]", ",", "\[Nu]"}]], " ", 
     SubscriptBox["\[Delta]", 
      RowBox[{"\[Beta]", ",", "\[Mu]"}]]}], "+", 
    RowBox[{
     SubscriptBox["\[Delta]", 
      RowBox[{"\[Alpha]", ",", "\[Mu]"}]], " ", 
     SubscriptBox["\[Delta]", 
      RowBox[{"\[Beta]", ",", "\[Nu]"}]]}], "-", 
    RowBox[{
     SubscriptBox["\[Delta]", 
      RowBox[{"\[Alpha]", ",", "\[Beta]"}]], " ", 
     SubscriptBox["\[Delta]", 
      RowBox[{"\[Mu]", ",", "\[Nu]"}]]}]}], ")"}]}]], "Output",
 CellChangeTimes->{
  3.797071691590569*^9, 3.797071736273909*^9, 3.797071771657205*^9, 
   3.7970720901700487`*^9, 3.797077824899393*^9, 3.7970788877153473`*^9, 
   3.7970905591373997`*^9, 3.797090602972907*^9, 3.797091912849828*^9, 
   3.797091991604332*^9, 3.7971006106504607`*^9, 3.7971598350270643`*^9, {
   3.797160137201062*^9, 3.797160139347003*^9}, 3.797160276167226*^9, 
   3.797160381958267*^9, 3.797178958132794*^9, 3.7971870173608837`*^9, 
   3.797187783368022*^9, 3.797188722134346*^9, 3.7971902837941294`*^9, 
   3.7983644767930202`*^9, 3.798687570575045*^9, 
   3.7990393895641108`*^9},ExpressionUUID->"cf336b0b-8a87-42e8-a4a1-\
21de3296b8d1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"ToIntTT", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     RowBox[{
      RowBox[{"k", "[", "1", "]"}], "[", "\[Zeta]", "]"}]}], 
    RowBox[{
     RowBox[{"k", "[", "2", "]"}], "[", "\[Eta]", "]"}], 
    RowBox[{"TIntegral", "[", 
     RowBox[{"1", ",", "\[Beta]"}], "]"}], 
    RowBox[{"TIntegral", "[", 
     RowBox[{"2", ",", "\[Psi]"}], "]"}]}], "/.", 
   "su12"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NumTT", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"TStructure", "[", 
      RowBox[{"\[Mu]", ",", "\[Nu]", ",", "\[Alpha]", ",", "\[Beta]"}], "]"}], 
     RowBox[{"TStructure", "[", 
      RowBox[{"\[Rho]", ",", "\[Sigma]", ",", "\[Gamma]", ",", "\[Psi]"}], 
      "]"}], 
     RowBox[{"Tr\[Gamma]4", "[", 
      RowBox[{"\[Alpha]", ",", "\[Zeta]", ",", "\[Gamma]", ",", "\[Eta]"}], 
      "]"}]}], "//", "Contract"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7971601579982233`*^9, 3.797160235347547*^9}, {
   3.797160497902917*^9, 3.7971605084116573`*^9}, {3.7971605537718287`*^9, 
   3.7971605952759438`*^9}, 
   3.797178963949669*^9},ExpressionUUID->"4ddf309e-457b-4fcc-b5a0-\
2db0689c69e4"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   RowBox[{"k", "[", "\[Zeta]", "]"}]}], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"k", "[", "\[Beta]", "]"}]}], "+", 
    FractionBox[
     TemplateBox[{"p","1","\[Beta]"},
      "Subsuperscript"], "2"]}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"k", "[", "\[Eta]", "]"}], "-", 
    TemplateBox[{"p","1","\[Eta]"},
     "Subsuperscript"]}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"k", "[", "\[Psi]", "]"}]}], "+", 
    FractionBox[
     TemplateBox[{"p","1","\[Psi]"},
      "Subsuperscript"], "2"]}], ")"}]}]], "Output",
 CellChangeTimes->{
  3.797160230749242*^9, 3.797160280722864*^9, 3.7971603829927464`*^9, 
   3.7971605963160477`*^9, {3.797178960185688*^9, 3.7971789642943277`*^9}, 
   3.797187018585885*^9, 3.797187784828024*^9, 3.797188722719347*^9, 
   3.797190283814129*^9, 3.798364478327834*^9, 3.7986875713580885`*^9, 
   3.799039389622777*^9},ExpressionUUID->"a2dfa46d-77bc-4e4a-a109-\
fa62cd62b705"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"iOOJJ", "=", 
   RowBox[{
    RowBox[{"LoopEvaluate", "[", 
     RowBox[{
      RowBox[{"LoopIntegral", "[", 
       RowBox[{"d", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}]}], "]"}], "[", 
      RowBox[{"ToIntOOJJ", ",", "k", ",", 
       RowBox[{"p", "[", "1", "]"}]}], "]"}], "]"}], "//", "FullSimplify"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"iTT", "=", 
   RowBox[{"LoopEvaluate", "[", 
    RowBox[{
     RowBox[{"LoopIntegral", "[", 
      RowBox[{"d", ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1"}], "}"}]}], "]"}], "[", 
     RowBox[{"ToIntTT", ",", "k", ",", 
      RowBox[{"p", "[", "1", "]"}]}], "]"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7971603183948936`*^9, 3.797160397763586*^9}, {
  3.797160625430966*^9, 3.797160625827305*^9}, {3.79717897530727*^9, 
  3.797178978673223*^9}},ExpressionUUID->"53065dcc-6684-4663-9662-\
954ebe82f550"],

Cell["The correlation functions are as follows", "Text",
 CellChangeTimes->{{3.7971790457447844`*^9, 3.7971790532000017`*^9}, {
  3.7971887236313486`*^9, 
  3.797188724276349*^9}},ExpressionUUID->"db57acd8-8915-4a4d-8a36-\
4e8abd9d22f3"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"\[Psi]\[CapitalPsi]\[Psi]\[CapitalPsi]", "=", 
  RowBox[{
   RowBox[{"Contract", "[", 
    RowBox[{"iOOJJ", "*", "NumOO"}], "]"}], "//", 
   "FullSimplify"}]}], "\[IndentingNewLine]", 
 RowBox[{"\[Psi]2\[CapitalPsi]2", "=", 
  RowBox[{
   RowBox[{"2", "\[Psi]\[CapitalPsi]\[Psi]\[CapitalPsi]"}], "//", 
   "FullSimplify"}]}], "\[IndentingNewLine]", 
 RowBox[{"JJ", "=", 
  RowBox[{
   RowBox[{"Contract", "[", 
    RowBox[{"iOOJJ", "*", "NumJJ"}], "]"}], "//", 
   "FullSimplify"}]}], "\[IndentingNewLine]", 
 RowBox[{"TT", "=", 
  RowBox[{
   RowBox[{"Contract", "[", 
    RowBox[{"iTT", "*", "NumTT"}], "]"}], "//", "FullSimplify"}]}]}], "Input",\

 CellChangeTimes->{{3.7971604047246523`*^9, 3.797160435171482*^9}, {
  3.797179020395164*^9, 
  3.7971790439970503`*^9}},ExpressionUUID->"e339f3e8-3a72-44cb-9956-\
3f781069ff7a"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{
    SuperscriptBox["4", 
     RowBox[{"1", "-", "d"}]], " ", "Cd", " ", 
    SuperscriptBox["\[Pi]", 
     RowBox[{
      FractionBox["3", "2"], "-", 
      FractionBox["d", "2"]}]], " ", 
    RowBox[{"Csc", "[", 
     FractionBox[
      RowBox[{"d", " ", "\[Pi]"}], "2"], "]"}], " ", 
    SubsuperscriptBox["p", "1", 
     RowBox[{
      RowBox[{"-", "2"}], "+", "d"}]]}], 
   RowBox[{"Gamma", "[", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "d"}], ")"}]}], "]"}]]}]], "Output",
 CellChangeTimes->{{3.797160414710422*^9, 3.7971604358302937`*^9}, 
   3.79716063457942*^9, 3.7971790578901367`*^9, 3.7971870232118917`*^9, 
   3.79718778911403*^9, 3.797188726796353*^9, 3.7971902869641333`*^9, 
   3.79836448566928*^9, 3.7986875757503376`*^9, 
   3.799039393158352*^9},ExpressionUUID->"f6efffa7-dd3a-4d05-9090-\
8b2d4f589b04"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{
    SuperscriptBox["2", 
     RowBox[{"3", "-", 
      RowBox[{"2", " ", "d"}]}]], " ", "Cd", " ", 
    SuperscriptBox["\[Pi]", 
     RowBox[{
      FractionBox["3", "2"], "-", 
      FractionBox["d", "2"]}]], " ", 
    RowBox[{"Csc", "[", 
     FractionBox[
      RowBox[{"d", " ", "\[Pi]"}], "2"], "]"}], " ", 
    SubsuperscriptBox["p", "1", 
     RowBox[{
      RowBox[{"-", "2"}], "+", "d"}]]}], 
   RowBox[{"Gamma", "[", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "d"}], ")"}]}], "]"}]]}]], "Output",
 CellChangeTimes->{{3.797160414710422*^9, 3.7971604358302937`*^9}, 
   3.79716063457942*^9, 3.7971790578901367`*^9, 3.7971870232118917`*^9, 
   3.79718778911403*^9, 3.797188726796353*^9, 3.7971902869641333`*^9, 
   3.79836448566928*^9, 3.7986875757503376`*^9, 
   3.799039393647822*^9},ExpressionUUID->"9c8943e7-2f49-4500-bd65-\
cf661afb1ea9"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox["2", 
    RowBox[{"1", "-", 
     RowBox[{"2", " ", "d"}]}]], " ", "Cd", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "2"}], "+", "d"}], ")"}], " ", 
   SuperscriptBox["\[Pi]", 
    RowBox[{
     FractionBox["3", "2"], "-", 
     FractionBox["d", "2"]}]], " ", 
   RowBox[{"Csc", "[", 
    FractionBox[
     RowBox[{"d", " ", "\[Pi]"}], "2"], "]"}], " ", 
   SubsuperscriptBox["p", "1", 
    RowBox[{
     RowBox[{"-", "4"}], "+", "d"}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      SubsuperscriptBox["p", "1", "2"], " ", 
      SubscriptBox["\[Delta]", 
       RowBox[{"\[Mu]", ",", "\[Nu]"}]]}], "-", 
     RowBox[{
      TemplateBox[{"p","1","\[Mu]"},
       "Subsuperscript"], " ", 
      TemplateBox[{"p","1","\[Nu]"},
       "Subsuperscript"]}]}], ")"}]}], 
  RowBox[{"Gamma", "[", 
   FractionBox[
    RowBox[{"1", "+", "d"}], "2"], "]"}]]], "Output",
 CellChangeTimes->{{3.797160414710422*^9, 3.7971604358302937`*^9}, 
   3.79716063457942*^9, 3.7971790578901367`*^9, 3.7971870232118917`*^9, 
   3.79718778911403*^9, 3.797188726796353*^9, 3.7971902869641333`*^9, 
   3.79836448566928*^9, 3.7986875757503376`*^9, 
   3.799039395071847*^9},ExpressionUUID->"a19f7069-e2b3-4862-b2a4-\
48c3b275aa8e"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{"Gamma", "[", 
    FractionBox[
     RowBox[{"3", "+", "d"}], "2"], "]"}]], 
  SuperscriptBox["2", 
   RowBox[{
    RowBox[{"-", "3"}], "-", 
    RowBox[{"2", " ", "d"}]}]], " ", "Cd", " ", 
  SuperscriptBox["\[Pi]", 
   RowBox[{
    FractionBox["3", "2"], "-", 
    FractionBox["d", "2"]}]], " ", 
  RowBox[{"Csc", "[", 
   FractionBox[
    RowBox[{"d", " ", "\[Pi]"}], "2"], "]"}], " ", 
  SubsuperscriptBox["p", "1", 
   RowBox[{
    RowBox[{"-", "4"}], "+", "d"}]], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     SubsuperscriptBox["p", "1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "1"}], "+", "d"}], ")"}]}], " ", 
        SubsuperscriptBox["p", "1", "2"], " ", 
        SubscriptBox["\[Delta]", 
         RowBox[{"\[Mu]", ",", "\[Rho]"}]], " ", 
        SubscriptBox["\[Delta]", 
         RowBox[{"\[Nu]", ",", "\[Sigma]"}]]}], "+", 
       RowBox[{"2", " ", 
        SubscriptBox["\[Delta]", 
         RowBox[{"\[Rho]", ",", "\[Sigma]"}]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SubsuperscriptBox["p", "1", "2"], " ", 
           SubscriptBox["\[Delta]", 
            RowBox[{"\[Mu]", ",", "\[Nu]"}]]}], "-", 
          RowBox[{
           TemplateBox[{"p","1","\[Mu]"},
            "Subsuperscript"], " ", 
           TemplateBox[{"p","1","\[Nu]"},
            "Subsuperscript"]}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "d"}], ")"}], " ", 
        SubscriptBox["\[Delta]", 
         RowBox[{"\[Nu]", ",", "\[Sigma]"}]], " ", 
        TemplateBox[{"p","1","\[Mu]"},
         "Subsuperscript"], " ", 
        TemplateBox[{"p","1","\[Rho]"},
         "Subsuperscript"]}], "-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "d"}], ")"}], " ", 
        SubscriptBox["\[Delta]", 
         RowBox[{"\[Mu]", ",", "\[Sigma]"}]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SubsuperscriptBox["p", "1", "2"], " ", 
           SubscriptBox["\[Delta]", 
            RowBox[{"\[Nu]", ",", "\[Rho]"}]]}], "-", 
          RowBox[{
           TemplateBox[{"p","1","\[Nu]"},
            "Subsuperscript"], " ", 
           TemplateBox[{"p","1","\[Rho]"},
            "Subsuperscript"]}]}], ")"}]}]}], ")"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", "d"}], ")"}], " ", 
        SubsuperscriptBox["p", "1", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SubscriptBox["\[Delta]", 
            RowBox[{"\[Nu]", ",", "\[Rho]"}]], " ", 
           TemplateBox[{"p","1","\[Mu]"},
            "Subsuperscript"]}], "+", 
          RowBox[{
           SubscriptBox["\[Delta]", 
            RowBox[{"\[Mu]", ",", "\[Rho]"}]], " ", 
           TemplateBox[{"p","1","\[Nu]"},
            "Subsuperscript"]}]}], ")"}]}], "-", 
       RowBox[{"2", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SubsuperscriptBox["p", "1", "2"], " ", 
           SubscriptBox["\[Delta]", 
            RowBox[{"\[Mu]", ",", "\[Nu]"}]]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "2"}], "+", "d"}], ")"}], " ", 
           TemplateBox[{"p","1","\[Mu]"},
            "Subsuperscript"], " ", 
           TemplateBox[{"p","1","\[Nu]"},
            "Subsuperscript"]}]}], ")"}], " ", 
        TemplateBox[{"p","1","\[Rho]"},
         "Subsuperscript"]}]}], ")"}], " ", 
     TemplateBox[{"p","1","\[Sigma]"},
      "Subsuperscript"]}]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.797160414710422*^9, 3.7971604358302937`*^9}, 
   3.79716063457942*^9, 3.7971790578901367`*^9, 3.7971870232118917`*^9, 
   3.79718778911403*^9, 3.797188726796353*^9, 3.7971902869641333`*^9, 
   3.79836448566928*^9, 3.7986875757503376`*^9, 
   3.799039419213921*^9},ExpressionUUID->"753cbfef-256e-45f2-b241-\
a60b302f9a8f"]
}, Open  ]],

Cell["We can check the basic properties.", "Text",
 CellChangeTimes->{{3.797179064071362*^9, 
  3.79717906984759*^9}},ExpressionUUID->"a446f2f9-75c2-47e5-99b1-\
e4b832ea37d3"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Contract", "[", 
  RowBox[{"JJ", "*", 
   RowBox[{
    RowBox[{"p", "[", "1", "]"}], "[", "\[Mu]", "]"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Contract", "[", 
  RowBox[{"JJ", "*", 
   RowBox[{
    RowBox[{"p", "[", "1", "]"}], "[", "\[Nu]", "]"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Contract", "[", 
  RowBox[{"TT", "*", 
   RowBox[{
    RowBox[{"p", "[", "1", "]"}], "[", "\[Mu]", "]"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Contract", "[", 
  RowBox[{"TT", "*", 
   RowBox[{
    RowBox[{"p", "[", "1", "]"}], "[", "\[Nu]", "]"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Contract", "[", 
  RowBox[{"TT", "*", 
   RowBox[{
    RowBox[{"p", "[", "1", "]"}], "[", "\[Rho]", "]"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Contract", "[", 
  RowBox[{"TT", "*", 
   RowBox[{
    RowBox[{"p", "[", "1", "]"}], "[", "\[Sigma]", "]"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Contract", "[", 
   RowBox[{"TT", ",", "\[Mu]", ",", "\[Nu]"}], "]"}], "//", 
  "FullSimplify"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Contract", "[", 
   RowBox[{"TT", ",", "\[Rho]", ",", "\[Sigma]"}], "]"}], "//", 
  "FullSimplify"}]}], "Input",
 CellChangeTimes->{{3.7971606743957*^9, 
  3.797160689163969*^9}},ExpressionUUID->"0455cc57-87aa-4073-8010-\
f1e637f6ea74"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.797160690006624*^9, 3.7971790910286217`*^9, 
  3.797187049590929*^9, 3.797187809596059*^9, 3.7971887486983833`*^9, 
  3.797190310441167*^9, 3.7983648241714354`*^9, 3.798687599204666*^9, 
  3.799039419308181*^9},ExpressionUUID->"2f0f3138-18c5-47ab-911f-\
3a7c9f67099e"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.797160690006624*^9, 3.7971790910286217`*^9, 
  3.797187049590929*^9, 3.797187809596059*^9, 3.7971887486983833`*^9, 
  3.797190310441167*^9, 3.7983648241714354`*^9, 3.798687599204666*^9, 
  3.7990394193112783`*^9},ExpressionUUID->"e684fc46-1f81-4498-8b17-\
fe24f5469cc1"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.797160690006624*^9, 3.7971790910286217`*^9, 
  3.797187049590929*^9, 3.797187809596059*^9, 3.7971887486983833`*^9, 
  3.797190310441167*^9, 3.7983648241714354`*^9, 3.798687599204666*^9, 
  3.799039419313257*^9},ExpressionUUID->"916ad886-2f16-469c-a91c-\
6d3dd6164308"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.797160690006624*^9, 3.7971790910286217`*^9, 
  3.797187049590929*^9, 3.797187809596059*^9, 3.7971887486983833`*^9, 
  3.797190310441167*^9, 3.7983648241714354`*^9, 3.798687599204666*^9, 
  3.799039419315213*^9},ExpressionUUID->"f606bb7e-b1fc-4f30-a570-\
d4322a5a15e8"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.797160690006624*^9, 3.7971790910286217`*^9, 
  3.797187049590929*^9, 3.797187809596059*^9, 3.7971887486983833`*^9, 
  3.797190310441167*^9, 3.7983648241714354`*^9, 3.798687599204666*^9, 
  3.7990394193171883`*^9},ExpressionUUID->"c95ee12b-8686-4ee7-8742-\
313f31769d4e"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.797160690006624*^9, 3.7971790910286217`*^9, 
  3.797187049590929*^9, 3.797187809596059*^9, 3.7971887486983833`*^9, 
  3.797190310441167*^9, 3.7983648241714354`*^9, 3.798687599204666*^9, 
  3.799039419359078*^9},ExpressionUUID->"ffb6eeeb-4709-442b-a3a8-\
605ec546ce5a"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.797160690006624*^9, 3.7971790910286217`*^9, 
  3.797187049590929*^9, 3.797187809596059*^9, 3.7971887486983833`*^9, 
  3.797190310441167*^9, 3.7983648241714354`*^9, 3.798687599204666*^9, 
  3.79903941936252*^9},ExpressionUUID->"bd7d2d0d-2f1b-4ee0-b1da-74d5813c4d1b"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.797160690006624*^9, 3.7971790910286217`*^9, 
  3.797187049590929*^9, 3.797187809596059*^9, 3.7971887486983833`*^9, 
  3.797190310441167*^9, 3.7983648241714354`*^9, 3.798687599204666*^9, 
  3.7990394193661213`*^9},ExpressionUUID->"a07a6c2a-adcc-40b0-98e0-\
42ad38df9a83"]
}, Open  ]],

Cell["And the 2-point function normalization constants are", "Text",
 CellChangeTimes->{{3.7971790900393953`*^9, 
  3.7971790984568644`*^9}},ExpressionUUID->"aa710b53-34cf-4d26-bdbf-\
059e17531c15"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"c\[Psi]\[CapitalPsi]\[Psi]\[CapitalPsi]", "=", 
  RowBox[{
   RowBox[{"\[Psi]\[CapitalPsi]\[Psi]\[CapitalPsi]", "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"p", "[", "1", "]"}], "^", 
       RowBox[{"(", 
        RowBox[{"d", "-", "2"}], ")"}]}], "\[Rule]", "1"}], "}"}]}], "//", 
   "FullSimplify"}]}], "\[IndentingNewLine]", 
 RowBox[{"c\[Psi]2\[CapitalPsi]2", "=", 
  RowBox[{
   RowBox[{"\[Psi]2\[CapitalPsi]2", "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"p", "[", "1", "]"}], "^", 
       RowBox[{"(", 
        RowBox[{"d", "-", "2"}], ")"}]}], "\[Rule]", "1"}], "}"}]}], "//", 
   "FullSimplify"}]}], "\[IndentingNewLine]", 
 RowBox[{"cJJ", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Coefficient", "[", 
     RowBox[{"JJ", ",", 
      RowBox[{"\[Delta]", "[", 
       RowBox[{"\[Mu]", ",", "\[Nu]"}], "]"}]}], "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"p", "[", "1", "]"}], "^", 
       RowBox[{"(", 
        RowBox[{"d", "-", "2"}], ")"}]}], "\[Rule]", "1"}], "}"}]}], "//", 
   "FullSimplify"}]}], "\[IndentingNewLine]", 
 RowBox[{"cTT", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"2", 
     RowBox[{"Coefficient", "[", 
      RowBox[{"TT", ",", 
       RowBox[{
        RowBox[{"\[Delta]", "[", 
         RowBox[{"\[Mu]", ",", "\[Rho]"}], "]"}], 
        RowBox[{"\[Delta]", "[", 
         RowBox[{"\[Nu]", ",", "\[Sigma]"}], "]"}]}]}], "]"}]}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"p", "[", "1", "]"}], "^", "d"}], "\[Rule]", "1"}], "}"}]}], "//",
    "FullSimplify"}]}]}], "Input",
 CellChangeTimes->{{3.797092368317877*^9, 3.7970924334596024`*^9}, {
  3.797092694025506*^9, 3.797092772756009*^9}, {3.797160698196783*^9, 
  3.797160715624385*^9}, {3.797179100115909*^9, 3.797179108682453*^9}, {
  3.7971894870244303`*^9, 3.7971895169774723`*^9}, {3.797189580001561*^9, 
  3.7971895831365657`*^9}},ExpressionUUID->"3bb40c05-8983-4742-ad65-\
ccf00aab2c52"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{
    SuperscriptBox["4", 
     RowBox[{"1", "-", "d"}]], " ", "Cd", " ", 
    SuperscriptBox["\[Pi]", 
     RowBox[{
      FractionBox["3", "2"], "-", 
      FractionBox["d", "2"]}]], " ", 
    RowBox[{"Csc", "[", 
     FractionBox[
      RowBox[{"d", " ", "\[Pi]"}], "2"], "]"}]}], 
   RowBox[{"Gamma", "[", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "d"}], ")"}]}], "]"}]]}]], "Output",
 CellChangeTimes->{{3.797092384849822*^9, 3.7970924220919523`*^9}, {
   3.7970927090333643`*^9, 3.797092773192034*^9}, 3.7971006347178373`*^9, {
   3.797160711446144*^9, 3.797160716064618*^9}, 3.797179110928671*^9, 
   3.797187049950929*^9, 3.797187809891059*^9, 3.797188749028384*^9, 
   3.7971895183674746`*^9, 3.797189583846566*^9, 3.7971903107511673`*^9, 
   3.7983648307969313`*^9, 3.798687599555686*^9, 
   3.799039419654931*^9},ExpressionUUID->"ea3b9174-1760-4760-87e8-\
94ce8666f5a3"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{
    SuperscriptBox["2", 
     RowBox[{"3", "-", 
      RowBox[{"2", " ", "d"}]}]], " ", "Cd", " ", 
    SuperscriptBox["\[Pi]", 
     RowBox[{
      FractionBox["3", "2"], "-", 
      FractionBox["d", "2"]}]], " ", 
    RowBox[{"Csc", "[", 
     FractionBox[
      RowBox[{"d", " ", "\[Pi]"}], "2"], "]"}]}], 
   RowBox[{"Gamma", "[", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", "d"}], ")"}]}], "]"}]]}]], "Output",
 CellChangeTimes->{{3.797092384849822*^9, 3.7970924220919523`*^9}, {
   3.7970927090333643`*^9, 3.797092773192034*^9}, 3.7971006347178373`*^9, {
   3.797160711446144*^9, 3.797160716064618*^9}, 3.797179110928671*^9, 
   3.797187049950929*^9, 3.797187809891059*^9, 3.797188749028384*^9, 
   3.7971895183674746`*^9, 3.797189583846566*^9, 3.7971903107511673`*^9, 
   3.7983648307969313`*^9, 3.798687599555686*^9, 
   3.799039419982379*^9},ExpressionUUID->"8769792b-a4fb-4339-ac75-\
1c1e77893e69"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox["2", 
    RowBox[{"1", "-", 
     RowBox[{"2", " ", "d"}]}]], " ", "Cd", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "2"}], "+", "d"}], ")"}], " ", 
   SuperscriptBox["\[Pi]", 
    RowBox[{
     FractionBox["3", "2"], "-", 
     FractionBox["d", "2"]}]], " ", 
   RowBox[{"Csc", "[", 
    FractionBox[
     RowBox[{"d", " ", "\[Pi]"}], "2"], "]"}]}], 
  RowBox[{"Gamma", "[", 
   FractionBox[
    RowBox[{"1", "+", "d"}], "2"], "]"}]]], "Output",
 CellChangeTimes->{{3.797092384849822*^9, 3.7970924220919523`*^9}, {
   3.7970927090333643`*^9, 3.797092773192034*^9}, 3.7971006347178373`*^9, {
   3.797160711446144*^9, 3.797160716064618*^9}, 3.797179110928671*^9, 
   3.797187049950929*^9, 3.797187809891059*^9, 3.797188749028384*^9, 
   3.7971895183674746`*^9, 3.797189583846566*^9, 3.7971903107511673`*^9, 
   3.7983648307969313`*^9, 3.798687599555686*^9, 
   3.7990394204698*^9},ExpressionUUID->"5f4f6906-4400-44bb-b82c-1696b43bfb65"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{
    SuperscriptBox["2", 
     RowBox[{
      RowBox[{"-", "2"}], " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", "d"}], ")"}]}]], " ", "Cd", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", "d"}], ")"}], " ", 
    SuperscriptBox["\[Pi]", 
     RowBox[{
      FractionBox["3", "2"], "-", 
      FractionBox["d", "2"]}]], " ", 
    RowBox[{"Csc", "[", 
     FractionBox[
      RowBox[{"d", " ", "\[Pi]"}], "2"], "]"}]}], 
   RowBox[{"Gamma", "[", 
    FractionBox[
     RowBox[{"3", "+", "d"}], "2"], "]"}]]}]], "Output",
 CellChangeTimes->{{3.797092384849822*^9, 3.7970924220919523`*^9}, {
   3.7970927090333643`*^9, 3.797092773192034*^9}, 3.7971006347178373`*^9, {
   3.797160711446144*^9, 3.797160716064618*^9}, 3.797179110928671*^9, 
   3.797187049950929*^9, 3.797187809891059*^9, 3.797188749028384*^9, 
   3.7971895183674746`*^9, 3.797189583846566*^9, 3.7971903107511673`*^9, 
   3.7983648307969313`*^9, 3.798687599555686*^9, 
   3.799039421049885*^9},ExpressionUUID->"fb9ade2b-dc9a-41aa-b272-\
420b7727e7ba"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"{", 
   RowBox[{
   "c\[Psi]\[CapitalPsi]\[Psi]\[CapitalPsi]", ",", "c\[Psi]2\[CapitalPsi]2", 
    ",", "cJJ", ",", "cTT"}], "}"}], "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"d", "\[Rule]", "3"}], ",", 
    RowBox[{"Cd", "\[Rule]", "2"}]}], "}"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Series", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "c\[Psi]\[CapitalPsi]\[Psi]\[CapitalPsi]", ",", 
        "c\[Psi]2\[CapitalPsi]2", ",", "cJJ", ",", "cTT"}], "}"}], "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"d", "\[Rule]", 
         RowBox[{"4", "+", 
          RowBox[{"2", "\[Epsilon]"}]}]}], ",", 
        RowBox[{"Cd", "\[Rule]", "4"}]}], "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Epsilon]", ",", "0", ",", "0"}], "}"}]}], "]"}], "//", 
   "PolyGammaToHarmonic"}], "//", "Simplify"}]}], "Input",
 CellChangeTimes->{{3.7971791171883297`*^9, 3.797179176872732*^9}, {
  3.798364837229581*^9, 
  3.798364840419067*^9}},ExpressionUUID->"53502735-c2e0-4625-ba91-\
3185e08ae529"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox["1", "8"], ",", 
   FractionBox["1", "4"], ",", 
   RowBox[{"-", 
    FractionBox["1", "16"]}], ",", 
   FractionBox["1", "128"]}], "}"}]], "Output",
 CellChangeTimes->{{3.797179130853054*^9, 3.7971791776811447`*^9}, 
   3.797187051185931*^9, 3.7971878108410606`*^9, 3.7971887502433853`*^9, 
   3.7971895292134895`*^9, 3.797189587391571*^9, 3.7971903119811687`*^9, {
   3.798364832258102*^9, 3.798364841064082*^9}, 3.798687600804757*^9, 
   3.7990394211176863`*^9},ExpressionUUID->"9c2c1c3e-f75d-40cd-9621-\
191fcef28f9f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   InterpretationBox[
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", 
       RowBox[{"8", " ", 
        SuperscriptBox["\[Pi]", "2"], " ", "\[Epsilon]"}]]}], "+", 
     FractionBox[
      RowBox[{"2", "-", "EulerGamma", "+", 
       RowBox[{"Log", "[", 
        RowBox[{"4", " ", "\[Pi]"}], "]"}]}], 
      RowBox[{"8", " ", 
       SuperscriptBox["\[Pi]", "2"]}]], "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", "\[Epsilon]", "]"}], "1"],
      SeriesData[TripleK`\[Epsilon], 0, {}, -1, 1, 1],
      Editable->False]}],
    SeriesData[
    TripleK`\[Epsilon], 0, {
     Rational[-1, 8] Pi^(-2), Rational[1, 8] 
      Pi^(-2) (2 - EulerGamma + Log[4 Pi])}, -1, 1, 1],
    Editable->False], ",", 
   InterpretationBox[
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", 
       RowBox[{"4", " ", 
        SuperscriptBox["\[Pi]", "2"], " ", "\[Epsilon]"}]]}], "+", 
     FractionBox[
      RowBox[{"2", "-", "EulerGamma", "+", 
       RowBox[{"Log", "[", 
        RowBox[{"4", " ", "\[Pi]"}], "]"}]}], 
      RowBox[{"4", " ", 
       SuperscriptBox["\[Pi]", "2"]}]], "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", "\[Epsilon]", "]"}], "1"],
      SeriesData[TripleK`\[Epsilon], 0, {}, -1, 1, 1],
      Editable->False]}],
    SeriesData[
    TripleK`\[Epsilon], 0, {
     Rational[-1, 4] Pi^(-2), Rational[1, 4] 
      Pi^(-2) (2 - EulerGamma + Log[4 Pi])}, -1, 1, 1],
    Editable->False], ",", 
   InterpretationBox[
    RowBox[{
     FractionBox["1", 
      RowBox[{"12", " ", 
       SuperscriptBox["\[Pi]", "2"], " ", "\[Epsilon]"}]], "-", 
     FractionBox[
      RowBox[{"5", "-", 
       RowBox[{"3", " ", "EulerGamma"}], "+", 
       RowBox[{"Log", "[", "64", "]"}], "+", 
       RowBox[{"3", " ", 
        RowBox[{"Log", "[", "\[Pi]", "]"}]}]}], 
      RowBox[{"36", " ", 
       SuperscriptBox["\[Pi]", "2"]}]], "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", "\[Epsilon]", "]"}], "1"],
      SeriesData[TripleK`\[Epsilon], 0, {}, -1, 1, 1],
      Editable->False]}],
    SeriesData[
    TripleK`\[Epsilon], 0, {
     Rational[1, 12] Pi^(-2), Rational[-1, 36] 
      Pi^(-2) (5 - 3 EulerGamma + Log[64] + 3 Log[Pi])}, -1, 1, 1],
    Editable->False], ",", 
   InterpretationBox[
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", 
       RowBox[{"160", " ", 
        SuperscriptBox["\[Pi]", "2"], " ", "\[Epsilon]"}]]}], "+", 
     FractionBox[
      RowBox[{"12", "-", 
       RowBox[{"5", " ", "EulerGamma"}], "+", 
       RowBox[{"Log", "[", "1024", "]"}], "+", 
       RowBox[{"5", " ", 
        RowBox[{"Log", "[", "\[Pi]", "]"}]}]}], 
      RowBox[{"800", " ", 
       SuperscriptBox["\[Pi]", "2"]}]], "+", 
     InterpretationBox[
      SuperscriptBox[
       RowBox[{"O", "[", "\[Epsilon]", "]"}], "1"],
      SeriesData[TripleK`\[Epsilon], 0, {}, -1, 1, 1],
      Editable->False]}],
    SeriesData[
    TripleK`\[Epsilon], 0, {
     Rational[-1, 160] Pi^(-2), Rational[1, 800] 
      Pi^(-2) (12 - 5 EulerGamma + Log[1024] + 5 Log[Pi])}, -1, 1, 1],
    Editable->False]}], "}"}]], "Output",
 CellChangeTimes->{{3.797179130853054*^9, 3.7971791776811447`*^9}, 
   3.797187051185931*^9, 3.7971878108410606`*^9, 3.7971887502433853`*^9, 
   3.7971895292134895`*^9, 3.797189587391571*^9, 3.7971903119811687`*^9, {
   3.798364832258102*^9, 3.798364841064082*^9}, 3.798687600804757*^9, 
   3.799039421187235*^9},ExpressionUUID->"04c3493f-a47f-42ec-bf06-\
c215079b97c1"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3-point functions", "Subsection",
 CellChangeTimes->{{3.797179221400581*^9, 
  3.797179223777419*^9}},ExpressionUUID->"aa07efe2-f97e-46f9-aa34-\
f3083c3d4cdf"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"ToIntNumJOO", "=", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"2", 
     RowBox[{
      RowBox[{"k", "[", "1", "]"}], "[", "\[Zeta]", "]"}], 
     RowBox[{
      RowBox[{"k", "[", "2", "]"}], "[", "\[Eta]", "]"}], 
     RowBox[{
      RowBox[{"k", "[", "3", "]"}], "[", "\[Theta]", "]"}]}], "/.", "su123"}],
    ")"}]}], "\[IndentingNewLine]", 
 RowBox[{"NumJOO", "=", 
  RowBox[{"Tr\[Gamma]4", "[", 
   RowBox[{
    SubscriptBox["\[Mu]", "1"], ",", "\[Zeta]", ",", "\[Eta]", ",", 
    "\[Theta]"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.7971608101890497`*^9, 3.79716087978785*^9}, {
   3.797160932123564*^9, 3.797160987444626*^9}, {3.7971610471799*^9, 
   3.797161091907856*^9}, {3.7971611423562613`*^9, 3.797161152084567*^9}, {
   3.797161990473475*^9, 3.797162010589141*^9}, 3.797163604313119*^9, {
   3.797187132828046*^9, 3.7971871332430468`*^9}, {3.7971896273356276`*^9, 
   3.797189627430628*^9}},ExpressionUUID->"576f97f8-73f6-4a98-85f3-\
5bc1971eebc0"],

Cell[BoxData[
 RowBox[{"2", " ", 
  RowBox[{"k", "[", "\[Zeta]", "]"}], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"k", "[", "\[Theta]", "]"}], "-", 
    TemplateBox[{"p","1","\[Theta]"},
     "Subsuperscript"]}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"k", "[", "\[Eta]", "]"}], "+", 
    TemplateBox[{"p","2","\[Eta]"},
     "Subsuperscript"]}], ")"}]}]], "Output",
 CellChangeTimes->{3.7971614293036623`*^9, 3.797162011127221*^9, 
  3.797163607014941*^9, 3.7971792272727118`*^9, 3.7971870512759314`*^9, 
  3.797187134959049*^9, 3.797187810931061*^9, 3.7971887503033857`*^9, 
  3.797189637222642*^9, 3.7971903120411687`*^9, 3.79836484776602*^9, 
  3.7986876009277644`*^9, 
  3.799039421200736*^9},ExpressionUUID->"0ae73ed7-b057-4d3b-a8eb-\
a53f56cc25af"],

Cell[BoxData[
 RowBox[{"Cd", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Delta]", 
      RowBox[{"\[Zeta]", ",", 
       SubscriptBox["\[Mu]", "1"]}]], " ", 
     SubscriptBox["\[Delta]", 
      RowBox[{"\[Eta]", ",", "\[Theta]"}]]}], "-", 
    RowBox[{
     SubscriptBox["\[Delta]", 
      RowBox[{"\[Zeta]", ",", "\[Theta]"}]], " ", 
     SubscriptBox["\[Delta]", 
      RowBox[{"\[Eta]", ",", 
       SubscriptBox["\[Mu]", "1"]}]]}], "+", 
    RowBox[{
     SubscriptBox["\[Delta]", 
      RowBox[{"\[Zeta]", ",", "\[Eta]"}]], " ", 
     SubscriptBox["\[Delta]", 
      RowBox[{"\[Theta]", ",", 
       SubscriptBox["\[Mu]", "1"]}]]}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.7971614293036623`*^9, 3.797162011127221*^9, 
  3.797163607014941*^9, 3.7971792272727118`*^9, 3.7971870512759314`*^9, 
  3.797187134959049*^9, 3.797187810931061*^9, 3.7971887503033857`*^9, 
  3.797189637222642*^9, 3.7971903120411687`*^9, 3.79836484776602*^9, 
  3.7986876009277644`*^9, 
  3.79903942120497*^9},ExpressionUUID->"561b87c6-7f44-4ed5-b2f8-181988845948"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"ToIntNumTOO", "=", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"2", 
     RowBox[{
      RowBox[{"k", "[", "1", "]"}], "[", "\[Zeta]", "]"}], 
     RowBox[{
      RowBox[{"k", "[", "2", "]"}], "[", "\[Eta]", "]"}], 
     RowBox[{
      RowBox[{"k", "[", "3", "]"}], "[", "\[Theta]", "]"}], 
     RowBox[{"TIntegral", "[", 
      RowBox[{"1", ",", "\[Beta]"}], "]"}]}], "/.", "su123"}], 
   ")"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NumTOO", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"TStructure", "[", 
      RowBox[{
       SubscriptBox["\[Mu]", "1"], ",", 
       SubscriptBox["\[Nu]", "1"], ",", "\[Alpha]", ",", "\[Beta]"}], "]"}], 
     RowBox[{"Tr\[Gamma]4", "[", 
      RowBox[{"\[Alpha]", ",", "\[Zeta]", ",", "\[Eta]", ",", "\[Theta]"}], 
      "]"}]}], "//", "Contract"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NumTJJ", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"TStructure", "[", 
       RowBox[{
        SubscriptBox["\[Mu]", "1"], ",", 
        SubscriptBox["\[Nu]", "1"], ",", "\[Alpha]", ",", "\[Beta]"}], "]"}], 
      
      RowBox[{"Tr\[Gamma]6", "[", 
       RowBox[{"\[Alpha]", ",", "\[Zeta]", ",", 
        SubscriptBox["\[Mu]", "2"], ",", "\[Eta]", ",", 
        SubscriptBox["\[Mu]", "3"], ",", "\[Theta]"}], "]"}]}], "//", 
     "Contract"}], "//", "Simplify"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7971610960120087`*^9, 3.797161096524104*^9}, {
   3.797161134367077*^9, 3.797161210987865*^9}, {3.7971612459240313`*^9, 
   3.797161323076119*^9}, {3.7971621000653763`*^9, 3.797162102333172*^9}, {
   3.797163073625968*^9, 3.797163074175014*^9}, {3.797163619528707*^9, 
   3.7971636273264437`*^9}, {3.7971636618304653`*^9, 3.797163683373851*^9}, {
   3.7971638090258512`*^9, 3.797163817720954*^9}, {3.797164135555484*^9, 
   3.797164135702528*^9}, {3.797164271009348*^9, 3.797164271230394*^9}, {
   3.797179259646551*^9, 3.7971792632657757`*^9}, 3.7971871365540514`*^9, 
   3.7971878523671193`*^9, {3.797189639518645*^9, 
   3.7971896396136446`*^9}},ExpressionUUID->"3f9501c4-2cfe-4bb8-a5d2-\
d56627c01041"],

Cell[BoxData[
 RowBox[{"2", " ", 
  RowBox[{"k", "[", "\[Zeta]", "]"}], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"k", "[", "\[Beta]", "]"}]}], "+", 
    FractionBox[
     TemplateBox[{"p","1","\[Beta]"},
      "Subsuperscript"], "2"]}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"k", "[", "\[Theta]", "]"}], "-", 
    TemplateBox[{"p","1","\[Theta]"},
     "Subsuperscript"]}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"k", "[", "\[Eta]", "]"}], "+", 
    TemplateBox[{"p","2","\[Eta]"},
     "Subsuperscript"]}], ")"}]}]], "Output",
 CellChangeTimes->{
  3.7971614328798943`*^9, 3.7971621034521217`*^9, 3.797163075432712*^9, 
   3.7971631564835033`*^9, {3.797163670426364*^9, 3.79716370766175*^9}, {
   3.797163812017961*^9, 3.797163818043311*^9}, 3.797164136533511*^9, 
   3.797164271825247*^9, 3.7971792286091547`*^9, 3.797179264273987*^9, 
   3.7971870513259315`*^9, 3.7971871370240517`*^9, 3.797187810986061*^9, 
   3.7971887503433857`*^9, 3.7971896401186457`*^9, 3.7971903120561686`*^9, 
   3.7983648490120897`*^9, 3.798687600986768*^9, 
   3.7990394212677517`*^9},ExpressionUUID->"ef7a25f8-b687-4fa3-bb3f-\
af14dca11695"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"ToIntNumTTT", "=", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"2", 
     RowBox[{
      RowBox[{"k", "[", "1", "]"}], "[", "\[Zeta]", "]"}], 
     RowBox[{
      RowBox[{"k", "[", "2", "]"}], "[", "\[Eta]", "]"}], 
     RowBox[{
      RowBox[{"k", "[", "3", "]"}], "[", "\[Theta]", "]"}], 
     RowBox[{"TIntegral", "[", 
      RowBox[{"1", ",", 
       SubscriptBox["\[Beta]", "1"]}], "]"}], 
     RowBox[{"TIntegral", "[", 
      RowBox[{"2", ",", 
       SubscriptBox["\[Beta]", "2"]}], "]"}], 
     RowBox[{"TIntegral", "[", 
      RowBox[{"3", ",", 
       SubscriptBox["\[Beta]", "3"]}], "]"}]}], "/.", "su123"}], 
   ")"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"NumTTT", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"TStructure", "[", 
      RowBox[{
       SubscriptBox["\[Mu]", "1"], ",", 
       SubscriptBox["\[Nu]", "1"], ",", 
       SubscriptBox["\[Alpha]", "1"], ",", 
       SubscriptBox["\[Beta]", "1"]}], "]"}], 
     RowBox[{"TStructure", "[", 
      RowBox[{
       SubscriptBox["\[Mu]", "2"], ",", 
       SubscriptBox["\[Nu]", "2"], ",", 
       SubscriptBox["\[Alpha]", "2"], ",", 
       SubscriptBox["\[Beta]", "2"]}], "]"}], 
     RowBox[{"TStructure", "[", 
      RowBox[{
       SubscriptBox["\[Mu]", "3"], ",", 
       SubscriptBox["\[Nu]", "3"], ",", 
       SubscriptBox["\[Alpha]", "3"], ",", 
       SubscriptBox["\[Beta]", "3"]}], "]"}], 
     RowBox[{"Tr\[Gamma]6", "[", 
      RowBox[{
       SubscriptBox["\[Alpha]", "1"], ",", "\[Zeta]", ",", 
       SubscriptBox["\[Alpha]", "2"], ",", "\[Eta]", ",", 
       SubscriptBox["\[Alpha]", "3"], ",", "\[Theta]"}], "]"}]}], "//", 
    "Contract"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.797161276814567*^9, 3.797161279603999*^9}, {
   3.7971613298117943`*^9, 3.797161425709338*^9}, {3.797162107902561*^9, 
   3.797162109390132*^9}, 3.797187138954055*^9, {3.797187978585297*^9, 
   3.797188004179333*^9}, {3.7971896421386485`*^9, 
   3.7971896422486486`*^9}},ExpressionUUID->"8c43e0d7-ac97-4f82-ab8c-\
9c3d19e1b798"],

Cell[BoxData[
 RowBox[{"2", " ", 
  RowBox[{"k", "[", "\[Zeta]", "]"}], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"k", "[", "\[Theta]", "]"}], "-", 
    TemplateBox[{"p","1","\[Theta]"},
     "Subsuperscript"]}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"k", "[", 
      SubscriptBox["\[Beta]", "1"], "]"}]}], "+", 
    FractionBox[
     TemplateBox[{"p","1",SubscriptBox["\[Beta]", "1"]},
      "Subsuperscript"], "2"]}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"k", "[", "\[Eta]", "]"}], "+", 
    TemplateBox[{"p","2","\[Eta]"},
     "Subsuperscript"]}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"k", "[", 
      SubscriptBox["\[Beta]", "2"], "]"}]}], "-", 
    FractionBox[
     TemplateBox[{"p","2",SubscriptBox["\[Beta]", "2"]},
      "Subsuperscript"], "2"]}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"k", "[", 
      SubscriptBox["\[Beta]", "3"], "]"}]}], "+", 
    TemplateBox[{"p","1",SubscriptBox["\[Beta]", "3"]},
     "Subsuperscript"], "+", 
    RowBox[{
     FractionBox["1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", 
        TemplateBox[{"p","1",SubscriptBox["\[Beta]", "3"]},
         "Subsuperscript"]}], "-", 
       TemplateBox[{"p","2",SubscriptBox["\[Beta]", "3"]},
        "Subsuperscript"]}], ")"}]}]}], ")"}]}]], "Output",
 CellChangeTimes->{
  3.797161435653734*^9, 3.797162109841811*^9, 3.7971792352332706`*^9, 
   3.797179265235423*^9, 3.7971870520909324`*^9, 3.7971871396200557`*^9, 
   3.7971878110510607`*^9, {3.797187983556304*^9, 3.797188005159334*^9}, 
   3.797188750408386*^9, 3.7971896435886507`*^9, 3.79719031276617*^9, 
   3.798364850818049*^9, 3.798687601687808*^9, 
   3.799039422207986*^9},ExpressionUUID->"c9eef7da-9fe7-48e1-af29-\
ef47f1f8bed9"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ToJOO", "=", 
   RowBox[{"LoopToK", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"LoopIntegral", "[", 
       RowBox[{"d", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], "]"}], "[", 
      RowBox[{"ToIntNumJOO", ",", "k"}], "]"}], ",", " ", 
     RowBox[{"Recursive", "\[Rule]", "False"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"iJOO", "=", 
   RowBox[{
    RowBox[{"ToJOO", "*", "NumJOO"}], "//", "Contract"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7971620219114237`*^9, 3.797162035156342*^9}, 
   3.79717929029204*^9, {3.797187140625057*^9, 3.7971872198311687`*^9}, {
   3.798364975371353*^9, 
   3.798364986802862*^9}},ExpressionUUID->"0c7513bc-3f20-4017-8647-\
8da46d356e23"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ToTOO", "=", 
   RowBox[{"LoopToK", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"LoopIntegral", "[", 
       RowBox[{"d", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], "]"}], "[", 
      RowBox[{"ToIntNumTOO", ",", "k"}], "]"}], ",", 
     RowBox[{"Recursive", "\[Rule]", "False"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ToTJJ", "=", "ToTOO"}], ";"}]}], "Input",
 CellChangeTimes->{{3.797162116890567*^9, 3.797162119879322*^9}, 
   3.797164224313099*^9, {3.7971872218471713`*^9, 3.7971872350541897`*^9}, {
   3.798364978331026*^9, 
   3.7983649914279013`*^9}},ExpressionUUID->"de9a61f6-25ed-4650-b6ab-\
77ed1a0439dd"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"iTOO", "=", 
   RowBox[{
    RowBox[{"ToTOO", "*", "NumTOO"}], "//", "Contract"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"iTJJ", "=", 
   RowBox[{
    RowBox[{"ToTJJ", "*", "NumTJJ"}], "//", "Contract"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.79716212578866*^9, 3.797162145348534*^9}, {
  3.797163164271323*^9, 3.797163174557364*^9}, {3.7971872403751974`*^9, 
  3.7971872453862047`*^9}},ExpressionUUID->"78691d57-0796-4c32-8e21-\
11c680f52b8e"],

Cell["May take a while.", "Text",
 CellChangeTimes->{{3.797187519533591*^9, 3.797187521783594*^9}, {
  3.7971876657627993`*^9, 
  3.797187667747802*^9}},ExpressionUUID->"7e502ce2-fc49-4c7a-930a-\
a77f83d606ec"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"time", ",", "ToTTT"}], "}"}], "=", 
   RowBox[{
    RowBox[{"LoopToK", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"LoopIntegral", "[", 
        RowBox[{"d", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], "]"}], "[", 
       RowBox[{"ToIntNumTTT", ",", "k"}], "]"}], ",", " ", 
      RowBox[{"Recursive", "\[Rule]", "False"}]}], "]"}], "//", 
    "AbsoluteTiming"}]}], 
  ";"}], "\[IndentingNewLine]", "time", "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"time", ",", " ", "ToTTTs"}], "}"}], "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"ToTTT", "*", 
       RowBox[{"Tr\[Gamma]6", "[", 
        RowBox[{
         SubscriptBox["\[Alpha]", "1"], ",", "\[Zeta]", ",", 
         SubscriptBox["\[Alpha]", "2"], ",", "\[Eta]", ",", 
         SubscriptBox["\[Alpha]", "3"], ",", "\[Theta]"}], "]"}]}], "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Alpha]", "\[Rule]", "\[Mu]"}], ",", 
        RowBox[{"\[Beta]", "\[Rule]", "\[Nu]"}]}], "}"}]}], "//", 
     "Contract"}], "//", "AbsoluteTiming"}]}], 
  ";"}], "\[IndentingNewLine]", "time"}], "Input",
 CellChangeTimes->{{3.7971878194320726`*^9, 3.797187863773135*^9}, {
  3.7971878979821835`*^9, 3.7971879379642396`*^9}, {3.7983648608126917`*^9, 
  3.798364901828245*^9}},ExpressionUUID->"fc0806b0-4835-4568-9dab-\
865370686b93"],

Cell[BoxData["95.119716`"], "Output",
 CellChangeTimes->{3.798364992633597*^9, 3.7986876866136303`*^9, 
  3.7990395223333063`*^9},ExpressionUUID->"c3a89e00-ad2b-4f15-9d62-\
938de9f21b24"],

Cell[BoxData["18.450985`"], "Output",
 CellChangeTimes->{3.798364992633597*^9, 3.7986876866136303`*^9, 
  3.799039540798081*^9},ExpressionUUID->"505bcc2a-d1fd-4f98-a4ee-\
9534ce98c02e"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"AlmostTTT", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"1", "/", "8"}], 
      RowBox[{"(", 
       RowBox[{"ToTTTs", "+", 
        RowBox[{"Swap", "[", 
         RowBox[{"ToTTTs", ",", " ", 
          SubscriptBox["\[Mu]", "1"], ",", 
          SubscriptBox["\[Nu]", "1"]}], "]"}], "+", 
        RowBox[{"Swap", "[", 
         RowBox[{"ToTTTs", ",", " ", 
          SubscriptBox["\[Mu]", "2"], ",", 
          SubscriptBox["\[Nu]", "2"]}], "]"}], "+", 
        RowBox[{"Swap", "[", 
         RowBox[{"ToTTTs", ",", " ", 
          SubscriptBox["\[Mu]", "3"], ",", 
          SubscriptBox["\[Nu]", "3"]}], "]"}], "+", 
        RowBox[{"Swap", "[", 
         RowBox[{
          RowBox[{"Swap", "[", 
           RowBox[{"ToTTTs", ",", " ", 
            SubscriptBox["\[Mu]", "1"], ",", 
            SubscriptBox["\[Nu]", "1"]}], "]"}], ",", " ", 
          SubscriptBox["\[Mu]", "2"], ",", 
          SubscriptBox["\[Nu]", "2"]}], "]"}], "+", 
        RowBox[{"Swap", "[", 
         RowBox[{
          RowBox[{"Swap", "[", 
           RowBox[{"ToTTTs", ",", " ", 
            SubscriptBox["\[Mu]", "1"], ",", 
            SubscriptBox["\[Nu]", "1"]}], "]"}], ",", " ", 
          SubscriptBox["\[Mu]", "3"], ",", 
          SubscriptBox["\[Nu]", "3"]}], "]"}], "+", 
        RowBox[{"Swap", "[", 
         RowBox[{
          RowBox[{"Swap", "[", 
           RowBox[{"ToTTTs", ",", " ", 
            SubscriptBox["\[Mu]", "3"], ",", 
            SubscriptBox["\[Nu]", "3"]}], "]"}], ",", " ", 
          SubscriptBox["\[Mu]", "2"], ",", 
          SubscriptBox["\[Nu]", "2"]}], "]"}], "+", 
        RowBox[{"Swap", "[", 
         RowBox[{
          RowBox[{"Swap", "[", 
           RowBox[{
            RowBox[{"Swap", "[", 
             RowBox[{"ToTTTs", ",", " ", 
              SubscriptBox["\[Mu]", "1"], ",", 
              SubscriptBox["\[Nu]", "1"]}], "]"}], ",", " ", 
            SubscriptBox["\[Mu]", "2"], ",", 
            SubscriptBox["\[Nu]", "2"]}], "]"}], ",", " ", 
          SubscriptBox["\[Mu]", "3"], ",", 
          SubscriptBox["\[Nu]", "3"]}], "]"}]}], ")"}]}], "/.", "suMom"}], "//",
     "Expand"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.797171979380945*^9, 3.797171981572274*^9}, {
  3.797173352445418*^9, 3.797173485934606*^9}, {3.797173562593495*^9, 
  3.79717356344699*^9}, {3.7971736303784122`*^9, 3.797173642030813*^9}, {
  3.797174118354294*^9, 3.79717412286311*^9}, {3.797183892002864*^9, 
  3.7971838968788705`*^9}, {3.7971876785648174`*^9, 
  3.7971876830958233`*^9}},ExpressionUUID->"a466ea85-401a-47d0-bd5e-\
f0e496de8e2f"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"A1TJJ", "=", 
  RowBox[{
   RowBox[{"Coefficient", "[", 
    RowBox[{
     RowBox[{"iTJJ", "/.", "suMom"}], ",", 
     RowBox[{"TJJ", "/.", "A1Coefficient"}]}], "]"}], "//", 
   "Simplify"}]}], "\[IndentingNewLine]", 
 RowBox[{"A1TTT", "=", 
  RowBox[{
   RowBox[{"Coefficient", "[", 
    RowBox[{
     RowBox[{"AlmostTTT", "/.", "suMom"}], ",", 
     RowBox[{"TTT", "/.", "A1Coefficient"}]}], "]"}], "//", 
   "Simplify"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"A2TTT", "=", 
   RowBox[{
    RowBox[{"4", 
     RowBox[{"Coefficient", "[", 
      RowBox[{
       RowBox[{"AlmostTTT", "/.", "suMom"}], ",", 
       RowBox[{
        RowBox[{"\[Delta]", "[", 
         RowBox[{
          SubscriptBox["\[Nu]", "1"], ",", 
          SubscriptBox["\[Nu]", "2"]}], "]"}], 
        RowBox[{
         RowBox[{"p", "[", "2", "]"}], "[", 
         SubscriptBox["\[Mu]", "1"], "]"}], 
        RowBox[{
         RowBox[{"p", "[", "3", "]"}], "[", 
         SubscriptBox["\[Mu]", "2"], "]"}], 
        RowBox[{
         RowBox[{"p", "[", "1", "]"}], "[", 
         SubscriptBox["\[Mu]", "3"], "]"}], 
        RowBox[{
         RowBox[{"p", "[", "1", "]"}], "[", 
         SubscriptBox["\[Nu]", "3"], "]"}]}]}], "]"}]}], "//", "Simplify"}]}],
   ";"}]}], "Input",
 CellChangeTimes->{{3.797185513627762*^9, 3.7971856041258893`*^9}, 
   3.797185684533003*^9, {3.797187507047573*^9, 3.7971875110225787`*^9}, {
   3.7971881399965253`*^9, 
   3.797188170445568*^9}},ExpressionUUID->"7c624007-1a8b-45e4-9178-\
0778961a1e19"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{
    RowBox[{"Gamma", "[", "d", "]"}], " ", 
    RowBox[{"Gamma", "[", 
     RowBox[{"1", "+", "d"}], "]"}]}]], 
  RowBox[{
   SuperscriptBox["2", 
    RowBox[{"3", "-", 
     FractionBox[
      RowBox[{"3", " ", "d"}], "2"]}]], " ", "Cd", " ", 
   SuperscriptBox["\[Pi]", 
    RowBox[{
     RowBox[{"-", "d"}], "/", "2"}]], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "2"}], " ", 
      RowBox[{"Gamma", "[", 
       RowBox[{"1", "+", "d"}], "]"}], " ", 
      SubscriptBox["i", 
       RowBox[{
        RowBox[{"2", "+", 
         FractionBox["d", "2"]}], ",", 
        RowBox[{"{", 
         RowBox[{
          FractionBox["d", "2"], ",", 
          RowBox[{
           RowBox[{"-", "1"}], "+", 
           FractionBox["d", "2"]}], ",", 
          RowBox[{
           RowBox[{"-", "2"}], "+", 
           FractionBox["d", "2"]}]}], "}"}]}]]}], "+", 
     RowBox[{
      RowBox[{"Gamma", "[", "d", "]"}], " ", 
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["i", 
         RowBox[{
          RowBox[{"3", "+", 
           FractionBox["d", "2"]}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"1", "+", 
             FractionBox["d", "2"]}], ",", 
            RowBox[{
             RowBox[{"-", "1"}], "+", 
             FractionBox["d", "2"]}], ",", 
            RowBox[{
             RowBox[{"-", "2"}], "+", 
             FractionBox["d", "2"]}]}], "}"}]}]], "+", 
        SubscriptBox["i", 
         RowBox[{
          RowBox[{"3", "+", 
           FractionBox["d", "2"]}], ",", 
          RowBox[{"{", 
           RowBox[{
            FractionBox["d", "2"], ",", 
            FractionBox["d", "2"], ",", 
            RowBox[{
             RowBox[{"-", "2"}], "+", 
             FractionBox["d", "2"]}]}], "}"}]}]]}], ")"}]}]}], 
    ")"}]}]}]], "Output",
 CellChangeTimes->{{3.7971855359207935`*^9, 3.797185540375799*^9}, 
   3.7971856086758957`*^9, 3.7971856851530037`*^9, {3.7971881484925375`*^9, 
   3.797188170975569*^9}, 3.7971888718185577`*^9, 3.797190431501339*^9, 
   3.798365053679221*^9, 3.7986877263808823`*^9, 
   3.799039566138242*^9},ExpressionUUID->"2aa43a3b-7c63-406c-bd9b-\
a3015dd7a088"],

Cell[BoxData[
 RowBox[{"-", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["2", 
       RowBox[{"1", "-", 
        FractionBox[
         RowBox[{"3", " ", "d"}], "2"]}]], " ", "Cd", " ", 
      SuperscriptBox["\[Pi]", 
       RowBox[{
        RowBox[{"-", "d"}], "/", "2"}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"4", " ", 
         RowBox[{"Gamma", "[", 
          RowBox[{"2", "+", "d"}], "]"}], " ", 
         RowBox[{"Gamma", "[", 
          RowBox[{"3", "+", "d"}], "]"}], " ", 
         SubscriptBox["i", 
          RowBox[{
           RowBox[{"3", "+", 
            FractionBox["d", "2"]}], ",", 
           RowBox[{"{", 
            RowBox[{
             FractionBox["d", "2"], ",", 
             FractionBox["d", "2"], ",", 
             RowBox[{
              RowBox[{"-", "2"}], "+", 
              FractionBox["d", "2"]}]}], "}"}]}]]}], "+", 
        RowBox[{
         RowBox[{"Gamma", "[", 
          RowBox[{"1", "+", "d"}], "]"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "4"}], " ", 
            RowBox[{"Gamma", "[", 
             RowBox[{"3", "+", "d"}], "]"}], " ", 
            SubscriptBox["i", 
             RowBox[{
              RowBox[{"4", "+", 
               FractionBox["d", "2"]}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"1", "+", 
                 FractionBox["d", "2"]}], ",", 
                FractionBox["d", "2"], ",", 
                RowBox[{
                 RowBox[{"-", "2"}], "+", 
                 FractionBox["d", "2"]}]}], "}"}]}]]}], "-", 
           RowBox[{"4", " ", 
            RowBox[{"Gamma", "[", 
             RowBox[{"3", "+", "d"}], "]"}], " ", 
            SubscriptBox["i", 
             RowBox[{
              RowBox[{"4", "+", 
               FractionBox["d", "2"]}], ",", 
              RowBox[{"{", 
               RowBox[{
                FractionBox["d", "2"], ",", 
                RowBox[{"1", "+", 
                 FractionBox["d", "2"]}], ",", 
                RowBox[{
                 RowBox[{"-", "2"}], "+", 
                 FractionBox["d", "2"]}]}], "}"}]}]]}], "+", 
           RowBox[{
            RowBox[{"Gamma", "[", 
             RowBox[{"2", "+", "d"}], "]"}], " ", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"2", " ", 
               SubscriptBox["i", 
                RowBox[{
                 RowBox[{"5", "+", 
                  FractionBox["d", "2"]}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"1", "+", 
                    FractionBox["d", "2"]}], ",", 
                   RowBox[{"1", "+", 
                    FractionBox["d", "2"]}], ",", 
                   RowBox[{
                    RowBox[{"-", "2"}], "+", 
                    FractionBox["d", "2"]}]}], "}"}]}]]}], "+", 
              SubscriptBox["i", 
               RowBox[{
                RowBox[{"5", "+", 
                 FractionBox["d", "2"]}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"2", "+", 
                   FractionBox["d", "2"]}], ",", 
                  FractionBox["d", "2"], ",", 
                  RowBox[{
                   RowBox[{"-", "2"}], "+", 
                   FractionBox["d", "2"]}]}], "}"}]}]], "+", 
              SubscriptBox["i", 
               RowBox[{
                RowBox[{"5", "+", 
                 FractionBox["d", "2"]}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  FractionBox["d", "2"], ",", 
                  RowBox[{"2", "+", 
                   FractionBox["d", "2"]}], ",", 
                  RowBox[{
                   RowBox[{"-", "2"}], "+", 
                   FractionBox["d", "2"]}]}], "}"}]}]]}], ")"}]}]}], 
          ")"}]}]}], ")"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Gamma", "[", 
       RowBox[{"1", "+", "d"}], "]"}], " ", 
      RowBox[{"Gamma", "[", 
       RowBox[{"2", "+", "d"}], "]"}], " ", 
      RowBox[{"Gamma", "[", 
       RowBox[{"3", "+", "d"}], "]"}]}], ")"}]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.7971855359207935`*^9, 3.797185540375799*^9}, 
   3.7971856086758957`*^9, 3.7971856851530037`*^9, {3.7971881484925375`*^9, 
   3.797188170975569*^9}, 3.7971888718185577`*^9, 3.797190431501339*^9, 
   3.798365053679221*^9, 3.7986877263808823`*^9, 
   3.799039568966144*^9},ExpressionUUID->"3c73185b-8445-4d56-be86-\
b8715e16cfe5"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["d",
  FontSlant->"Italic"],
 " = 3"
}], "Subsection",
 CellChangeTimes->{{3.797188177902579*^9, 
  3.7971881797925816`*^9}},ExpressionUUID->"53f628d4-9481-4be6-8e04-\
114e0c2abaf5"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"d3JOO", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"SubstituteDimension", "[", 
     RowBox[{"iJOO", ",", 
      RowBox[{"3", "+", 
       RowBox[{"2", "\[Epsilon]"}]}]}], "]"}], "//", "Normal"}], "//", 
   "FullSimplify"}]}], "\[IndentingNewLine]", 
 RowBox[{"d3TOO", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"SubstituteDimension", "[", 
     RowBox[{"iTOO", ",", 
      RowBox[{"3", "+", 
       RowBox[{"2", "\[Epsilon]"}]}]}], "]"}], "//", "Normal"}], "//", 
   "FullSimplify"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"d3TJJ", "=", 
   RowBox[{
    RowBox[{"SubstituteDimension", "[", 
     RowBox[{"iTJJ", ",", 
      RowBox[{"3", "+", 
       RowBox[{"2", "\[Epsilon]"}]}]}], "]"}], "//", "Normal"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.797188226824648*^9, 
  3.7971882813357253`*^9}},ExpressionUUID->"7c37e90f-5e8f-4b75-afaf-\
82af7358d59a"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"Cd", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["p", "1"], "-", 
         SubscriptBox["p", "2"], "+", 
         SubscriptBox["p", "3"]}], ")"}], " ", 
       TemplateBox[{"p","1",SubscriptBox["\[Mu]", "1"]},
        "Subsuperscript"]}], "+", 
      RowBox[{"2", " ", 
       SubscriptBox["p", "1"], " ", 
       TemplateBox[{"p","2",SubscriptBox["\[Mu]", "1"]},
        "Subsuperscript"]}]}], ")"}]}], 
   RowBox[{"8", " ", 
    SubscriptBox["p", "1"], " ", 
    RowBox[{"(", 
     RowBox[{
      SubscriptBox["p", "1"], "+", 
      SubscriptBox["p", "2"], "+", 
      SubscriptBox["p", "3"]}], ")"}]}]]}]], "Output",
 CellChangeTimes->{{3.7971882357656603`*^9, 3.7971882823557267`*^9}, 
   3.7971888769085646`*^9, 3.797190436677346*^9, 3.798365060857424*^9, 
   3.798687731683182*^9, 
   3.799039572723497*^9},ExpressionUUID->"dad786a5-79c4-46f1-8fa5-\
9b7e929fbdd3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox["1", 
    RowBox[{"32", " ", 
     SubscriptBox["p", "1"], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["p", "1"], "+", 
        SubscriptBox["p", "2"], "+", 
        SubscriptBox["p", "3"]}], ")"}], "2"]}]]}], "Cd", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     SubscriptBox["p", "1"], " ", 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["p", "1"], "+", 
       SubscriptBox["p", "2"], "+", 
       SubscriptBox["p", "3"]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       SubsuperscriptBox["p", "1", "2"], "+", 
       RowBox[{"4", " ", 
        SubscriptBox["p", "2"], " ", 
        SubscriptBox["p", "3"]}], "+", 
       RowBox[{
        SubscriptBox["p", "1"], " ", 
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["p", "2"], "+", 
          SubscriptBox["p", "3"]}], ")"}]}]}], ")"}], " ", 
     SubscriptBox["\[Delta]", 
      RowBox[{
       SubscriptBox["\[Mu]", "1"], ",", 
       SubscriptBox["\[Nu]", "1"]}]]}], "+", 
    RowBox[{
     TemplateBox[{"p","1",SubscriptBox["\[Mu]", "1"]},
      "Subsuperscript"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SubscriptBox["p", "1"], "-", 
           SubscriptBox["p", "2"], "+", 
           SubscriptBox["p", "3"]}], ")"}], "2"], " ", 
        TemplateBox[{"p","1",SubscriptBox["\[Nu]", "1"]},
         "Subsuperscript"]}], "+", 
       RowBox[{"4", " ", 
        SubscriptBox["p", "1"], " ", 
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["p", "1"], "+", 
          SubscriptBox["p", "3"]}], ")"}], " ", 
        TemplateBox[{"p","2",SubscriptBox["\[Nu]", "1"]},
         "Subsuperscript"]}]}], ")"}]}], "+", 
    RowBox[{"4", " ", 
     SubscriptBox["p", "1"], " ", 
     TemplateBox[{"p","2",SubscriptBox["\[Mu]", "1"]},
      "Subsuperscript"], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          SubscriptBox["p", "1"], "+", 
          SubscriptBox["p", "3"]}], ")"}], " ", 
        TemplateBox[{"p","1",SubscriptBox["\[Nu]", "1"]},
         "Subsuperscript"]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", 
           SubscriptBox["p", "1"]}], "+", 
          SubscriptBox["p", "2"], "+", 
          SubscriptBox["p", "3"]}], ")"}], " ", 
        TemplateBox[{"p","2",SubscriptBox["\[Nu]", "1"]},
         "Subsuperscript"]}]}], ")"}]}]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.7971882357656603`*^9, 3.7971882823557267`*^9}, 
   3.7971888769085646`*^9, 3.797190436677346*^9, 3.798365060857424*^9, 
   3.798687731683182*^9, 
   3.799039576591874*^9},ExpressionUUID->"d0437787-e7ba-43e9-b02c-\
a81b09757cf9"]
}, Open  ]],

Cell["Let\[CloseCurlyQuote]s check conformal invariance.", "Text",
 CellChangeTimes->{{3.797187307871293*^9, 3.7971873131823*^9}, {
  3.7971881826025853`*^9, 
  3.7971881842175875`*^9}},ExpressionUUID->"b2d864fb-d2b8-48be-a759-\
897465befd74"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"CWIOp", "[", 
    RowBox[{"3", ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "2"}], "}"}]}], "]"}], "[", 
   RowBox[{"d3JOO", ",", "\[Kappa]", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       SubscriptBox["\[Mu]", "1"], "}"}], ",", 
      RowBox[{"{", "}"}]}], "}"}]}], "]"}], "//", 
  "Simplify"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"CWIOp", "[", 
    RowBox[{"3", ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "2"}], "}"}]}], "]"}], "[", 
   RowBox[{"d3TOO", ",", "\[Kappa]", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        SubscriptBox["\[Mu]", "1"], ",", 
        SubscriptBox["\[Nu]", "1"]}], "}"}], ",", 
      RowBox[{"{", "}"}]}], "}"}]}], "]"}], "//", "Simplify"}]}], "Input",
 CellChangeTimes->{{3.797188295241745*^9, 3.7971883151627727`*^9}, {
  3.798364926466522*^9, 3.798364930540084*^9}, {3.798365093252335*^9, 
  3.7983650962745953`*^9}},ExpressionUUID->"aca0fd7d-a1d5-4207-a85c-\
1be46951e462"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.797188311092767*^9, 3.7971883163577747`*^9}, 
   3.7971888975406*^9, 3.7971904568303747`*^9, 3.798365086251285*^9, 
   3.798365122992099*^9, 3.7986877540994515`*^9, 
   3.799039595661742*^9},ExpressionUUID->"93558223-1388-4ffb-8fa2-\
02c74e0d8b4b"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.797188311092767*^9, 3.7971883163577747`*^9}, 
   3.7971888975406*^9, 3.7971904568303747`*^9, 3.798365086251285*^9, 
   3.798365122992099*^9, 3.7986877540994515`*^9, 
   3.7990395974797897`*^9},ExpressionUUID->"d3fe5d9f-0040-4833-a261-\
6e4e8fe142d6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Expand", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"CWIOp", "[", 
       RowBox[{"3", ",", 
        RowBox[{"{", 
         RowBox[{"3", ",", "2"}], "}"}]}], "]"}], "[", 
      RowBox[{"d3TJJ", ",", "\[Kappa]", ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           SubscriptBox["\[Mu]", "1"], ",", 
           SubscriptBox["\[Nu]", "1"]}], "}"}], ",", 
         RowBox[{"{", 
          SubscriptBox["\[Mu]", "2"], "}"}]}], "}"}]}], "]"}], "/.", "Aaa"}], 
    "]"}], "/.", "KillZero"}], "//", "AbsoluteTiming"}]], "Input",
 CellChangeTimes->{
  3.798364933147262*^9},ExpressionUUID->"90a9d525-d015-4337-bab7-\
6e1464538fcf"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"34.94604`", ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{3.797188389510877*^9, 3.7971889413376613`*^9, 
  3.7971905007594366`*^9, 3.798365122849659*^9, 3.798687788779415*^9, 
  3.799039632544746*^9},ExpressionUUID->"2742bd0d-4fbc-42bd-b5a3-\
678afdb6823e"]
}, Open  ]],

Cell["We can calculate the primary constants for <TJJ> and <TTT>.", "Text",
 CellChangeTimes->{{3.797188400080892*^9, 3.7971884118389087`*^9}, {
  3.797188684260292*^9, 
  3.7971887043643208`*^9}},ExpressionUUID->"2345beca-0c72-44b7-9307-\
8cbe10695e01"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"A", "[", "1", "]"}], "/.", 
     RowBox[{"PrimarySolutions", "[", "TJJ", "]"}]}], "/.", 
    RowBox[{"suJToI", "[", 
     RowBox[{"3", ",", 
      RowBox[{"{", 
       RowBox[{"3", ",", "2", ",", "2"}], "}"}]}], "]"}]}], "//", 
   "KEvaluate"}], "//", "FullSimplify"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Coefficient", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"d3TJJ", "/.", "suMom"}], "/.", 
     RowBox[{"{", 
      RowBox[{"Cd", "\[Rule]", "2"}], "}"}]}], ",", 
    RowBox[{"TJJ", "/.", "A1Coefficient"}]}], "]"}], "//", 
  "Simplify"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"%%", "\[Equal]", "%"}], ",", 
    RowBox[{"\[Alpha]", "[", "1", "]"}]}], "]"}], "//", 
  "Simplify"}]}], "Input",
 CellChangeTimes->{{3.7971726417415953`*^9, 3.797172665660975*^9}, {
  3.797188897214599*^9, 
  3.7971889303416457`*^9}},ExpressionUUID->"ddcd88cb-bebd-4817-9fc1-\
5cec54ed886f"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   FractionBox[
    RowBox[{
     SuperscriptBox["\[Pi]", 
      RowBox[{"3", "/", "2"}]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"4", " ", 
        SubscriptBox["p", "1"]}], "+", 
       SubscriptBox["p", "2"], "+", 
       SubscriptBox["p", "3"]}], ")"}], " ", 
     RowBox[{"\[Alpha]", "[", "1", "]"}]}], 
    RowBox[{
     SqrtBox["2"], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["p", "1"], "+", 
        SubscriptBox["p", "2"], "+", 
        SubscriptBox["p", "3"]}], ")"}], "4"]}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Epsilon]", "]"}], "1"],
    SeriesData[TripleK`\[Epsilon], 0, {}, 0, 1, 1],
    Editable->False]}],
  SeriesData[
  TripleK`\[Epsilon], 0, {
   2^Rational[-1, 2] 
    Pi^Rational[3, 2] (TripleK`p[1] + TripleK`p[2] + TripleK`p[3])^(-4) (
     4 TripleK`p[1] + TripleK`p[2] + TripleK`p[3]) Konformal`\[Alpha][1]}, 0, 
   1, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.797172657492668*^9, 3.797172665955605*^9}, 
   3.7971841158121786`*^9, 3.7971884210799217`*^9, 3.797188941427661*^9, 
   3.7971905008494368`*^9, 3.798365124608902*^9, 3.798687788918423*^9, 
   3.799039632681081*^9},ExpressionUUID->"974148bd-dfbc-4abd-a875-\
64a618cb8383"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{
    RowBox[{"4", " ", 
     SubscriptBox["p", "1"]}], "+", 
    SubscriptBox["p", "2"], "+", 
    SubscriptBox["p", "3"]}], 
   RowBox[{"12", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["p", "1"], "+", 
       SubscriptBox["p", "2"], "+", 
       SubscriptBox["p", "3"]}], ")"}], "4"]}]]}]], "Output",
 CellChangeTimes->{{3.797172657492668*^9, 3.797172665955605*^9}, 
   3.7971841158121786`*^9, 3.7971884210799217`*^9, 3.797188941427661*^9, 
   3.7971905008494368`*^9, 3.798365124608902*^9, 3.798687788918423*^9, 
   3.799039632723378*^9},ExpressionUUID->"5267e026-d3cc-4a8b-95c3-\
289012f1ad42"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"\[Alpha]", "[", "1", "]"}], "\[Rule]", 
    RowBox[{"-", 
     FractionBox["1", 
      RowBox[{"6", " ", 
       SqrtBox["2"], " ", 
       SuperscriptBox["\[Pi]", 
        RowBox[{"3", "/", "2"}]]}]]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.797172657492668*^9, 3.797172665955605*^9}, 
   3.7971841158121786`*^9, 3.7971884210799217`*^9, 3.797188941427661*^9, 
   3.7971905008494368`*^9, 3.798365124608902*^9, 3.798687788918423*^9, 
   3.799039632772079*^9},ExpressionUUID->"14edd74b-1e4a-4524-aeaa-\
2848bad5774c"]
}, Open  ]],

Cell[TextData[{
 "The form factors ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["A", "1"], TraditionalForm]],ExpressionUUID->
  "dc21f43d-ac37-47d2-a3dd-1a8d0aa84194"],
 " and ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["A", "2"], TraditionalForm]],ExpressionUUID->
  "b2879088-7f90-4a6f-9467-553f8a282996"],
 " in  <TTT>  are:"
}], "Text",
 CellChangeTimes->{{3.7971730118871603`*^9, 3.797173013572521*^9}, {
  3.797173090741234*^9, 3.7971730994855022`*^9}, {3.797184332433484*^9, 
  3.7971843517415113`*^9}},ExpressionUUID->"075b5402-ad86-49dd-90e3-\
41d8576e81e7"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"d3A1TTT", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"A1TTT", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Cd", "\[Rule]", "2"}], ",", 
        RowBox[{"d", "\[Rule]", 
         RowBox[{"3", "+", 
          RowBox[{"2", "\[Epsilon]"}]}]}]}], "}"}]}], "//", "KEvaluate"}], "//",
     "Normal"}], "//", "FullSimplify"}]}], "\[IndentingNewLine]", 
 RowBox[{"d3A2TTT", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"A2TTT", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Cd", "\[Rule]", "2"}], ",", 
        RowBox[{"d", "\[Rule]", 
         RowBox[{"3", "+", 
          RowBox[{"2", "\[Epsilon]"}]}]}]}], "}"}]}], "//", "KEvaluate"}], "//",
     "Normal"}], "//", "FullSimplify"}]}]}], "Input",
 CellChangeTimes->{{3.797184156647236*^9, 3.797184228062337*^9}, 
   3.797184314893459*^9, {3.797184363763528*^9, 3.7971843663185315`*^9}, 
   3.7971845428687925`*^9, {3.7971856683649797`*^9, 3.7971856999850245`*^9}, {
   3.797188910021617*^9, 
   3.797188919931631*^9}},ExpressionUUID->"0f9b2f98-c82d-4d05-8023-\
7466a8999905"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{
    SubsuperscriptBox["p", "1", "3"], "+", 
    RowBox[{"6", " ", 
     SubsuperscriptBox["p", "1", "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["p", "2"], "+", 
       SubscriptBox["p", "3"]}], ")"}]}], "+", 
    RowBox[{"6", " ", 
     SubscriptBox["p", "1"], " ", 
     RowBox[{"(", 
      RowBox[{
       SubsuperscriptBox["p", "2", "2"], "+", 
       RowBox[{"5", " ", 
        SubscriptBox["p", "2"], " ", 
        SubscriptBox["p", "3"]}], "+", 
       SubsuperscriptBox["p", "3", "2"]}], ")"}]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["p", "2"], "+", 
       SubscriptBox["p", "3"]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       SubsuperscriptBox["p", "2", "2"], "+", 
       RowBox[{"5", " ", 
        SubscriptBox["p", "2"], " ", 
        SubscriptBox["p", "3"]}], "+", 
       SubsuperscriptBox["p", "3", "2"]}], ")"}]}]}], 
   RowBox[{"240", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["p", "1"], "+", 
       SubscriptBox["p", "2"], "+", 
       SubscriptBox["p", "3"]}], ")"}], "6"]}]]}]], "Output",
 CellChangeTimes->{{3.797184192528287*^9, 3.797184220411326*^9}, 
   3.7971843174094625`*^9, 3.797184366988532*^9, 3.7971845439187937`*^9, 
   3.797185701130026*^9, 3.7971884500699625`*^9, 3.797188941637662*^9, 
   3.797190501064437*^9, 3.798365125585042*^9, 3.798687789863477*^9, 
   3.7990396329955*^9},ExpressionUUID->"e9f3683f-7525-4bde-a101-35db7ab50a47"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{"240", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["p", "1"], "+", 
       SubscriptBox["p", "2"], "+", 
       SubscriptBox["p", "3"]}], ")"}], "5"]}]], 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"2", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SubscriptBox["p", "1"], "+", 
        SubscriptBox["p", "2"]}], ")"}], "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       SubsuperscriptBox["p", "1", "2"], "+", 
       RowBox[{"3", " ", 
        SubscriptBox["p", "1"], " ", 
        SubscriptBox["p", "2"]}], "+", 
       SubsuperscriptBox["p", "2", "2"]}], ")"}]}], "+", 
    RowBox[{"10", " ", 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["p", "1"], "+", 
       SubscriptBox["p", "2"]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       SubsuperscriptBox["p", "1", "2"], "+", 
       RowBox[{"3", " ", 
        SubscriptBox["p", "1"], " ", 
        SubscriptBox["p", "2"]}], "+", 
       SubsuperscriptBox["p", "2", "2"]}], ")"}], " ", 
     SubscriptBox["p", "3"]}], "+", 
    RowBox[{"4", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"3", " ", 
        SubsuperscriptBox["p", "1", "2"]}], "+", 
       RowBox[{"5", " ", 
        SubscriptBox["p", "1"], " ", 
        SubscriptBox["p", "2"]}], "+", 
       RowBox[{"3", " ", 
        SubsuperscriptBox["p", "2", "2"]}]}], ")"}], " ", 
     SubsuperscriptBox["p", "3", "2"]}], "+", 
    RowBox[{"5", " ", 
     RowBox[{"(", 
      RowBox[{
       SubscriptBox["p", "1"], "+", 
       SubscriptBox["p", "2"]}], ")"}], " ", 
     SubsuperscriptBox["p", "3", "3"]}], "+", 
    SubsuperscriptBox["p", "3", "4"]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.797184192528287*^9, 3.797184220411326*^9}, 
   3.7971843174094625`*^9, 3.797184366988532*^9, 3.7971845439187937`*^9, 
   3.797185701130026*^9, 3.7971884500699625`*^9, 3.797188941637662*^9, 
   3.797190501064437*^9, 3.798365125585042*^9, 3.798687789863477*^9, 
   3.7990396401419477`*^9},ExpressionUUID->"a3ac811a-c1eb-4ab0-a756-\
b2b28c0bad18"]
}, Open  ]],

Cell["And the primary constants:", "Text",
 CellChangeTimes->{{3.797184635561923*^9, 
  3.7971846403229294`*^9}},ExpressionUUID->"db49566a-d8d6-4a58-82f9-\
9826624740d5"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"sol\[Alpha]1", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"d3A1TTT", "==", 
           RowBox[{"A", "[", "1", "]"}]}], "/.", 
          RowBox[{"PrimarySolutions", "[", "TTT", "]"}]}], "/.", 
         RowBox[{"suJToI", "[", 
          RowBox[{"3", ",", 
           RowBox[{"{", 
            RowBox[{"3", ",", "3", ",", "3"}], "}"}]}], "]"}]}], "//", 
        "KEvaluate"}], "//", "Normal"}], ",", 
      RowBox[{"\[Alpha]", "[", "1", "]"}]}], "]"}], "\[LeftDoubleBracket]", 
    "\[IndentingNewLine]", "1", "\[RightDoubleBracket]"}], "//", 
   "FullSimplify"}]}], "\[IndentingNewLine]", 
 RowBox[{"sol\[Alpha]2", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"d3A2TTT", "==", 
            RowBox[{"A", "[", "2", "]"}]}], "/.", 
           RowBox[{"PrimarySolutions", "[", "TTT", "]"}]}], "/.", 
          RowBox[{"suJToI", "[", 
           RowBox[{"3", ",", 
            RowBox[{"{", 
             RowBox[{"3", ",", "3", ",", "3"}], "}"}]}], "]"}]}], "/.", 
         "sol\[Alpha]1"}], "//", "KEvaluate"}], "//", "Normal"}], ",", 
      RowBox[{"\[Alpha]", "[", "2", "]"}]}], "]"}], "\[LeftDoubleBracket]", 
    "\[IndentingNewLine]", "1", "\[RightDoubleBracket]"}], "//", 
   "FullSimplify"}]}]}], "Input",
 CellChangeTimes->{{3.797184380180551*^9, 3.7971844835656967`*^9}, {
  3.797184548994801*^9, 
  3.7971846242359066`*^9}},ExpressionUUID->"b0137200-b320-4075-9f71-\
4da37ecb1bec"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"\[Alpha]", "[", "1", "]"}], "\[Rule]", 
   RowBox[{"-", 
    FractionBox["1", 
     RowBox[{"480", " ", 
      SqrtBox["2"], " ", 
      SuperscriptBox["\[Pi]", 
       RowBox[{"3", "/", "2"}]]}]]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.797184384550557*^9, 3.797184417369603*^9}, {
   3.797184449705649*^9, 3.797184484415698*^9}, {3.7971845451037955`*^9, 
   3.79718457684384*^9}, 3.7971846248659077`*^9, 3.7971857036810293`*^9, 
   3.7971884578809733`*^9, 3.7971889424576626`*^9, 3.797190506624445*^9, 
   3.79836513269282*^9, 3.7986877961968346`*^9, 
   3.7990396402330523`*^9},ExpressionUUID->"d6390f9f-b8f9-41e7-8356-\
31fe2c927737"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"\[Alpha]", "[", "2", "]"}], "\[Rule]", 
   FractionBox["1", 
    RowBox[{"24", " ", 
     SqrtBox["2"], " ", 
     SuperscriptBox["\[Pi]", 
      RowBox[{"3", "/", "2"}]]}]]}], "}"}]], "Output",
 CellChangeTimes->{{3.797184384550557*^9, 3.797184417369603*^9}, {
   3.797184449705649*^9, 3.797184484415698*^9}, {3.7971845451037955`*^9, 
   3.79718457684384*^9}, 3.7971846248659077`*^9, 3.7971857036810293`*^9, 
   3.7971884578809733`*^9, 3.7971889424576626`*^9, 3.797190506624445*^9, 
   3.79836513269282*^9, 3.7986877961968346`*^9, 
   3.79903964028226*^9},ExpressionUUID->"13f8bf5f-d753-49ee-ae79-\
e87d57ab356c"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["d",
  FontSlant->"Italic"],
 " = 4"
}], "Subsection",
 CellChangeTimes->{{3.797174398029477*^9, 
  3.7971743999734297`*^9}},ExpressionUUID->"52b78b57-7986-49f2-a8a5-\
37b20a32118a"],

Cell["Calculate primary constants for <TJJ> and <TTT>.", "Text",
 CellChangeTimes->{{3.797174805206181*^9, 3.7971748235182657`*^9}, 
   3.79718617008969*^9, {3.797188520198061*^9, 
   3.797188532070078*^9}},ExpressionUUID->"ebc0a3f5-0d50-4724-9116-\
35078db72619"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"d4A1TJJ", "=", 
   RowBox[{
    RowBox[{"KEvaluate", "[", 
     RowBox[{"A1TJJ", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Cd", "\[Rule]", "4"}], ",", 
        RowBox[{"d", "\[Rule]", 
         RowBox[{"4", "+", 
          RowBox[{"2", "u", " ", "\[Epsilon]"}]}]}]}], "}"}]}], "]"}], "//", 
    "Normal"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"d4A1TTT", "=", 
   RowBox[{
    RowBox[{"KEvaluate", "[", 
     RowBox[{"A1TTT", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Cd", "\[Rule]", "4"}], ",", 
        RowBox[{"d", "\[Rule]", 
         RowBox[{"4", "+", 
          RowBox[{"2", "u", " ", "\[Epsilon]"}]}]}]}], "}"}]}], "]"}], "//", 
    "Normal"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"d4A2TTT", "=", 
   RowBox[{
    RowBox[{"KEvaluate", "[", 
     RowBox[{"A2TTT", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Cd", "\[Rule]", "4"}], ",", 
        RowBox[{"d", "\[Rule]", 
         RowBox[{"4", "+", 
          RowBox[{"2", "u", " ", "\[Epsilon]"}]}]}]}], "}"}]}], "]"}], "//", 
    "Normal"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7971857166270475`*^9, 3.7971857869631467`*^9}, {
  3.7971860965025864`*^9, 3.797186106909601*^9}, {3.797188948972672*^9, 
  3.797188961213689*^9}, {3.7983651108587637`*^9, 
  3.7983651186830378`*^9}},ExpressionUUID->"61d24dde-e351-4cd4-8d74-\
90bcfdfbd996"],

Cell["The primary constant for <TJJ> reads", "Text",
 CellChangeTimes->{{3.797186173084694*^9, 
  3.797186182480707*^9}},ExpressionUUID->"7dafdf97-1b27-458e-8d1a-\
a4746b39a71f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Coefficient", "[", 
       RowBox[{"d4A1TJJ", ",", 
        RowBox[{"NL", "[", 
         RowBox[{
          RowBox[{"p", "[", "1", "]"}], ",", 
          RowBox[{"p", "[", "2", "]"}], ",", 
          RowBox[{"p", "[", "3", "]"}]}], "]"}]}], "]"}], "\[Equal]", 
      RowBox[{"Coefficient", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"KEvaluate", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"A", "[", "1", "]"}], "/.", 
            RowBox[{"PrimarySolutions", "[", "TJJ", "]"}]}], "/.", 
           RowBox[{"suJToI", "[", 
            RowBox[{"4", ",", 
             RowBox[{"{", 
              RowBox[{"4", ",", "3", ",", "3"}], "}"}]}], "]"}]}], "]"}], "//",
          "Normal"}], ",", 
        RowBox[{"NL", "[", 
         RowBox[{
          RowBox[{"p", "[", "1", "]"}], ",", 
          RowBox[{"p", "[", "2", "]"}], ",", 
          RowBox[{"p", "[", "3", "]"}]}], "]"}]}], "]"}]}], ",", 
     RowBox[{"\[Alpha]", "[", "1", "]"}]}], "]"}], "//", "KFullExpand"}], "//",
   "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.797185789754151*^9, 3.797185932814352*^9}, 
   3.797186011388463*^9, {3.7971860861455717`*^9, 3.797186087745574*^9}, {
   3.798365126058975*^9, 3.798365126378893*^9}, {3.798365166428257*^9, 
   3.7983651724630632`*^9}},ExpressionUUID->"6cc2249f-2d0f-4f78-b556-\
2d5bcd921708"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"\[Alpha]", "[", "1", "]"}], "\[Rule]", 
    RowBox[{"-", 
     FractionBox["1", 
      RowBox[{"48", " ", 
       SuperscriptBox["\[Pi]", "2"]}]]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.797185799224164*^9, 3.797185808581177*^9}, {
   3.7971858667652593`*^9, 3.797185889958292*^9}, 3.79718592430734*^9, 
   3.797186033651498*^9, {3.7971860841305685`*^9, 3.7971860880555744`*^9}, 
   3.7971861192056184`*^9, 3.7971885774001417`*^9, 3.7971889938737354`*^9, 
   3.7971897111947455`*^9, 3.7971905397164917`*^9, {3.798365162933955*^9, 
   3.7983651734591303`*^9}, 3.7986878214252586`*^9, 
   3.799039670352274*^9},ExpressionUUID->"a07a0c04-c59c-4c02-968a-\
c12fc94fda8d"]
}, Open  ]],

Cell[TextData[{
 "The primary constant ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Alpha]", "1"], " "}], TraditionalForm]],ExpressionUUID->
  "ae84b8c8-f7be-4f5e-bdbb-f360f6346b8c"],
 "for <TTT> reads"
}], "Text",
 CellChangeTimes->{{3.7971861894467173`*^9, 
  3.797186197032728*^9}},ExpressionUUID->"5b0d8d67-4a7c-4a0f-8981-\
fa2a7201509e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"time", ",", "sol\[Alpha]1"}], "}"}], "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Coefficient", "[", 
          RowBox[{"d4A1TTT", ",", 
           RowBox[{"NL", "[", 
            RowBox[{
             RowBox[{"p", "[", "1", "]"}], ",", 
             RowBox[{"p", "[", "2", "]"}], ",", 
             RowBox[{"p", "[", "3", "]"}]}], "]"}]}], "]"}], "\[Equal]", 
         RowBox[{"Coefficient", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"KEvaluate", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"A", "[", "1", "]"}], "/.", 
               RowBox[{"PrimarySolutions", "[", "TTT", "]"}]}], "/.", 
              RowBox[{"suJToI", "[", 
               RowBox[{"4", ",", 
                RowBox[{"{", 
                 RowBox[{"4", ",", "4", ",", "4"}], "}"}]}], "]"}]}], "]"}], "//",
             "Normal"}], ",", 
           RowBox[{"NL", "[", 
            RowBox[{
             RowBox[{"p", "[", "1", "]"}], ",", 
             RowBox[{"p", "[", "2", "]"}], ",", 
             RowBox[{"p", "[", "3", "]"}]}], "]"}]}], "]"}]}], ",", 
        RowBox[{"\[Alpha]", "[", "1", "]"}]}], "]"}], "\[LeftDoubleBracket]", 
      "1", "\[RightDoubleBracket]"}], "//", "KFullExpand"}], "//", 
    "FullSimplify"}], "//", "AbsoluteTiming"}]}]], "Input",
 CellChangeTimes->{{3.797186123031624*^9, 3.797186140133648*^9}, {
  3.7971863137858925`*^9, 3.7971863145358934`*^9}, {3.798365150267282*^9, 
  3.798365211284677*^9}},ExpressionUUID->"e285b73b-d8c2-481b-b7f2-\
e36fb8568aaf"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"37.778947`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Alpha]", "[", "1", "]"}], "\[Rule]", 
     RowBox[{"-", 
      FractionBox["1", 
       RowBox[{"5760", " ", 
        SuperscriptBox["\[Pi]", "2"]}]]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.7971861447306547`*^9, 3.7971863182018986`*^9, 
  3.7971885858271537`*^9, 3.797189007960755*^9, 3.797189718360756*^9, 
  3.797190543221497*^9, 3.798365171368299*^9, 3.798365212663821*^9, 
  3.798365251791378*^9, 3.798687856324232*^9, 
  3.799039708139621*^9},ExpressionUUID->"06613e50-8334-426b-a941-\
0de8a997b2d7"]
}, Open  ]],

Cell[TextData[{
 "The form factor ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["A", "2"], TraditionalForm]],ExpressionUUID->
  "24c5631a-20b8-41e9-b627-f38ab96a6d20"],
 " is divergent in 4 dimensions. Using (5.15) of [",
 ButtonBox["1711.09105",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://arxiv.org/pdf/1711.09105.pdf"], None},
  ButtonNote->"https://arxiv.org/pdf/1711.09105.pdf"],
 "] we can read off the ",
 StyleBox["a",
  FontSlant->"Italic"],
 " coefficient from its divergence if we know the central charge. Using (3.5) \
and (3.185) we find"
}], "Text",
 CellChangeTimes->{{3.79718620572474*^9, 3.7971862748688374`*^9}, {
   3.797186564789246*^9, 3.7971866248123302`*^9}, 
   3.7971867025944405`*^9},ExpressionUUID->"b52d14b0-31f1-4757-b58e-\
f09337e2ffca"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"d4cTT", "=", 
  RowBox[{"u", " ", 
   RowBox[{"SeriesCoefficient", "[", 
    RowBox[{
     RowBox[{"cTT", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Cd", "\[Rule]", "4"}], ",", 
        RowBox[{"d", "\[Rule]", 
         RowBox[{"4", "+", 
          RowBox[{"2", "u", " ", "\[Epsilon]"}]}]}]}], "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Epsilon]", ",", "0", ",", 
       RowBox[{"-", "1"}]}], "}"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"d4c", "=", 
  RowBox[{
   RowBox[{"-", "d4cTT"}], "/", "2"}]}]}], "Input",
 CellChangeTimes->{{3.797186614481316*^9, 3.797186651181368*^9}, {
  3.797186751690509*^9, 3.7971867700675354`*^9}, {3.7971890310237875`*^9, 
  3.7971890346747923`*^9}},ExpressionUUID->"2413cb51-e4b9-4f3a-8738-\
168f4c76db29"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox["1", 
   RowBox[{"160", " ", 
    SuperscriptBox["\[Pi]", "2"]}]]}]], "Output",
 CellChangeTimes->{{3.7971866331683426`*^9, 3.797186651461368*^9}, {
   3.7971867540255127`*^9, 3.7971867703225355`*^9}, 3.797188598590172*^9, {
   3.7971890254687796`*^9, 3.797189038620798*^9}, 3.7971895638735385`*^9, 
   3.7971895946625814`*^9, 3.797189724760765*^9, 3.7971905432614975`*^9, 
   3.798365251870495*^9, 3.7986878563952365`*^9, 
   3.799039708221259*^9},ExpressionUUID->"6f228f94-15b8-4ca2-a786-\
55209990a58f"],

Cell[BoxData[
 FractionBox["1", 
  RowBox[{"320", " ", 
   SuperscriptBox["\[Pi]", "2"]}]]], "Output",
 CellChangeTimes->{{3.7971866331683426`*^9, 3.797186651461368*^9}, {
   3.7971867540255127`*^9, 3.7971867703225355`*^9}, 3.797188598590172*^9, {
   3.7971890254687796`*^9, 3.797189038620798*^9}, 3.7971895638735385`*^9, 
   3.7971895946625814`*^9, 3.797189724760765*^9, 3.7971905432614975`*^9, 
   3.798365251870495*^9, 3.7986878563952365`*^9, 
   3.799039708223678*^9},ExpressionUUID->"ff8774e1-a1a7-4db1-94dc-\
32dff3757a57"]
}, Open  ]],

Cell[TextData[{
 "The value of the ",
 StyleBox["a",
  FontSlant->"Italic"],
 " coefficient follows."
}], "Text",
 CellChangeTimes->{{3.7971867790585475`*^9, 
  3.797186793891569*^9}},ExpressionUUID->"53b4f23f-c8a4-4599-a33d-\
fb84115fe30f"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"divA2", "=", 
  RowBox[{"Coefficient", "[", 
   RowBox[{"d4A2TTT", ",", "\[Epsilon]", ",", 
    RowBox[{"-", "1"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"d4a", "=", 
  RowBox[{"a", "/.", 
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"-", "8"}], "/", "u"}], 
         RowBox[{"(", 
          RowBox[{"a", "+", "c"}], ")"}]}], "\[Equal]", "divA2"}], "/.", 
       RowBox[{"{", 
        RowBox[{"c", "\[Rule]", "d4c"}], "}"}]}], ",", "a"}], "]"}], 
    "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}]}], "Input",
 CellChangeTimes->{{3.7971898269509087`*^9, 3.7971898308519144`*^9}, {
  3.7971900191491795`*^9, 
  3.797190023030185*^9}},ExpressionUUID->"335f8992-a5c9-459d-828c-\
8fa28bf10530"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox["7", 
   RowBox[{"720", " ", 
    SuperscriptBox["\[Pi]", "2"], " ", "u"}]]}]], "Output",
 CellChangeTimes->{{3.7971898160838933`*^9, 3.797189832046916*^9}, 
   3.7971900235061855`*^9, 3.797190543326497*^9, 3.79836525196172*^9, 
   3.798687856476241*^9, 
   3.799039708270919*^9},ExpressionUUID->"e857a05c-4101-4719-adb7-\
95ed0e7055f9"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox["11", 
   RowBox[{"5760", " ", 
    SuperscriptBox["\[Pi]", "2"]}]]}]], "Output",
 CellChangeTimes->{{3.7971898160838933`*^9, 3.797189832046916*^9}, 
   3.7971900235061855`*^9, 3.797190543326497*^9, 3.79836525196172*^9, 
   3.798687856476241*^9, 
   3.799039708273732*^9},ExpressionUUID->"8f3e07c4-b4ee-4af0-90e4-\
d3b67737cc95"]
}, Open  ]],

Cell[TextData[{
 "Compare these results with (5.12) and (5.22) of [",
 ButtonBox["1711.09105",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://arxiv.org/pdf/1711.09105.pdf"], None},
  ButtonNote->"https://arxiv.org/pdf/1711.09105.pdf"],
 "]."
}], "Text",
 CellChangeTimes->{{3.7971900272921915`*^9, 
  3.797190053802229*^9}},ExpressionUUID->"52c5ae37-2c1b-4d88-8000-\
50a29a3cc73b"],

Cell[CellGroupData[{

Cell[BoxData[{"d4c", "\[IndentingNewLine]", "d4a", "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Alpha]", "[", "1", "]"}], "/.", "sol\[Alpha]1"}]}], "Input",
 CellChangeTimes->{{3.797190057033233*^9, 
  3.7971900742112575`*^9}},ExpressionUUID->"49b4659d-b7fb-4338-ba41-\
2b463f9821fd"],

Cell[BoxData[
 FractionBox["1", 
  RowBox[{"320", " ", 
   SuperscriptBox["\[Pi]", "2"]}]]], "Output",
 CellChangeTimes->{3.7971900744862576`*^9, 3.7971905433414974`*^9, 
  3.798365252029499*^9, 3.7986878565352445`*^9, 
  3.799039708282709*^9},ExpressionUUID->"273313d7-a50d-4a07-b14f-\
09df20fc466f"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox["11", 
   RowBox[{"5760", " ", 
    SuperscriptBox["\[Pi]", "2"]}]]}]], "Output",
 CellChangeTimes->{3.7971900744862576`*^9, 3.7971905433414974`*^9, 
  3.798365252029499*^9, 3.7986878565352445`*^9, 
  3.7990397082859573`*^9},ExpressionUUID->"5f4d7270-4ff4-4f8d-8333-\
50c945cb272b"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox["1", 
   RowBox[{"5760", " ", 
    SuperscriptBox["\[Pi]", "2"]}]]}]], "Output",
 CellChangeTimes->{3.7971900744862576`*^9, 3.7971905433414974`*^9, 
  3.798365252029499*^9, 3.7986878565352445`*^9, 
  3.799039708288525*^9},ExpressionUUID->"a863e754-8f4d-4ff9-8922-\
4cb78a02bd2c"]
}, Open  ]]
}, Open  ]]
}, Closed]]
},
WindowSize->{1080, 1143},
WindowMargins->{{Automatic, 0}, {0, Automatic}},
Magnification:>1.25 Inherited,
FrontEndVersion->"11.2 for Linux x86 (64-bit) (September 10, 2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 251, 6, 39, "Input",ExpressionUUID->"453a7495-695d-40bb-9f2d-c30575613d15"],
Cell[812, 28, 227, 5, 39, "Input",ExpressionUUID->"bddbe136-6011-4279-9f02-46fef4ebf3b1"],
Cell[1042, 35, 184, 4, 39, "Input",ExpressionUUID->"67423637-e072-4c3b-85bf-fb54adc6ec88"],
Cell[CellGroupData[{
Cell[1251, 43, 155, 3, 84, "Section",ExpressionUUID->"c928ff64-e266-4529-becf-e05f27760e23"],
Cell[1409, 48, 153, 3, 44, "Text",ExpressionUUID->"eaf704f3-77f6-464f-88a6-70aaa257021c"],
Cell[1565, 53, 1527, 48, 98, "Input",ExpressionUUID->"39fb9334-63f8-46d4-9572-d7ed59e81ee5"],
Cell[3095, 103, 450, 12, 44, "Text",ExpressionUUID->"c9f9e00c-ecb1-4053-af5c-1cd8518f3b3b"],
Cell[3548, 117, 2501, 77, 98, "Input",ExpressionUUID->"8618dd88-40eb-4efa-acf3-a36faadd5931"],
Cell[6052, 196, 2501, 74, 98, "Input",ExpressionUUID->"c700bc4f-6d5d-40a7-856f-a0740446a70c"],
Cell[8556, 272, 291, 8, 44, "Text",ExpressionUUID->"210aa4f6-b7fe-47a5-b53b-858c5772f8fa"],
Cell[8850, 282, 677, 20, 39, "Input",ExpressionUUID->"6e40d28c-dd2a-4cb3-b9a4-89eb331e49e5"],
Cell[9530, 304, 2250, 69, 127, "Input",ExpressionUUID->"f2bc1c2f-8a35-4f1e-bb54-f76cdd04f604"],
Cell[11783, 375, 223, 5, 44, "Text",ExpressionUUID->"408a8273-5c43-4b39-b2d8-c4e28a4b3733"],
Cell[12009, 382, 3153, 80, 330, "Input",ExpressionUUID->"b3fc68ae-3037-4e1a-9d63-cd10a09a2b6e"]
}, Closed]],
Cell[CellGroupData[{
Cell[15199, 467, 152, 3, 65, "Section",ExpressionUUID->"a681823e-95b0-4ab2-bc3d-d2405d0999d8"],
Cell[15354, 472, 3447, 109, 255, "Text",ExpressionUUID->"8458a962-e1ab-4469-8908-9b559df67b82"],
Cell[18804, 583, 1599, 46, 131, "Text",ExpressionUUID->"94f47c2c-a642-4d29-9e05-375873718dd6"],
Cell[20406, 631, 199, 3, 44, "Text",ExpressionUUID->"bc37fb49-bf4c-4a8d-b222-973e94248d2a"],
Cell[20608, 636, 2748, 81, 156, "Input",ExpressionUUID->"6ae761cd-fdde-4f21-8b8a-e4c08f8046d4"],
Cell[CellGroupData[{
Cell[23381, 721, 165, 3, 68, "Subsection",ExpressionUUID->"c593e7a9-2ea6-4eb3-8c96-bb01e745fb2c"],
Cell[23549, 726, 272, 8, 44, "Text",ExpressionUUID->"09009e18-a947-44ef-9aa5-7ece054a5539"],
Cell[CellGroupData[{
Cell[23846, 738, 2835, 81, 243, "Input",ExpressionUUID->"42214ada-fb05-413c-a645-78cc5bca8877"],
Cell[26684, 821, 706, 11, 44, "Output",ExpressionUUID->"51133593-4cfd-48e8-bf41-7df582f999f2"],
Cell[27393, 834, 1054, 24, 48, "Output",ExpressionUUID->"3b6a233d-0891-40e1-90c7-c43ef7de7ea8"],
Cell[28450, 860, 1102, 24, 48, "Output",ExpressionUUID->"359b1751-8fe6-4602-917b-aba5f757622a"],
Cell[29555, 886, 905, 18, 48, "Output",ExpressionUUID->"1f977425-7f99-4436-8d3a-12d8a587efd3"]
}, Open  ]],
Cell[30475, 907, 168, 3, 44, "Text",ExpressionUUID->"631a0e60-ecd5-44fc-8cf9-11a29615737e"],
Cell[CellGroupData[{
Cell[30668, 914, 1525, 38, 127, "Input",ExpressionUUID->"3407d795-d610-420f-9e36-bc33c01d4193"],
Cell[32196, 954, 1213, 31, 75, "Output",ExpressionUUID->"92a0fcfd-4b5b-40c2-ae81-a08041f85c69"],
Cell[33412, 987, 1649, 46, 75, "Output",ExpressionUUID->"1aa10afe-b37c-4b0b-bd26-4effa974a9fc"],
Cell[35064, 1035, 1726, 48, 77, "Output",ExpressionUUID->"520775c5-bb13-4f77-ac42-a7451e0efe13"],
Cell[36793, 1085, 1472, 40, 77, "Output",ExpressionUUID->"b7f2e772-3dd1-4a25-90ff-19b536dc1b0f"]
}, Open  ]],
Cell[38280, 1128, 880, 29, 44, "Text",ExpressionUUID->"9b6e1ade-bb16-4ebd-99fe-7d0cbbcd58f2"],
Cell[CellGroupData[{
Cell[39185, 1161, 1064, 24, 156, "Input",ExpressionUUID->"1038ab41-844d-479f-975b-0b7afb266ace"],
Cell[40252, 1187, 1266, 33, 102, "Output",ExpressionUUID->"8f03411f-b584-4c20-a5ad-4f504ef1d188"],
Cell[41521, 1222, 1458, 38, 89, "Output",ExpressionUUID->"da27aac1-23da-4962-98f4-b770cca20748"],
Cell[42982, 1262, 4531, 130, 138, "Output",ExpressionUUID->"ec019795-e58a-4eed-9001-89387cc72356"]
}, Open  ]],
Cell[47528, 1395, 300, 7, 44, "Text",ExpressionUUID->"2e9d324b-c19c-45c7-99c1-0c01d555e6b0"],
Cell[CellGroupData[{
Cell[47853, 1406, 1825, 45, 185, "Input",ExpressionUUID->"9f329c95-d9ac-4c33-b712-6277ab79fe15"],
Cell[49681, 1453, 1544, 41, 89, "Output",ExpressionUUID->"7dfd5e1b-274f-446b-a1e1-5855b1522822"],
Cell[51228, 1496, 638, 10, 44, "Output",ExpressionUUID->"e29f01ea-8ce6-4d8b-99d9-4a14054f11b0"],
Cell[51869, 1508, 4485, 129, 187, "Output",ExpressionUUID->"4f6e1faa-0f44-4889-8c51-3239f0585e83"]
}, Open  ]],
Cell[56369, 1640, 558, 15, 73, "Text",ExpressionUUID->"9d6e1368-b1c4-4b52-bd2d-99f3d8900348"],
Cell[CellGroupData[{
Cell[56952, 1659, 1479, 43, 243, "Input",ExpressionUUID->"33f43518-68dc-45a8-ac51-91c83b557554"],
Cell[58434, 1704, 655, 10, 44, "Output",ExpressionUUID->"cd132622-1fdd-4274-9028-91d2fd9ec7ca"],
Cell[59092, 1716, 655, 10, 44, "Output",ExpressionUUID->"70ee85cd-f7b4-44c5-b6fd-68d4152818f2"],
Cell[59750, 1728, 657, 10, 44, "Output",ExpressionUUID->"957e542c-e955-4749-a581-439b5a661f45"],
Cell[60410, 1740, 655, 10, 44, "Output",ExpressionUUID->"62ae9503-f6b3-480b-b08a-96f3ba67222e"],
Cell[61068, 1752, 655, 10, 44, "Output",ExpressionUUID->"b35e58c6-a688-43d6-8c23-53224dfc16bd"],
Cell[61726, 1764, 655, 10, 44, "Output",ExpressionUUID->"e5c63d3e-2379-41a1-a434-be2e8ea11229"],
Cell[62384, 1776, 657, 10, 44, "Output",ExpressionUUID->"0001180d-b3f7-4c7b-801e-2b056e638c74"],
Cell[63044, 1788, 655, 10, 44, "Output",ExpressionUUID->"7fb65bf1-8788-438f-9e1d-1fc654cc5dc4"]
}, Open  ]],
Cell[63714, 1801, 645, 22, 44, "Text",ExpressionUUID->"09cefab2-7273-4b55-81d9-2ad764169d10"],
Cell[64362, 1825, 326, 8, 39, "Input",ExpressionUUID->"0e26698f-3fde-4742-bc4b-0d8e7beb8ca1"],
Cell[64691, 1835, 520, 15, 48, "Text",ExpressionUUID->"b3dd65b4-c028-4d8a-b134-0e1755061899"],
Cell[CellGroupData[{
Cell[65236, 1854, 2095, 63, 156, "Input",ExpressionUUID->"8702b685-31aa-4f04-9206-40c3ea76165b"],
Cell[67334, 1919, 1020, 27, 102, "Output",ExpressionUUID->"57dd92fa-7443-4e43-833e-889d5e0ef8ce"],
Cell[68357, 1948, 994, 26, 102, "Output",ExpressionUUID->"05b8e937-fe09-44d8-97d8-af842d1fa4ca"],
Cell[69354, 1976, 884, 21, 89, "Output",ExpressionUUID->"8617172c-9916-4191-8240-ed6bca1d5883"],
Cell[70241, 1999, 1096, 30, 102, "Output",ExpressionUUID->"cbf9857c-4567-4062-a812-0ec2390541d0"]
}, Open  ]],
Cell[71352, 2032, 462, 15, 44, "Text",ExpressionUUID->"5290e9c2-d93b-4d3f-8043-ffee426d29c7"],
Cell[CellGroupData[{
Cell[71839, 2051, 999, 26, 98, "Input",ExpressionUUID->"3379b2bc-eb33-406c-8965-6dbdff9433a0"],
Cell[72841, 2079, 691, 15, 63, "Output",ExpressionUUID->"7e3b4ae6-1755-4c3c-b859-57886c33e4c9"],
Cell[73535, 2096, 3673, 102, 175, "Output",ExpressionUUID->"9fc19c38-cee0-4c3c-9786-90e1e3e87b11"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[77257, 2204, 164, 3, 68, "Subsection",ExpressionUUID->"a3407d84-e2f4-4203-a282-b937a17a45b1"],
Cell[77424, 2209, 193, 3, 44, "Text",ExpressionUUID->"7551a2c5-cdab-4df7-81c5-2bac9644f1e4"],
Cell[CellGroupData[{
Cell[77642, 2216, 4504, 120, 359, "Input",ExpressionUUID->"9ce51213-f705-493d-98df-afbe807529ef"],
Cell[82149, 2338, 830, 13, 44, "Output",ExpressionUUID->"d471c9ce-def7-49e3-9c84-5e8c7fc59423"],
Cell[82982, 2353, 1059, 21, 48, "Output",ExpressionUUID->"ca4e9672-0a85-406e-9713-e86b957ddbdb"],
Cell[84044, 2376, 1276, 28, 48, "Output",ExpressionUUID->"cf0112f4-9bc1-4efa-b038-321884c55c9e"],
Cell[85323, 2406, 1303, 30, 48, "Output",ExpressionUUID->"c219b57c-9f37-4040-9839-c994ba939d3b"],
Cell[86629, 2438, 1707, 42, 48, "Output",ExpressionUUID->"7e3204b4-05f7-4e19-b4ee-a2414e51db21"],
Cell[88339, 2482, 2365, 64, 81, "Output",ExpressionUUID->"1384e274-c336-4915-b99b-30026d340fd0"],
Cell[90707, 2548, 2845, 76, 81, "Output",ExpressionUUID->"9a308545-1738-4b76-94e2-37ae503bb36f"]
}, Open  ]],
Cell[93567, 2627, 176, 3, 44, "Text",ExpressionUUID->"09cbdad4-acb3-4022-8577-d63904f42968"],
Cell[CellGroupData[{
Cell[93768, 2634, 2536, 64, 214, "Input",ExpressionUUID->"d6efef40-401f-4fb5-8552-c3370c7edd4a"],
Cell[96307, 2700, 1342, 35, 75, "Output",ExpressionUUID->"29afa6b9-ac3d-4c09-989f-eaa5f3233005"],
Cell[97652, 2737, 1611, 43, 77, "Output",ExpressionUUID->"15f918ab-c885-496f-ba32-adcfb2245915"],
Cell[99266, 2782, 1864, 50, 77, "Output",ExpressionUUID->"e0bed22c-ab79-4e7a-bf72-5e504c735551"],
Cell[101133, 2834, 1957, 56, 77, "Output",ExpressionUUID->"70a12ffc-973a-49cd-98ca-f3b659211d4c"],
Cell[103093, 2892, 2481, 72, 77, "Output",ExpressionUUID->"e7758be7-1683-4763-b05b-3b063e6c62da"],
Cell[105577, 2966, 3307, 98, 143, "Output",ExpressionUUID->"8cf936bf-34b7-47c0-acb4-92ff51a3ee45"],
Cell[108887, 3066, 3838, 104, 111, "Output",ExpressionUUID->"7d9cfd16-6c0f-43af-89e3-8133be934bc7"]
}, Open  ]],
Cell[112740, 3173, 1404, 43, 102, "Text",ExpressionUUID->"ac635150-764f-499d-8903-c25553a1a2da"],
Cell[CellGroupData[{
Cell[114169, 3220, 971, 21, 98, "Input",ExpressionUUID->"7051106f-ee26-452a-8341-c8c74ad74cf0"],
Cell[115143, 3243, 1467, 40, 94, "Output",ExpressionUUID->"2cef2f5c-d5e7-4181-8a32-58573085cd02"],
Cell[116613, 3285, 3551, 97, 122, "Output",ExpressionUUID->"fb598ff1-74a5-4028-bf28-1c8a137dd0bb"]
}, Open  ]],
Cell[CellGroupData[{
Cell[120201, 3387, 1307, 31, 156, "Input",ExpressionUUID->"b9cff241-13ee-43a6-86a5-f14972f18d35"],
Cell[121511, 3420, 551, 9, 44, "Output",ExpressionUUID->"32bcefdd-da49-4631-a88c-3e49bef82a04"],
Cell[122065, 3431, 549, 9, 44, "Output",ExpressionUUID->"ef78f755-41ca-4656-a451-de0f7006fd5c"]
}, Open  ]],
Cell[122629, 3443, 198, 3, 44, "Text",ExpressionUUID->"df751896-a05d-4101-93a9-7879be5b2cc8"],
Cell[CellGroupData[{
Cell[122852, 3450, 380, 10, 69, "Input",ExpressionUUID->"ae2b3869-3231-4b24-b9d0-43885a3f1a06"],
Cell[123235, 3462, 281, 5, 44, "Output",ExpressionUUID->"9b4110fa-94d0-4c8f-a59d-44ca2a5ef2ea"]
}, Open  ]],
Cell[123531, 3470, 507, 11, 73, "Text",ExpressionUUID->"819609df-a6c2-4e03-8f32-90141209fc09"],
Cell[124041, 3483, 1563, 39, 127, "Input",ExpressionUUID->"a9786330-27cb-448e-8c70-47f87bbed3a7"],
Cell[125607, 3524, 3282, 96, 185, "Input",ExpressionUUID->"8beaca9f-4728-4e53-a814-d8df54ca7498"],
Cell[128892, 3622, 2271, 54, 156, "Input",ExpressionUUID->"32505a3f-7ebd-4663-9c71-a4ef7173a2c7"],
Cell[131166, 3678, 2419, 65, 280, "Text",ExpressionUUID->"4bc613f5-3ddd-4a5b-995d-3e2e00dcb7d6"],
Cell[133588, 3745, 880, 23, 39, "Input",ExpressionUUID->"50a5594a-fb35-4534-b53f-52c358c82de1"],
Cell[134471, 3770, 2385, 60, 156, "Input",ExpressionUUID->"1a582794-1e1b-4b67-9ac6-ec3d40e5efbb"],
Cell[136859, 3832, 217, 5, 44, "Text",ExpressionUUID->"29bcebf2-c151-4307-964e-9c0893e48d63"],
Cell[CellGroupData[{
Cell[137101, 3841, 144, 3, 39, "Input",ExpressionUUID->"49a9712e-e342-4bcc-ad72-9bbe1c695658"],
Cell[137248, 3846, 572, 13, 46, "Output",ExpressionUUID->"a05ba938-809e-44e7-a8bd-23eafb15d5a6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[137857, 3864, 1395, 41, 156, "Input",ExpressionUUID->"fc5d9ac1-9cc0-4f3a-9c93-2897a36c5ade"],
Cell[139255, 3907, 2114, 65, 94, "Output",ExpressionUUID->"4ac6eb9b-0de3-4879-af4c-346b600686ba"],
Cell[141372, 3974, 4172, 121, 206, "Output",ExpressionUUID->"77e5d610-ca52-4f4d-ab8a-882a1f251802"],
Cell[145547, 4097, 4170, 121, 206, "Output",ExpressionUUID->"864241ad-a480-4bb8-b548-18235b4b4bb0"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[149766, 4224, 206, 7, 68, "Subsection",ExpressionUUID->"aa9f2a94-ff0f-4aca-a983-037018e373c4"],
Cell[149975, 4233, 574, 15, 102, "Text",ExpressionUUID->"3b68b2c9-84f9-43ef-a0c0-91b657081e53"],
Cell[CellGroupData[{
Cell[150574, 4252, 212, 4, 39, "Input",ExpressionUUID->"2d5a8253-e1cb-43c5-bd43-a090421fd808"],
Cell[150789, 4258, 1002, 33, 94, "Output",ExpressionUUID->"fbcf04a0-bf0e-4d0d-88a4-c0da5ea097c1"]
}, Open  ]],
Cell[151806, 4294, 785, 22, 73, "Text",ExpressionUUID->"4f6daebb-83f5-4462-b0ea-1cda1dccf4cc"],
Cell[CellGroupData[{
Cell[152616, 4320, 601, 14, 39, "Input",ExpressionUUID->"26a4f97a-e85e-4314-92e8-071d5560cffc"],
Cell[153220, 4336, 427, 9, 67, "Output",ExpressionUUID->"65edcff1-0166-4466-aed0-9ed743dc38c6"]
}, Open  ]],
Cell[153662, 4348, 320, 8, 73, "Text",ExpressionUUID->"bf36c7b8-abfd-44dc-8cc3-a5e931951203"],
Cell[CellGroupData[{
Cell[154007, 4360, 1059, 30, 69, "Input",ExpressionUUID->"914b23fb-03a3-4eb1-81f9-272facf47706"],
Cell[155069, 4392, 1981, 54, 79, "Output",ExpressionUUID->"dc8fbcf4-1125-4033-8b84-3b2e9428553f"],
Cell[157053, 4448, 584, 15, 72, "Output",ExpressionUUID->"acb26f2c-487b-4247-8259-b3af7df2455c"]
}, Open  ]],
Cell[157652, 4466, 218, 5, 44, "Text",ExpressionUUID->"7959fe15-29da-4021-950a-740a2006a9ac"],
Cell[CellGroupData[{
Cell[157895, 4475, 1078, 28, 98, "Input",ExpressionUUID->"edf8036b-a5b2-4cad-a84c-98dc2b52d74a"],
Cell[158976, 4505, 1009, 29, 72, "Output",ExpressionUUID->"97306565-d66d-4be2-9908-47d0f7f05394"],
Cell[159988, 4536, 2170, 63, 77, "Output",ExpressionUUID->"00847215-f903-4cd2-b38f-0b0e6c76d442"],
Cell[162161, 4601, 2939, 88, 135, "Output",ExpressionUUID->"31287ee2-e8dd-4f6f-a76c-2fd1742e1682"]
}, Open  ]],
Cell[165115, 4692, 696, 20, 69, "Input",ExpressionUUID->"e79b9378-0189-4858-8551-dd1d261a6a72"]
}, Open  ]],
Cell[CellGroupData[{
Cell[165848, 4717, 163, 3, 68, "Subsection",ExpressionUUID->"3dab1d86-516b-4023-bd42-f6cbb7968b37"],
Cell[166014, 4722, 233, 6, 44, "Text",ExpressionUUID->"0081ffe4-c1b4-408b-b055-dd8cd4fea804"],
Cell[CellGroupData[{
Cell[166272, 4732, 1887, 57, 127, "Input",ExpressionUUID->"785d2161-808f-4636-bfe9-363e89299618"],
Cell[168162, 4791, 420, 7, 44, "Output",ExpressionUUID->"a81d8027-ea5d-4dc0-9369-49c6367f0389"],
Cell[168585, 4800, 418, 7, 44, "Output",ExpressionUUID->"80d3e1b5-2f93-4a95-9021-6b0ad5c7af41"],
Cell[169006, 4809, 418, 7, 44, "Output",ExpressionUUID->"41d869cf-ba29-4f20-bfbc-f93260bf892a"],
Cell[169427, 4818, 420, 7, 44, "Output",ExpressionUUID->"0efe80d2-9e51-4c15-a3c1-4a33b686c476"]
}, Open  ]],
Cell[169862, 4828, 177, 3, 44, "Text",ExpressionUUID->"89bd115c-dd23-4645-941a-22e57fe35c52"],
Cell[CellGroupData[{
Cell[170064, 4835, 1752, 48, 98, "Input",ExpressionUUID->"6cf3c9c4-e618-425a-87e9-c7d9beda6c2f"],
Cell[171819, 4885, 502, 10, 44, "Output",ExpressionUUID->"421d6b62-40e2-48b4-bb1b-af53bf486969"],
Cell[172324, 4897, 501, 10, 44, "Output",ExpressionUUID->"92a634c2-80bd-4050-874c-3e6b9fc81e12"]
}, Open  ]],
Cell[172840, 4910, 275, 6, 73, "Text",ExpressionUUID->"28b889e8-5312-455a-b4d2-262a7ffb4752"],
Cell[CellGroupData[{
Cell[173140, 4920, 732, 16, 127, "Input",ExpressionUUID->"8d322f3a-073c-402c-b9f7-9ac1a8794460"],
Cell[173875, 4938, 323, 6, 63, "Output",ExpressionUUID->"c7f3fb39-1648-4eb4-8f0c-bd2c13d100da"],
Cell[174201, 4946, 323, 6, 63, "Output",ExpressionUUID->"d79627a3-ef62-4cc6-bcea-ac4ad87da900"],
Cell[174527, 4954, 344, 7, 63, "Output",ExpressionUUID->"38648fe7-8010-419a-8f0c-212971645781"],
Cell[174874, 4963, 327, 6, 63, "Output",ExpressionUUID->"58b6d98d-28d7-44f8-9251-5dd22884108d"]
}, Open  ]],
Cell[175216, 4972, 266, 7, 44, "Text",ExpressionUUID->"7f2ae6fc-2244-41e0-8b0e-7c166d61cdc9"],
Cell[CellGroupData[{
Cell[175507, 4983, 1402, 39, 127, "Input",ExpressionUUID->"ddda5440-5ca1-4934-a5cd-d986bf0fbb46"],
Cell[176912, 5024, 637, 16, 67, "Output",ExpressionUUID->"f7a53885-79a4-4731-a1ae-13dda0c8eec0"],
Cell[177552, 5042, 608, 15, 67, "Output",ExpressionUUID->"b8aa176f-66bc-4fbd-bc26-cb5d99b50d78"],
Cell[178163, 5059, 426, 7, 44, "Output",ExpressionUUID->"d48efd42-c4c0-4fe0-98b4-c219a0e5eaa4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[178626, 5071, 1383, 41, 127, "Input",ExpressionUUID->"1e41be94-21a7-4830-b8cf-66e70493935e"],
Cell[180012, 5114, 787, 23, 72, "Output",ExpressionUUID->"3977bf63-65ab-437f-b489-66f2c92158e0"],
Cell[180802, 5139, 725, 20, 72, "Output",ExpressionUUID->"286fa838-cf68-4876-b1a2-9099607931bf"],
Cell[181530, 5161, 298, 5, 44, "Output",ExpressionUUID->"ccf097e6-6cc0-45de-9271-d4615033d241"]
}, Open  ]],
Cell[CellGroupData[{
Cell[181865, 5171, 1187, 30, 98, "Input",ExpressionUUID->"685a27a7-def8-4fc8-925d-3751708e6b11"],
Cell[183055, 5203, 492, 13, 64, "Output",ExpressionUUID->"fa28b665-d2e2-42b9-bf8f-b2ee16938f57"],
Cell[183550, 5218, 481, 13, 67, "Output",ExpressionUUID->"4f3be50b-77c6-4a28-a35c-fb2bd5527776"],
Cell[184034, 5233, 300, 5, 44, "Output",ExpressionUUID->"69d5c379-bb74-4bcb-b660-8eb6d820420f"]
}, Open  ]],
Cell[184349, 5241, 1074, 31, 91, "Text",ExpressionUUID->"287a0518-d803-4ab6-9bc8-d5794350d643"],
Cell[CellGroupData[{
Cell[185448, 5276, 999, 30, 69, "Input",ExpressionUUID->"7779533e-fb95-45f3-b04d-e64789fc4dd9"],
Cell[186450, 5308, 439, 10, 72, "Output",ExpressionUUID->"357fa2b8-cfcb-4e23-af25-504744cdaac9"],
Cell[186892, 5320, 303, 5, 44, "Output",ExpressionUUID->"cf06ae74-3568-4826-b8d7-6616578f0e0c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[187232, 5330, 1118, 34, 69, "Input",ExpressionUUID->"7bc85c56-321c-47a3-a120-4a40553c3417"],
Cell[188353, 5366, 2123, 61, 81, "Output",ExpressionUUID->"18037a0e-7462-4ab2-9ab4-34a96e38055c"],
Cell[190479, 5429, 276, 5, 44, "Output",ExpressionUUID->"3978890e-37f5-48ec-a340-4db1ed592b87"]
}, Open  ]],
Cell[CellGroupData[{
Cell[190792, 5439, 1694, 45, 127, "Input",ExpressionUUID->"d3afb774-d8ed-4f8a-8e6c-3e20254a515e"],
Cell[192489, 5486, 3867, 104, 101, "Output",ExpressionUUID->"7d80a4e7-046b-4710-882e-aa33faee09d8"],
Cell[196359, 5592, 8868, 238, 263, "Output",ExpressionUUID->"d120d163-ca1c-4821-be3b-fb0bbaea4d27"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[205276, 5836, 190, 3, 68, "Subsection",ExpressionUUID->"53061041-de2f-4ac8-986a-e662211d5679"],
Cell[205469, 5841, 614, 14, 102, "Text",ExpressionUUID->"64a089da-3f9d-4aa8-a0f9-3988352c3cd5"],
Cell[206086, 5857, 490, 13, 73, "Text",ExpressionUUID->"66e29d71-afa0-4413-bb01-6d0cf8277536"],
Cell[CellGroupData[{
Cell[206601, 5874, 898, 25, 98, "Input",ExpressionUUID->"5f1f3c10-208e-48cb-aaa0-0bae418f0db2"],
Cell[207502, 5901, 1160, 32, 75, "Output",ExpressionUUID->"2f7c73de-9114-40fa-9b0e-e7274cc97871"],
Cell[208665, 5935, 562, 15, 67, "Output",ExpressionUUID->"bf4aa454-ca6a-4d60-8b88-df9acfe8379a"],
Cell[209230, 5952, 563, 15, 72, "Output",ExpressionUUID->"60ab4c62-a2f0-403d-8adf-a755be431e86"]
}, Open  ]],
Cell[CellGroupData[{
Cell[209830, 5972, 873, 24, 98, "Input",ExpressionUUID->"6ebb373e-95fd-46e4-9941-0a6ab51f1c4f"],
Cell[210706, 5998, 1112, 32, 75, "Output",ExpressionUUID->"d2fc79cc-a018-4a32-8256-829286f74443"],
Cell[211821, 6032, 514, 14, 69, "Output",ExpressionUUID->"8e8caccf-f4b0-4678-a57a-2f47d322b847"],
Cell[212338, 6048, 484, 13, 72, "Output",ExpressionUUID->"8a3f8df8-f221-49c4-8e44-73ab648d6bd0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[212859, 6066, 867, 25, 98, "Input",ExpressionUUID->"82109ca3-93ff-4eec-b5bf-fb8d610dcb3a"],
Cell[213729, 6093, 1373, 39, 75, "Output",ExpressionUUID->"734dc5d6-c865-4f21-a39e-1b699b0fd562"],
Cell[215105, 6134, 649, 19, 69, "Output",ExpressionUUID->"96dba577-4e15-4406-b488-bd38de277375"],
Cell[215757, 6155, 486, 13, 69, "Output",ExpressionUUID->"ab1cdd1d-6c94-4962-a954-2e6383a8eb51"]
}, Open  ]],
Cell[CellGroupData[{
Cell[216280, 6173, 848, 24, 98, "Input",ExpressionUUID->"1407ea17-24b4-48fc-a955-02e000c244bb"],
Cell[217131, 6199, 1884, 54, 78, "Output",ExpressionUUID->"2cfa46cd-6df1-4257-821e-d3e793fd1a00"],
Cell[219018, 6255, 946, 28, 74, "Output",ExpressionUUID->"afd061af-c750-40e9-bec0-a13be32d412d"],
Cell[219967, 6285, 494, 13, 69, "Output",ExpressionUUID->"bd2e0586-cacb-436f-8853-8a5288e12ae6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[220498, 6303, 867, 26, 98, "Input",ExpressionUUID->"ef89a5b8-97c4-408c-8291-52e6e320fe96"],
Cell[221368, 6331, 1267, 38, 75, "Output",ExpressionUUID->"e4e00988-11eb-4d50-9ec9-2b76950d2615"],
Cell[222638, 6371, 609, 18, 69, "Output",ExpressionUUID->"1fbba2d3-6d7b-415a-95c4-f3268924dd2d"],
Cell[223250, 6391, 521, 14, 69, "Output",ExpressionUUID->"fe26a4b9-8029-418c-98c4-19adce8218ba"]
}, Open  ]],
Cell[223786, 6408, 568, 16, 44, "Text",ExpressionUUID->"9a3eb886-91bf-45e0-9a67-1776220aea81"],
Cell[CellGroupData[{
Cell[224379, 6428, 850, 23, 69, "Input",ExpressionUUID->"6cd7f2e8-974a-4aa9-8534-17ec7757e9c6"],
Cell[225232, 6453, 1442, 43, 76, "Output",ExpressionUUID->"523f7d92-82e0-4bb1-980a-45080c59b66a"],
Cell[226677, 6498, 2075, 62, 104, "Output",ExpressionUUID->"3b34d67e-3371-4338-a0a1-393641eab904"]
}, Open  ]],
Cell[228767, 6563, 170, 3, 44, "Text",ExpressionUUID->"de3dc0d9-c49a-4c2d-9e06-472e4024aac0"],
Cell[CellGroupData[{
Cell[228962, 6570, 1649, 45, 243, "Input",ExpressionUUID->"a2dad425-0b0d-4e06-a47b-f9f99298e412"],
Cell[230614, 6617, 619, 14, 69, "Output",ExpressionUUID->"c2b8f0b5-4dcd-466f-8901-8b3492379ddd"],
Cell[231236, 6633, 487, 9, 44, "Output",ExpressionUUID->"a47ad000-6da1-44fb-8266-1c85233bfa2a"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[231772, 6648, 208, 7, 68, "Subsection",ExpressionUUID->"d5f515f9-4fca-4adc-886c-0d1ba67a927a"],
Cell[231983, 6657, 349, 7, 73, "Text",ExpressionUUID->"75f90d1b-0d33-4ea1-98c2-99a0191703d3"],
Cell[232335, 6666, 722, 24, 44, "Text",ExpressionUUID->"e13998bb-33ff-4762-9044-44d9b2193f20"],
Cell[CellGroupData[{
Cell[233082, 6694, 1338, 29, 69, "Input",ExpressionUUID->"9a6493af-70f9-4dbd-be6e-a14b6128a234"],
Cell[234423, 6725, 744, 14, 69, "Output",ExpressionUUID->"1d5e2a88-67ea-4902-994f-5dddc70592a6"],
Cell[235170, 6741, 3835, 100, 134, "Output",ExpressionUUID->"03cc9963-a29b-4bc3-a296-4655b6c6de0b"]
}, Open  ]],
Cell[239020, 6844, 689, 23, 44, "Text",ExpressionUUID->"886a57c0-c920-4a20-a953-c18b4860c96a"],
Cell[CellGroupData[{
Cell[239734, 6871, 1066, 25, 69, "Input",ExpressionUUID->"17ab2a63-0461-4e28-82f9-a43c6e9ad4fa"],
Cell[240803, 6898, 30836, 683, 659, "Output",ExpressionUUID->"5c00b42b-bafb-49f1-9b1a-87a5e44d44eb"],
Cell[271642, 7583, 41348, 897, 1019, "Output",ExpressionUUID->"99ece46f-15a8-48cd-b2d3-e9e4a5631e41"]
}, Open  ]],
Cell[313005, 8483, 221, 3, 44, "Text",ExpressionUUID->"822117bd-b1bb-48b1-baa9-6f43c30af642"],
Cell[313229, 8488, 1076, 31, 98, "Input",ExpressionUUID->"913111a9-d003-4cfc-93ad-78bbfb80e507"],
Cell[314308, 8521, 178, 3, 44, "Text",ExpressionUUID->"0d92bcff-0e35-4390-b28c-c316641428f2"],
Cell[CellGroupData[{
Cell[314511, 8528, 1438, 37, 98, "Input",ExpressionUUID->"1800ee27-7b64-4cd8-a139-bb74683407f2"],
Cell[315952, 8567, 700, 15, 66, "Output",ExpressionUUID->"45622c62-4e4e-4dea-abb8-371be982907f"]
}, Open  ]],
Cell[316667, 8585, 358, 11, 44, "Text",ExpressionUUID->"e9274546-f63c-4227-997d-235e34ccc7e9"],
Cell[CellGroupData[{
Cell[317050, 8600, 1782, 44, 156, "Input",ExpressionUUID->"271787c2-72bd-41df-b811-28ccdfffad8a"],
Cell[318835, 8646, 562, 14, 66, "Output",ExpressionUUID->"1eff1f69-6cbe-49c0-ac02-2c01a4b93fd8"]
}, Open  ]],
Cell[319412, 8663, 781, 21, 73, "Text",ExpressionUUID->"358e255e-3fc7-41e3-b088-0cdefa88bb92"],
Cell[CellGroupData[{
Cell[320218, 8688, 651, 18, 69, "Input",ExpressionUUID->"bc87621d-e7f0-4685-9050-0712b97a771a"],
Cell[320872, 8708, 399, 9, 66, "Output",ExpressionUUID->"6347395c-e5dc-4f57-91c4-5a1dc307a16f"],
Cell[321274, 8719, 382, 8, 66, "Output",ExpressionUUID->"1db52851-fa0e-4c77-af45-f4bffccd138f"]
}, Open  ]],
Cell[321671, 8730, 241, 8, 44, "Text",ExpressionUUID->"b257d6fa-d3ce-4342-87ae-2d9b4db94e23"],
Cell[CellGroupData[{
Cell[321937, 8742, 1484, 37, 214, "Input",ExpressionUUID->"0c72a0c5-223c-4396-b398-c1f06fe3e34d"],
Cell[323424, 8781, 337, 7, 44, "Output",ExpressionUUID->"3e1397b5-2ce8-4581-b4f5-572308cfac33"]
}, Open  ]],
Cell[CellGroupData[{
Cell[323798, 8793, 201, 5, 39, "Input",ExpressionUUID->"f8e7128f-4ee4-4ed6-9448-1f10a9373dd6"],
Cell[324002, 8800, 318, 8, 66, "Output",ExpressionUUID->"ce852438-7c85-4d77-8cc8-c63aee7a12e6"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[324381, 8815, 155, 3, 65, "Section",ExpressionUUID->"1234da5c-d2cb-4daf-a4dc-4ad8f362bc61"],
Cell[324539, 8820, 285, 8, 44, "Text",ExpressionUUID->"b0fd9717-98e2-4c19-a380-e6baaacef335"],
Cell[324827, 8830, 1538, 44, 127, "Input",ExpressionUUID->"687bb8ee-ecc8-43ab-b74b-e4b458b4dc4a"],
Cell[326368, 8876, 1321, 37, 98, "Input",ExpressionUUID->"eb5b5c2a-47e9-46e4-b17f-a09a67a9d441"],
Cell[327692, 8915, 2626, 78, 223, "Text",ExpressionUUID->"030ea303-d33a-4ec9-85d9-678d29eaa992"],
Cell[330321, 8995, 1408, 42, 131, "Text",ExpressionUUID->"64167e18-311c-45de-9d18-b6bb1ac870d7"],
Cell[331732, 9039, 199, 3, 44, "Text",ExpressionUUID->"c35d9757-6b4b-4108-905e-72496d7fd769"],
Cell[331934, 9044, 1520, 41, 69, "Input",ExpressionUUID->"c8df1cf4-f855-470e-a80b-4ac8f6bcecfe"],
Cell[CellGroupData[{
Cell[333479, 9089, 169, 3, 68, "Subsection",ExpressionUUID->"b11947f7-5f74-4bfb-8596-edc239c36f00"],
Cell[CellGroupData[{
Cell[333673, 9096, 1158, 25, 98, "Input",ExpressionUUID->"cbe3796d-bda8-4f37-8aee-96cec2db83a8"],
Cell[334834, 9123, 904, 19, 48, "Output",ExpressionUUID->"7896b782-6b62-40ac-a01b-fc4698e5f7de"],
Cell[335741, 9144, 775, 14, 48, "Output",ExpressionUUID->"28fb0155-6415-4fa9-9979-9e74c5c52c7f"],
Cell[336519, 9160, 1260, 29, 48, "Output",ExpressionUUID->"cf336b0b-8a87-42e8-a4a1-21de3296b8d1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[337816, 9194, 1143, 30, 69, "Input",ExpressionUUID->"4ddf309e-457b-4fcc-b5a0-2db0689c69e4"],
Cell[338962, 9226, 1023, 29, 75, "Output",ExpressionUUID->"a2dfa46d-77bc-4e4a-a109-fa62cd62b705"]
}, Open  ]],
Cell[340000, 9258, 954, 26, 69, "Input",ExpressionUUID->"53065dcc-6684-4663-9662-954ebe82f550"],
Cell[340957, 9286, 237, 4, 44, "Text",ExpressionUUID->"db57acd8-8915-4a4d-8a36-4e8abd9d22f3"],
Cell[CellGroupData[{
Cell[341219, 9294, 854, 23, 127, "Input",ExpressionUUID->"e339f3e8-3a72-44cb-9956-3f781069ff7a"],
Cell[342076, 9319, 950, 27, 102, "Output",ExpressionUUID->"f6efffa7-dd3a-4d05-9090-8b2d4f589b04"],
Cell[343029, 9348, 977, 28, 102, "Output",ExpressionUUID->"9c8943e7-2f49-4500-bd65-cf661afb1ea9"],
Cell[344009, 9378, 1280, 38, 102, "Output",ExpressionUUID->"a19f7069-e2b3-4862-b2a4-48c3b275aa8e"],
Cell[345292, 9418, 4132, 121, 186, "Output",ExpressionUUID->"753cbfef-256e-45f2-b241-a60b302f9a8f"]
}, Open  ]],
Cell[349439, 9542, 175, 3, 44, "Text",ExpressionUUID->"a446f2f9-75c2-47e5-99b1-e4b832ea37d3"],
Cell[CellGroupData[{
Cell[349639, 9549, 1331, 41, 243, "Input",ExpressionUUID->"0455cc57-87aa-4073-8010-f1e637f6ea74"],
Cell[350973, 9592, 318, 5, 44, "Output",ExpressionUUID->"2f0f3138-18c5-47ab-911f-3a7c9f67099e"],
Cell[351294, 9599, 320, 5, 44, "Output",ExpressionUUID->"e684fc46-1f81-4498-8b17-fe24f5469cc1"],
Cell[351617, 9606, 318, 5, 44, "Output",ExpressionUUID->"916ad886-2f16-469c-a91c-6d3dd6164308"],
Cell[351938, 9613, 318, 5, 44, "Output",ExpressionUUID->"f606bb7e-b1fc-4f30-a570-d4322a5a15e8"],
Cell[352259, 9620, 320, 5, 44, "Output",ExpressionUUID->"c95ee12b-8686-4ee7-8742-313f31769d4e"],
Cell[352582, 9627, 318, 5, 44, "Output",ExpressionUUID->"ffb6eeeb-4709-442b-a3a8-605ec546ce5a"],
Cell[352903, 9634, 315, 4, 44, "Output",ExpressionUUID->"bd7d2d0d-2f1b-4ee0-b1da-74d5813c4d1b"],
Cell[353221, 9640, 320, 5, 44, "Output",ExpressionUUID->"a07a6c2a-adcc-40b0-98e0-42ad38df9a83"]
}, Open  ]],
Cell[353556, 9648, 198, 3, 44, "Text",ExpressionUUID->"aa710b53-34cf-4d26-bdbf-059e17531c15"],
Cell[CellGroupData[{
Cell[353779, 9655, 2005, 56, 127, "Input",ExpressionUUID->"3bb40c05-8983-4742-ad65-ccf00aab2c52"],
Cell[355787, 9713, 1007, 26, 102, "Output",ExpressionUUID->"ea3b9174-1760-4760-87e8-94ce8666f5a3"],
Cell[356797, 9741, 1034, 27, 102, "Output",ExpressionUUID->"8769792b-a4fb-4339-ac75-1c1e77893e69"],
Cell[357834, 9770, 1002, 25, 102, "Output",ExpressionUUID->"5f4f6906-4400-44bb-b82c-1696b43bfb65"],
Cell[358839, 9797, 1091, 29, 102, "Output",ExpressionUUID->"fb9ade2b-dc9a-41aa-b272-420b7727e7ba"]
}, Open  ]],
Cell[CellGroupData[{
Cell[359967, 9831, 1086, 31, 98, "Input",ExpressionUUID->"53502735-c2e0-4625-ba91-3185e08ae529"],
Cell[361056, 9864, 577, 13, 63, "Output",ExpressionUUID->"9c2c1c3e-f75d-40cd-9621-191fcef28f9f"],
Cell[361636, 9879, 3526, 99, 175, "Output",ExpressionUUID->"04c3493f-a47f-42ec-bf06-c215079b97c1"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[365211, 9984, 165, 3, 68, "Subsection",ExpressionUUID->"aa07efe2-f97e-46f9-aa34-f3083c3d4cdf"],
Cell[CellGroupData[{
Cell[365401, 9991, 988, 23, 69, "Input",ExpressionUUID->"576f97f8-73f6-4a98-85f3-5bc1971eebc0"],
Cell[366392, 10016, 773, 19, 48, "Output",ExpressionUUID->"0ae73ed7-b057-4d3b-a8eb-a53f56cc25af"],
Cell[367168, 10037, 1070, 27, 48, "Output",ExpressionUUID->"561b87c6-7f44-4ed5-b2f8-181988845948"]
}, Open  ]],
Cell[CellGroupData[{
Cell[368275, 10069, 2104, 50, 98, "Input",ExpressionUUID->"3f9501c4-2cfe-4bb8-a5d2-d56627c01041"],
Cell[370382, 10121, 1175, 29, 75, "Output",ExpressionUUID->"ef7a25f8-b687-4fa3-bb3f-af14dca11695"]
}, Open  ]],
Cell[CellGroupData[{
Cell[371594, 10155, 2033, 54, 127, "Input",ExpressionUUID->"8c43e0d7-ac97-4f82-ab8c-9c3d19e1b798"],
Cell[373630, 10211, 1824, 52, 78, "Output",ExpressionUUID->"c9eef7da-9fe7-48e1-af29-ef47f1f8bed9"]
}, Open  ]],
Cell[375469, 10266, 782, 21, 69, "Input",ExpressionUUID->"0c7513bc-3f20-4017-8647-8da46d356e23"],
Cell[376254, 10289, 719, 19, 69, "Input",ExpressionUUID->"de9a61f6-25ed-4650-b6ab-77ed1a0439dd"],
Cell[376976, 10310, 502, 13, 69, "Input",ExpressionUUID->"78691d57-0796-4c32-8e21-11c680f52b8e"],
Cell[377481, 10325, 210, 4, 44, "Text",ExpressionUUID->"7e502ce2-fc49-4c7a-930a-a77f83d606ec"],
Cell[CellGroupData[{
Cell[377716, 10333, 1440, 39, 185, "Input",ExpressionUUID->"fc0806b0-4835-4568-9dab-865370686b93"],
Cell[379159, 10374, 187, 3, 44, "Output",ExpressionUUID->"c3a89e00-ad2b-4f15-9d62-938de9f21b24"],
Cell[379349, 10379, 185, 3, 44, "Output",ExpressionUUID->"505bcc2a-d1fd-4f98-a4ee-9534ce98c02e"]
}, Open  ]],
Cell[379549, 10385, 2611, 64, 156, "Input",ExpressionUUID->"a466ea85-401a-47d0-bd5e-f0e496de8e2f"],
Cell[CellGroupData[{
Cell[382185, 10453, 1538, 44, 156, "Input",ExpressionUUID->"7c624007-1a8b-45e4-9178-0778961a1e19"],
Cell[383726, 10499, 2226, 69, 122, "Output",ExpressionUUID->"2aa43a3b-7c63-406c-bd9b-a3015dd7a088"],
Cell[385955, 10570, 4508, 124, 226, "Output",ExpressionUUID->"3c73185b-8445-4d56-be86-b8715e16cfe5"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[390512, 10700, 208, 7, 68, "Subsection",ExpressionUUID->"53f628d4-9481-4be6-8e04-114e0c2abaf5"],
Cell[CellGroupData[{
Cell[390745, 10711, 888, 27, 98, "Input",ExpressionUUID->"7c37e90f-5e8f-4b75-afaf-82af7358d59a"],
Cell[391636, 10740, 995, 29, 75, "Output",ExpressionUUID->"dad786a5-79c4-46f1-8fa5-9b7e929fbdd3"],
Cell[392634, 10771, 2809, 85, 111, "Output",ExpressionUUID->"d0437787-e7ba-43e9-b02c-a81b09757cf9"]
}, Open  ]],
Cell[395458, 10859, 243, 4, 44, "Text",ExpressionUUID->"b2d864fb-d2b8-48be-a759-897465befd74"],
Cell[CellGroupData[{
Cell[395726, 10867, 1036, 31, 69, "Input",ExpressionUUID->"aca0fd7d-a1d5-4207-a85c-1be46951e462"],
Cell[396765, 10900, 299, 5, 44, "Output",ExpressionUUID->"93558223-1388-4ffb-8fa2-02c74e0d8b4b"],
Cell[397067, 10907, 301, 5, 44, "Output",ExpressionUUID->"d3fe5d9f-0040-4833-a261-6e4e8fe142d6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[397405, 10917, 722, 22, 69, "Input",ExpressionUUID->"90a9d525-d015-4337-bab7-6e1464538fcf"],
Cell[398130, 10941, 300, 6, 44, "Output",ExpressionUUID->"2742bd0d-4fbc-42bd-b5a3-678afdb6823e"]
}, Open  ]],
Cell[398445, 10950, 254, 4, 44, "Text",ExpressionUUID->"2345beca-0c72-44b7-9307-8cbe10695e01"],
Cell[CellGroupData[{
Cell[398724, 10958, 1005, 30, 98, "Input",ExpressionUUID->"ddcd88cb-bebd-4817-9fc1-5cec54ed886f"],
Cell[399732, 10990, 1316, 38, 75, "Output",ExpressionUUID->"974148bd-dfbc-4abd-a875-64a618cb8383"],
Cell[401051, 11030, 688, 19, 69, "Output",ExpressionUUID->"5267e026-d3cc-4a8b-95c3-289012f1ad42"],
Cell[401742, 11051, 595, 15, 69, "Output",ExpressionUUID->"14edd74b-1e4a-4524-aeaa-2848bad5774c"]
}, Open  ]],
Cell[402352, 11069, 568, 16, 44, "Text",ExpressionUUID->"075b5402-ad86-49dd-90e3-41d8576e81e7"],
Cell[CellGroupData[{
Cell[402945, 11089, 1094, 30, 69, "Input",ExpressionUUID->"0f9b2f98-c82d-4d05-8023-7466a8999905"],
Cell[404042, 11121, 1532, 43, 76, "Output",ExpressionUUID->"e9f3683f-7525-4bde-a101-35db7ab50a47"],
Cell[405577, 11166, 2089, 61, 104, "Output",ExpressionUUID->"a3ac811a-c1eb-4ab0-a756-b2b28c0bad18"]
}, Open  ]],
Cell[407681, 11230, 170, 3, 44, "Text",ExpressionUUID->"db49566a-d8d6-4a58-82f9-9826624740d5"],
Cell[CellGroupData[{
Cell[407876, 11237, 1649, 45, 243, "Input",ExpressionUUID->"b0137200-b320-4075-9f71-4da37ecb1bec"],
Cell[409528, 11284, 694, 16, 69, "Output",ExpressionUUID->"d6390f9f-b8f9-41e7-8356-31fe2c927737"],
Cell[410225, 11302, 666, 15, 69, "Output",ExpressionUUID->"13f8bf5f-d753-49ee-ae79-e87d57ab356c"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[410940, 11323, 208, 7, 68, "Subsection",ExpressionUUID->"52b78b57-7986-49f2-a8a5-37b20a32118a"],
Cell[411151, 11332, 264, 4, 44, "Text",ExpressionUUID->"ebc0a3f5-0d50-4724-9116-35078db72619"],
Cell[411418, 11338, 1418, 41, 98, "Input",ExpressionUUID->"61d24dde-e351-4cd4-8d74-90bcfdfbd996"],
Cell[412839, 11381, 178, 3, 44, "Text",ExpressionUUID->"7dafdf97-1b27-458e-8d1a-a4746b39a71f"],
Cell[CellGroupData[{
Cell[413042, 11388, 1438, 37, 98, "Input",ExpressionUUID->"6cc2249f-2d0f-4f78-b556-2d5bcd921708"],
Cell[414483, 11427, 747, 16, 66, "Output",ExpressionUUID->"a07a0c04-c59c-4c02-968a-c12fc94fda8d"]
}, Open  ]],
Cell[415245, 11446, 358, 11, 44, "Text",ExpressionUUID->"5b0d8d67-4a7c-4a0f-8981-fa2a7201509e"],
Cell[CellGroupData[{
Cell[415628, 11461, 1654, 42, 156, "Input",ExpressionUUID->"e285b73b-d8c2-481b-b7f2-e36fb8568aaf"],
Cell[417285, 11505, 623, 15, 66, "Output",ExpressionUUID->"06613e50-8334-426b-a941-0de8a997b2d7"]
}, Open  ]],
Cell[417923, 11523, 781, 21, 73, "Text",ExpressionUUID->"b52d14b0-31f1-4757-b58e-f09337e2ffca"],
Cell[CellGroupData[{
Cell[418729, 11548, 798, 21, 69, "Input",ExpressionUUID->"2413cb51-e4b9-4f3a-8738-168f4c76db29"],
Cell[419530, 11571, 549, 11, 66, "Output",ExpressionUUID->"6f228f94-15b8-4ca2-a786-55209990a58f"],
Cell[420082, 11584, 529, 10, 66, "Output",ExpressionUUID->"ff8774e1-a1a7-4db1-94dc-32dff3757a57"]
}, Open  ]],
Cell[420626, 11597, 241, 8, 44, "Text",ExpressionUUID->"53b4f23f-c8a4-4599-a33d-fb84115fe30f"],
Cell[CellGroupData[{
Cell[420892, 11609, 825, 23, 69, "Input",ExpressionUUID->"335f8992-a5c9-459d-828c-8fa28bf10530"],
Cell[421720, 11634, 380, 9, 66, "Output",ExpressionUUID->"e857a05c-4101-4719-adb7-95ed0e7055f9"],
Cell[422103, 11645, 372, 9, 66, "Output",ExpressionUUID->"8f3e07c4-b4ee-4af0-90e4-d3b67737cc95"]
}, Open  ]],
Cell[422490, 11657, 393, 11, 44, "Text",ExpressionUUID->"52c5ae37-2c1b-4d88-8000-50a29a3cc73b"],
Cell[CellGroupData[{
Cell[422908, 11672, 286, 5, 98, "Input",ExpressionUUID->"49b4659d-b7fb-4338-ba41-2b463f9821fd"],
Cell[423197, 11679, 301, 7, 66, "Output",ExpressionUUID->"273313d7-a50d-4a07-b14f-09df20fc466f"],
Cell[423501, 11688, 325, 8, 66, "Output",ExpressionUUID->"5f4d7270-4ff4-4f8d-8333-50c945cb272b"],
Cell[423829, 11698, 322, 8, 66, "Output",ExpressionUUID->"a863e754-8f4d-4ff9-8922-4cb78a02bd2c"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}
]
*)

